#!/usr/bin/env python
# -*- coding: utf-8 -*-
raw_roots=u"""ءبء
ءبب
ءبت
ءبث
ءبد
ءبر
ءبز
ءبس
ءبش
ءبص
ءبض
ءبط
ءبق
ءبك
ءبل
ءبن
ءبه
ءبو
ءبي
ءتب
ءتت
ءتر
ءتل
ءتم
ءتن
ءته
ءتو
ءتي
ءثء
ءثث
ءثج
ءثر
ءثف
ءثل
ءثم
ءثو
ءثي
ءجء
ءجج
ءجد
ءجر
ءجز
ءجل
ءجم
ءجن
ءحح
ءحد
ءحن
ءخذ
ءخر
ءخو
ءدب
ءدد
ءدر
ءدل
ءدم
ءدو
ءدي
ءذج
ءذذ
ءذن
ءذي
ءرب
ءرث
ءرج
ءرخ
ءرر
ءرز
ءرس
ءرش
ءرض
ءرط
ءرف
ءرق
ءرك
ءرم
ءرن
ءرو
ءري
ءزء
ءزب
ءزج
ءزح
ءزر
ءزز
ءزف
ءزق
ءزل
ءزم
ءزو
ءزي
ءسب
ءسد
ءسر
ءسس
ءسف
ءسل
ءسن
ءسو
ءسي
ءشب
ءشح
ءشر
ءشش
ءشن
ءشي
ءصت
ءصد
ءصر
ءصص
ءصل
ءصو
ءصي
ءضض
ءضم
ءطد
ءطر
ءطط
ءطم
ءفت
ءفخ
ءفد
ءفر
ءفز
ءفظ
ءفف
ءفق
ءفك
ءفل
ءفن
ءفي
ءقط
ءقي
ءكء
ءكد
ءكر
ءكف
ءكك
ءكل
ءكم
ءكي
ءلب
ءلت
ءلخ
ءلد
ءلز
ءلس
ءلف
ءلق
ءلك
ءلل
ءلم
ءله
ءلو
ءلي
ءمت
ءمج
ءمح
ءمد
ءمر
ءمض
ءمع
ءمل
ءمم
ءمن
ءمه
ءمو
ءنب
ءنت
ءنث
ءنح
ءنس
ءنض
ءنف
ءنق
ءنك
ءنن
ءنه
ءني
ءهب
ءهل
ءهه
ءهي
ءوب
ءوخ
ءود
ءور
ءوس
ءوف
ءوق
ءول
ءوم
ءون
ءوه
ءوي
ءيب
ءيد
ءير
ءيس
ءيض
ءيك
ءيم
ءين
ءيه
بءبء
بءج
بءدل
بءذن
بءر
بءس
بءش
بءط
بءل
بءن
بءه
بءو
بءي
بتء
بتت
بتر
بتع
بتك
بتل
بتو
بثءج
بثبث
بثث
بثر
بثط
بثع
بثق
بثو
بجبج
بجج
بجح
بجد
بجر
بجس
بجع
بجل
بجم
بحبح
بحت
بحتر
بحتن
بحث
بحثر
بحثن
بحح
بحدل
بحر
بحز
بحش
بحشل
بحظل
بحلس
بخبخ
بخت
بختر
بخثر
بخخ
بخدن
بخذع
بخر
بخز
بخس
بخص
بخصل
بخضل
بخع
بخق
بخل
بخلص
بخن
بخند
بخنق
بخو
بدء
بدح
بدخ
بدد
بدر
بدس
بدع
بدغ
بدل
بدن
بده
بدو
بدي
بذء
بذبذ
بذح
بذخ
بذذ
بذر
بذرق
بذع
بذعر
بذقر
بذقط
بذل
بذلخ
بذم
بذو
برء
برءل
بربر
بربس
بربص
برت
برتك
برث
برثط
برج
برجم
برح
برخ
برد
بردع
برذع
برذن
برر
برز
برزق
برس
برسم
برش
برشط
برشق
برشك
برشم
برص
برض
برطس
برطل
برطم
برع
برعص
برعم
برغ
برغث
برغش
برغل
برق
برقح
برقش
برقط
برقع
برقل
برك
بركع
برم
برمج
برنس
برنق
بره
برهم
برهن
برو
بروز
بري
بزبز
بزج
بزخ
بزر
بزز
بزع
بزعر
بزغ
بزغر
بزق
بزل
بزم
بزمخ
بزن
بزو
بسء
بسبس
بستر
بسر
بسس
بسط
بسق
بسل
بسم
بسمل
بسن
بشبش
بشر
بشش
بشط
بشع
بشغ
بشق
بشك
بشم
بشو
بصبص
بصر
بصص
بصع
بصق
بصل
بصم
بصو
بضبض
بضض
بضع
بضك
بضم
بطء
بطبط
بطح
بطخ
بطر
بطرق
بطش
بطط
بطغ
بطل
بطن
بطي
بظر
بظرم
بظظ
بظو
بعبع
بعث
بعثر
بعثق
بعج
بعد
بعذر
بعر
بعرص
بعزق
بعص
بعصص
بعض
بعضض
بعط
بعع
بعق
بعك
بعكر
بعل
بعنس
بعنق
بعو
بعي
بغبغ
بغت
بغث
بغثر
بغدد
بغر
بغز
بغزل
بغسل
بغش
بغض
بغغ
بغل
بغم
بغو
بغي
بقبق
بقت
بقث
بقر
بقط
بقع
بقق
بقل
بقم
بقن
بقو
بقي
بكء
بكبك
بكت
بكر
بكس
بكش
بكع
بكك
بكل
بكم
بكي
بلءز
بلءص
بلبل
بلت
بلتع
بلتي
بلج
بلجم
بلح
بلحم
بلخ
بلخص
بلد
بلدح
بلدك
بلدم
بلر
بلز
بلس
بلسم
بلص
بلصق
بلصم
بلصي
بلط
بلطح
بلطم
بلع
بلعك
بلعم
بلغ
بلق
بلقع
بلقق
بلك
بلكع
بلل
بلم
بله
بلهس
بلهص
بلهق
بلو
بلور
بلي
بنبن
بنت
بنج
بنح
بند
بندق
بنس
بنش
بنق
بنك
بنن
بني
بهء
بهبه
بهت
بهتر
بهث
بهج
بهدل
بهر
بهرج
بهرس
بهرم
بهز
بهس
بهش
بهص
بهصل
بهض
بهظ
بهق
بهكن
بهل
بهلس
بهلص
بهلق
بهم
بهنس
بهه
بهو
بوء
بوب
بوث
بوج
بوح
بوخ
بوذ
بور
بوز
بوس
بوش
بوص
بوض
بوط
بوظ
بوع
بوغ
بوق
بوك
بول
بون
بوه
بوي
بيب
بيت
بيث
بيح
بيد
بيدر
بيز
بيس
بيش
بيض
بيطر
بيظ
بيع
بيغ
بيقر
بين
بيه
بيهس
بيي
تءتء
تءر
تءز
تءق
تءم
تءن
تءي
تبب
تبتب
تبر
تبرك
تبع
تبل
تبن
تبو
تجر
تحتح
تحف
تحم
تختخ
تخخ
تخذ
تخم
ترب
تربس
ترتر
ترج
ترجم
ترح
ترخ
ترر
ترز
ترس
ترش
ترص
ترع
ترف
ترقي
ترك
ترمس
تره
تري
تسع
تسو
تطو
تعب
تعتع
تعر
تعس
تعص
تعع
تعل
تعي
تغب
تغتغ
تغر
تغم
تغو
تغي
تفء
تفتف
تفث
تفح
تفر
تفف
تفل
تفن
تفه
تقتق
تقع
تقن
تكتك
تكك
تلءب
تلتل
تلد
تلص
تلع
تلف
تلفن
تلل
تلمذ
تله
تلو
تلي
تمءر
تمءل
تمتم
تمر
تمش
تمك
تمم
تمه
تمهل
تنء
تنت
تنتل
تنتن
تنخ
تنم
تنن
تهته
تهم
تهن
تهو
توب
توج
توح
تودء
تور
توز
توع
توف
توق
تول
تون
توه
توي
تيح
تيخ
تير
تيز
تيس
تيع
تيك
تيم
تيه
تيي
ثءب
ثءثء
ثءج
ثءد
ثءر
ثءط
ثءلل
ثءن
ثءي
ثبءج
ثبءر
ثبب
ثبت
ثبثب
ثبج
ثبجر
ثبر
ثبط
ثبق
ثبن
ثبي
ثتم
ثتن
ثجثج
ثجج
ثجر
ثجل
ثجم
ثجو
ثحثح
ثحج
ثخخ
ثخن
ثدغ
ثدق
ثدم
ثدن
ثدو
ثدي
ثرب
ثربج
ثرتي
ثرثر
ثرد
ثردي
ثرر
ثرط
ثرطء
ثرطل
ثرطم
ثرع
ثرغ
ثرم
ثرمد
ثرمط
ثرمل
ثرن
ثرو
ثري
ثطء
ثطط
ثطع
ثطعم
ثطو
ثعب
ثعثع
ثعجر
ثعر
ثعرر
ثعط
ثعع
ثعل
ثعلب
ثعم
ثغب
ثغثغ
ثغر
ثغم
ثغو
ثفء
ثفثق
ثفج
ثفد
ثفر
ثفرق
ثفل
ثفن
ثفو
ثفي
ثقب
ثقثق
ثقر
ثقف
ثقل
ثكثك
ثكك
ثكل
ثكم
ثلب
ثلث
ثلثل
ثلج
ثلخ
ثلد
ثلط
ثلع
ثلغ
ثلل
ثلم
ثلمط
ثمء
ثمءد
ثمتل
ثمثم
ثمج
ثمد
ثمر
ثمعد
ثمغ
ثمل
ثملط
ثمم
ثمن
ثنت
ثنثن
ثنط
ثنن
ثني
ثهت
ثهثه
ثهو
ثوء
ثوب
ثور
ثوع
ثول
ثون
ثوي
ثيب
ثيتل
ثيخ
ثيع
جءب
جءبز
جءث
جءج
جءجء
جءذ
جءر
جءز
جءش
جءص
جءف
جءل
جءلل
جءو
جءي
جبء
جبب
جبج
جبجب
جبح
جبخ
جبذ
جبر
جبز
جبس
جبش
جبع
جبل
جبن
جبه
جبو
جبي
جتت
جثءل
جثث
جثجث
جثط
جثل
جثم
جثو
جثي
جحجب
جحجح
جحح
جحد
جحدر
جحدل
جحر
جحس
جحش
جحشش
جحظ
جحظم
جحف
جحفل
جحل
جحم
جحمظ
جحن
جحو
جخجخ
جخخ
جخدب
جخر
جخف
جخو
جدب
جدث
جدح
جدد
جدر
جدس
جدش
جدع
جدف
جدل
جدم
جدن
جدو
جدي
جذءر
جذب
جذجذ
جذذ
جذر
جذع
جذف
جذل
جذم
جذو
جذي
جرء
جرءش
جرب
جربذ
جربز
جربل
جربي
جرثل
جرثم
جرثي
جرج
جرجب
جرجر
جرجم
جرح
جرخ
جرد
جردب
جردح
جردل
جردم
جرذ
جرذم
جرر
جرز
جرس
جرسم
جرش
جرشب
جرشم
جرض
جرط
جرع
جرعب
جرف
جرفخ
جرفس
جرل
جرم
جرمز
جرن
جره
جرو
جري
جزء
جزح
جزر
جزز
جزع
جزف
جزل
جزم
جزمر
جزي
جسء
جسءن
جسد
جسر
جسس
جسع
جسم
جسو
جشء
جشب
جشجش
جشر
جشش
جشع
جشم
جشن
جشو
جصص
جضض
جضم
جظظ
جعب
جعبر
جعبل
جعبي
جعثر
جعثم
جعثن
جعجع
جعد
جعدر
جعر
جعس
جعضر
جعظ
جعع
جعف
جعفد
جعفق
جعفل
جعل
جعم
جعمر
جعن
جعو
جفء
جفءظ
جفت
جفجف
جفخ
جفر
جفس
جفش
جفظ
جفع
جفف
جفل
جفن
جفو
جفي
جقق
جكر
جلء
جلب
جلبب
جلت
جلجل
جلح
جلحب
جلحم
جلخ
جلخب
جلخد
جلخي
جلد
جلذ
جلز
جلس
جلط
جلطء
جلطي
جلظ
جلظء
جلظي
جلع
جلعب
جلعد
جلغ
جلف
جلفط
جلفظ
جلفع
جلق
جلل
جلم
جلمق
جله
جلهز
جلهق
جلو
جلوز
جلي
جمء
جمجم
جمح
جمخ
جمد
جمر
جمز
جمزر
جمس
جمش
جمع
جمعر
جمعل
جمل
جمم
جمهر
جمي
جنء
جنب
جنبذ
جنث
جنح
جند
جندر
جنز
جنس
جنش
جنص
جنف
جنفس
جنق
جنن
جني
جهث
جهجء
جهجه
جهد
جهر
جهز
جهش
جهض
جهضم
جهف
جهل
جهم
جهمز
جهن
جهه
جهور
جهي
جوب
جوت
جوث
جوج
جوح
جوخ
جود
جور
جورب
جوز
جوس
جوش
جوظ
جوع
جوف
جوق
جول
جوم
جون
جوه
جوو
جوي
جيء
جيب
جيت
جيح
جيخ
جيد
جير
جيش
جيض
جيظ
جيف
جيم
حءحء
حبءن
حبب
حبج
حبجر
حبحب
حبر
حبرم
حبس
حبش
حبض
حبط
حبطء
حبطي
حبق
حبك
حبكر
حبل
حبن
حبو
حبي
حتء
حتءم
حتت
حتحت
حتد
حتر
حترش
حتش
حتف
حتفل
حتك
حتل
حتم
حتن
حتو
حتي
حثث
حثحث
حثر
حثرب
حثرف
حثل
حثم
حثو
حثي
حثيل
حجء
حجب
حجج
حجحج
حجر
حجز
حجف
حجل
حجم
حجن
حجو
حجي
حدء
حدب
حدث
حدج
حدد
حدر
حدرج
حدس
حدق
حدقل
حدل
حدم
حدو
حدي
حذءر
حذذ
حذر
حذف
حذفر
حذق
حذل
حذلق
حذلم
حذم
حذو
حذي
حرب
حربء
حربص
حربظ
حربق
حربي
حرت
حرث
حرج
حرجل
حرجم
حرح
حرد
حرر
حرز
حرزق
حرزم
حرس
حرش
حرشم
حرص
حرض
حرف
حرفز
حرفش
حرفص
حرق
حرقص
حرقف
حرك
حركث
حركل
حرم
حرمد
حرمز
حرن
حري
حزء
حزءل
حزب
حزحز
حزر
حزرق
حزز
حزفر
حزق
حزك
حزل
حزم
حزمر
حزن
حزو
حزي
حسب
حسحس
حسد
حسر
حسس
حسف
حسك
حسكك
حسكل
حسل
حسم
حسن
حسو
حسي
حشء
حشءن
حشب
حشحش
حشد
حشر
حشرج
حشش
حشط
حشف
حشك
حشل
حشم
حشن
حشو
حشي
حصء
حصب
حصحص
حصد
حصر
حصرب
حصرم
حصص
حصف
حصل
حصم
حصن
حصو
حصي
حضء
حضب
حضج
حضجر
حضر
حضرب
حضرم
حضض
حضل
حضن
حضو
حطء
حطب
حطحط
حطر
حطط
حطم
حطمر
حطو
حظب
حظر
حظرب
حظظ
حظل
حظلب
حظو
حفء
حفت
حفحف
حفد
حفر
حفز
حفس
حفش
حفص
حفض
حفظ
حفف
حفل
حفن
حفو
حقب
حقحق
حقد
حقر
حقص
حقط
حقف
حقق
حقل
حقن
حقو
حكء
حكد
حكر
حكش
حكك
حكل
حكم
حكي
حلء
حلب
حلبس
حلت
حلج
حلحل
حلز
حلس
حلط
حلف
حلق
حلقف
حلقم
حلك
حلل
حلم
حلو
حلي
حمء
حمت
حمج
حمحم
حمد
حمدل
حمر
حمز
حمس
حمش
حمص
حمض
حمط
حمطر
حمظل
حمق
حمك
حمل
حملج
حملق
حمم
حمو
حمي
حمير
حنء
حنب
حنبش
حنبص
حنبل
حنث
حنج
حنجر
حندس
حنذ
حنذي
حنر
حنس
حنش
حنط
حنطر
حنظ
حنظل
حنظي
حنف
حنق
حنك
حنكل
حنن
حنو
حني
حوب
حوت
حوث
حوج
حوجل
حوحي
حود
حوذ
حور
حوز
حوس
حوش
حوص
حوصل
حوض
حوط
حوف
حوفز
حوفل
حوق
حوقل
حوك
حول
حوم
حومل
حون
حوو
حوي
حيج
حيحي
حيد
حير
حيز
حيس
حيش
حيص
حيض
حيط
حيعل
حيف
حيفس
حيق
حيك
حيل
حين
حيي
خبء
خبءن
خبب
خبت
خبتل
خبث
خبج
خبخب
خبد
خبدد
خبدي
خبر
خبرع
خبرق
خبز
خبس
خبش
خبص
خبط
خبع
خبعث
خبعل
خبق
خبل
خبن
خبو
خبي
ختء
ختت
ختر
خترب
خترم
ختع
ختعر
ختعل
ختل
ختلع
ختلم
ختم
ختن
ختو
خثث
خثر
خثرم
خثعج
خثعم
خثلم
خثم
خثي
خجء
خجج
خجخج
خجل
خجي
خدب
خدج
خدد
خدر
خدرع
خدش
خدع
خدف
خدفر
خدل
خدم
خدن
خدي
خذء
خذذ
خذرع
خذرف
خذرق
خذع
خذعب
خذعل
خذف
خذق
خذل
خذلب
خذلج
خذلم
خذم
خذو
خذي
خرء
خرب
خربش
خربص
خربق
خرت
خرث
خرثم
خرج
خرخر
خرد
خردل
خرر
خرز
خرس
خرش
خرشب
خرشف
خرشم
خرص
خرط
خرطم
خرع
خرف
خرفج
خرفش
خرفق
خرق
خرقل
خرك
خرم
خرمس
خرمش
خرمص
خرمق
خرمل
خرنف
خرنق
خزب
خزبز
خزج
خزر
خزرب
خزرج
خزرف
خزز
خزع
خزعل
خزف
خزق
خزل
خزلب
خزلج
خزم
خزن
خزو
خزي
خسء
خسر
خسس
خسف
خسق
خسل
خسن
خسو
خشب
خشخش
خشر
خشرب
خشرم
خشش
خشع
خشف
خشل
خشم
خشن
خشو
خشي
خصب
خصر
خصص
خصف
خصل
خصم
خصي
خضءل
خضب
خضج
خضخض
خضد
خضر
خضرب
خضرع
خضرم
خضض
خضع
خضعب
خضف
خضل
خضلب
خضلف
خضم
خضن
خطء
خطب
خطخط
خطر
خطرف
خطط
خطف
خطل
خطم
خطو
خظظ
خظو
خعع
خفء
خفت
خفج
خفخف
خفد
خفر
خفس
خفش
خفض
خفع
خفف
خفق
خفو
خفي
خقخق
خقق
خلء
خلب
خلبس
خلبص
خلج
خلخل
خلد
خلس
خلص
خلط
خلع
خلف
خلق
خلل
خلم
خلو
خلي
خمج
خمخم
خمد
خمر
خمس
خمش
خمص
خمط
خمع
خمل
خمم
خمن
خنء
خنب
خنبس
خنبص
خنث
خنجل
خنخن
خندف
خندق
خندل
خنذذ
خنذي
خنز
خنزج
خنزر
خنس
خنشل
خنط
خنطث
خنظي
خنع
خنعج
خنعق
خنف
خنفس
خنق
خنكر
خنن
خنو
خني
خوب
خوت
خوث
خوخ
خود
خوذ
خور
خوز
خوزل
خوس
خوش
خوص
خوض
خوط
خوع
خوعل
خوف
خوق
خول
خوم
خون
خوي
خيب
خيت
خير
خيز
خيس
خيش
خيص
خيط
خيعل
خيف
خيل
خيم
دءب
دءث
دءدء
دءدد
دءص
دءض
دءظ
دءك
دءل
دءم
دءو
دءي
دبء
دبب
دبج
دبح
دبخ
دبدب
دبر
دبس
دبش
دبغ
دبق
دبكل
دبل
دبه
دبي
دثث
دثر
دثط
دثع
دثن
دجج
دجدج
دجر
دجل
دجم
دجن
دجه
دجو
دحب
دحبي
دحج
دحح
دحدر
دحر
دحرج
دحز
دحس
دحص
دحض
دحق
دحقب
دحقل
دحل
دحلط
دحلق
دحلم
دحم
دحمر
دحمس
دحمل
دحن
دحو
دحي
دخخ
دخدخ
دخدر
دخر
دخرص
دخس
دخش
دخص
دخض
دخل
دخم
دخمر
دخمس
دخن
درء
درب
دربء
دربج
دربح
دربخ
دربس
دربص
دربك
دربي
درج
درجب
درجل
درح
درحب
درد
دردب
دردج
دردر
درر
درز
درس
درشق
درص
درع
درعب
درعش
درعف
درغش
درفس
درفق
درق
درقع
درقل
درك
درم
درمج
درمس
درمص
درمك
درن
دره
درهم
دري
دزر
دسج
دسر
دسس
دسع
دسف
دسق
دسم
دسو
دشش
دشن
دشو
دصق
دظظ
دعب
دعت
دعث
دعثر
دعج
دعدع
دعر
دعرم
دعز
دعس
دعسج
دعسر
دعسق
دعص
دعظ
دعع
دعق
دعك
دعكر
دعكس
دعكل
دعل
دعلج
دعلق
دعم
دعمص
دعمظ
دعن
دعو
دغبج
دغت
دغدغ
دغر
دغرق
دغش
دغص
دغف
دغفق
دغل
دغم
دغمر
دغمش
دغن
دغوش
دفء
دفر
دفس
دفطس
دفع
دفف
دفق
دفن
دفو
دقر
دقس
دقع
دقق
دقل
دقم
دقن
دقي
دكء
دكدك
دكس
دكع
دكك
دكل
دكم
دكن
دلءم
دلبح
دلث
دلج
دلح
دلخ
دلدل
دلس
دلص
دلظ
دلظي
دلع
دلعف
دلغ
دلغف
دلف
دلق
دلك
دلل
دلم
دلمز
دلمس
دلمص
دله
دلهث
دلهم
دلو
دمث
دمج
دمح
دمحق
دمحل
دمخ
دمخق
دمدم
دمر
دمس
دمش
دمشق
دمص
دمع
دمغ
دمق
دمك
دمكل
دمل
دملج
دملح
دملق
دملك
دمم
دمن
دمه
دمي
دنء
دنح
دنخ
دندن
دنر
دنس
دنع
دنف
دنفش
دنق
دنقر
دنقس
دنقش
دنقع
دنكس
دنن
دنو
دهبل
دهث
دهدر
دهدع
دهدق
دهدم
دهده
دهدي
دهر
دهس
دهسم
دهش
دهشر
دهض
دهف
دهفش
دهق
دهقش
دهقل
دهقن
دهك
دهكر
دهكل
دهكم
دهلق
دهم
دهمج
دهمس
دهمق
دهن
دهنج
دهو
دهور
دهي
دوء
دوج
دوح
دوخ
دود
دور
دوس
دوش
دوص
دوع
دوغ
دوف
دوق
دوقل
دوك
دول
دوم
دومل
دون
دوه
دوي
ديث
ديج
ديح
ديخ
ديد
دير
ديص
ديف
ديق
ديكس
ديم
دين
ذءب
ذءت
ذءج
ذءح
ذءذء
ذءر
ذءط
ذءف
ذءل
ذءم
ذءو
ذءي
ذبب
ذبح
ذبذب
ذبر
ذبل
ذجج
ذجل
ذحج
ذحح
ذحذح
ذحق
ذحلم
ذحمل
ذحو
ذحي
ذخر
ذرء
ذرب
ذرح
ذرذر
ذرر
ذرز
ذرطء
ذرطي
ذرع
ذرعف
ذرف
ذرفق
ذرق
ذرقط
ذرم
ذرمل
ذرو
ذري
ذعب
ذعت
ذعج
ذعذع
ذعر
ذعط
ذعف
ذعق
ذعلب
ذعلف
ذعمط
ذعن
ذغغ
ذفذف
ذفر
ذفط
ذفطس
ذفف
ذقح
ذقط
ذقن
ذكر
ذكو
ذلج
ذلذل
ذلعب
ذلغ
ذلغف
ذلف
ذلق
ذلل
ذلي
ذمء
ذمت
ذمحل
ذمذم
ذمر
ذمط
ذمل
ذملق
ذمم
ذمه
ذمي
ذنب
ذنن
ذهب
ذهر
ذهل
ذهن
ذهو
ذوب
ذوج
ذوح
ذود
ذور
ذوط
ذوع
ذوف
ذوق
ذول
ذون
ذوي
ذيء
ذيج
ذيح
ذيخ
ذير
ذيط
ذيع
ذيل
ذيم
ذين
رءب
رءبل
رءد
رءرء
رءس
رءف
رءم
رءي
ربء
ربءث
ربب
ربت
ربث
ربج
ربح
ربخ
ربد
ربذ
ربرب
ربز
ربس
ربش
ربص
ربض
ربط
ربع
ربغ
ربق
ربك
ربل
ربن
ربه
ربو
رتء
رتب
رتت
رتج
رتخ
رترت
رتع
رتق
رتك
رتل
رتم
رتن
رتو
رثء
رثث
رثد
رثط
رثع
رثعن
رثم
رثن
رثو
رثي
رجء
رجب
رجج
رجح
رجحن
رجد
رجرج
رجز
رجس
رجع
رجعن
رجف
رجل
رجم
رجن
رجه
رجو
رحب
رحح
رحرح
رحض
رحل
رحم
رحو
رحي
رخخ
رخس
رخش
رخص
رخف
رخل
رخم
رخو
ردء
ردج
ردح
ردخ
ردد
ردس
ردع
ردعف
ردغ
ردف
ردم
ردن
رده
ردي
رذذ
رذل
رذم
رذو
رزء
رزءم
رزب
رزح
رزخ
رزرز
رزز
رزغ
رزف
رزق
رزم
رزن
رزي
رسب
رسح
رسخ
رسرس
رسس
رسع
رسغ
رسف
رسل
رسم
رسن
رسو
رشء
رشح
رشد
رشرش
رشش
رشف
رشق
رشم
رشن
رشو
رصد
رصرص
رصص
رصع
رصف
رصق
رصن
رصو
رضب
رضح
رضخ
رضد
رضرض
رضض
رضع
رضف
رضك
رضم
رضن
رضو
رطء
رطب
رطس
رطط
رطل
رطم
رطن
رطو
رطي
رعب
رعبل
رعث
رعج
رعد
رعدد
رعرع
رعز
رعس
رعش
رعص
رعض
رعظ
رعع
رعف
رعق
رعل
رعم
رعن
رعو
رعي
رغب
رغث
رغد
رغرغ
رغز
رغس
رغش
رغف
رغل
رغلد
رغم
رغن
رغو
رفء
رفءن
رفت
رفث
رفح
رفد
رفرف
رفز
رفس
رفش
رفص
رفض
رفع
رفغ
رفف
رفق
رفل
رفه
رفو
رقء
رقب
رقح
رقد
رقرق
رقز
رقش
رقص
رقط
رقع
رقق
رقل
رقم
رقن
رقو
رقي
ركب
ركح
ركد
ركرك
ركز
ركس
ركض
ركع
ركف
ركك
ركل
ركم
ركن
ركو
رمء
رمءد
رمءز
رمث
رمج
رمح
رمخ
رمد
رمرم
رمز
رمس
رمش
رمص
رمض
رمط
رمع
رمعل
رمغ
رمغل
رمغن
رمق
رمك
رمل
رمم
رمه
رمهز
رمي
رنء
رنح
رنخ
رنع
رنف
رنق
رنم
رنن
رنو
رهب
رهبل
رهج
رهد
رهدن
رهره
رهز
رهس
رهسم
رهش
رهشش
رهص
رهط
رهف
رهق
رهك
رهل
رهم
رهمس
رهن
رهو
رهوك
رهيء
روء
روب
روث
روج
روح
رود
رودك
رودن
روز
روس
روش
روص
روض
روط
روع
روغ
روف
روق
رول
روم
رون
روه
روي
ريء
ريب
ريث
ريخ
رير
ريس
ريش
ريط
ريع
ريغ
ريف
ريق
ريل
ريم
رين
ريه
ريي
زءب
زءبر
زءبق
زءت
زءج
زءد
زءر
زءز
زءزء
زءط
زءف
زءك
زءم
زءي
زبءر
زبب
زبتر
زبد
زبر
زبرج
زبرق
زبزب
زبط
زبع
زبعر
زبغل
زبق
زبل
زبن
زبي
زتت
زجج
زجر
زجل
زجم
زجو
زحب
زحح
زحر
زحزح
زحف
زحك
زحل
زحلف
زحلق
زحم
زحمر
زحن
زحول
زخخ
زخر
زخرف
زخزخ
زخف
زخم
زخور
زدع
زدغ
زدف
زدو
زرء
زرءم
زرب
زربق
زرج
زرح
زرد
زردب
زردم
زرر
زرزر
زرط
زرع
زرف
زرفق
زرفن
زرق
زرقف
زرقل
زرك
زرم
زرنق
زري
زعب
زعبق
زعبل
زعج
زعر
زعزع
زعط
زعف
زعفر
زعق
زعل
زعم
زعنف
زعو
زغب
زغبر
زغد
زغدب
زغر
زغرد
زغزغ
زغف
زغفل
زغل
زغم
زفت
زفد
زفر
زفزف
زفف
زفن
زفي
زقب
زقح
زقزق
زقع
زقف
زقفل
زقق
زقم
زقن
زقو
زقي
زكء
زكب
زكت
زكر
زكزك
زكك
زكم
زكن
زكو
زلءم
زلب
زلج
زلح
زلحب
زلحف
زلخ
زلدب
زلز
زلزل
زلع
زلعب
زلغ
زلغب
زلف
زلق
زلقم
زلل
زلم
زله
زمءج
زمءر
زمءك
زمت
زمج
زمجر
زمح
زمخ
زمخر
زمر
زمزر
زمزم
زمع
زمق
زمك
زمل
زملق
زمم
زمن
زمه
زمهر
زمهل
زنء
زنب
زنتر
زنج
زنجر
زنح
زنخ
زنخر
زند
زندق
زنر
زنط
زنف
زنفل
زنق
زنم
زنن
زنهر
زني
زهب
زهد
زهر
زهرف
زهزق
زهف
زهق
زهك
زهل
زهلج
زهلف
زهلق
زهم
زهمج
زهمق
زهمل
زهنع
زهو
زهوط
زهوك
زوء
زوب
زوبر
زوج
زوح
زود
زور
زورق
زوزك
زوزي
زوط
زوع
زوغ
زوف
زوق
زوقل
زوك
زول
زوم
زوي
زيءن
زيب
زيت
زيح
زيخ
زيد
زير
زيط
زيغ
زيف
زيق
زيك
زيل
زيم
زين
زيي
سءب
سءت
سءد
سءر
سءس
سءسء
سءف
سءل
سءم
سءو
سءي
سبء
سبءر
سبب
سبت
سبج
سبح
سبحل
سبخ
سبد
سبر
سبرت
سبرج
سبرد
سبسب
سبط
سبطر
سبع
سبغ
سبغل
سبق
سبك
سبكر
سبل
سبن
سبي
ستر
ستل
ستن
سته
سجج
سجح
سجد
سجر
سجس
سجع
سجف
سجل
سجم
سجن
سجهر
سجو
سحب
سحبل
سحت
سحتن
سحج
سحجل
سحح
سحر
سحسح
سحط
سحطر
سحف
سحفر
سحق
سحكك
سحل
سحم
سحن
سحو
سحي
سخء
سخخ
سخد
سخر
سخط
سخف
سخل
سخم
سخن
سخو
سخي
سدج
سدح
سدخ
سدد
سدر
سدس
سدع
سدف
سدك
سدل
سدم
سدن
سدو
سدي
سرء
سرب
سربخ
سربط
سربل
سرج
سرجن
سرح
سرد
سردج
سردح
سردق
سردك
سردي
سرر
سرس
سرسر
سرط
سرطع
سرطل
سرطم
سرع
سرعف
سرغ
سرف
سرق
سرقن
سرك
سرم
سرمط
سرهج
سرهد
سرهف
سرو
سرول
سري
سسي
سطء
سطح
سطر
سطع
سطم
سطن
سطو
سعب
سعبب
سعد
سعر
سعسع
سعط
سعف
سعل
سعم
سعن
سعي
سغب
سغبل
سغر
سغسغ
سغل
سغم
سفت
سفتج
سفح
سفد
سفر
سفسط
سفسف
سفسق
سفط
سفع
سفف
سفك
سفل
سفن
سفنج
سفه
سفو
سفي
سقب
سقت
سقد
سقر
سقسق
سقط
سقع
سقف
سقق
سقل
سقلب
سقم
سقي
سكب
سكبج
سكت
سكر
سكسك
سكع
سكف
سكك
سكم
سكن
سكو
سلء
سلب
سلت
سلج
سلح
سلحب
سلحد
سلخ
سلس
سلسل
سلط
سلطء
سلطح
سلطع
سلطن
سلع
سلعف
سلعن
سلغ
سلغب
سلغز
سلغف
سلف
سلفع
سلق
سلقد
سلقع
سلقي
سلك
سلل
سلم
سلهب
سلهم
سلو
سلي
سمءد
سمءل
سمت
سمج
سمجر
سمح
سمخ
سمد
سمدر
سمر
سمرج
سمسر
سمسم
سمط
سمع
سمعد
سمعط
سمغ
سمغد
سمق
سمك
سمل
سملج
سملك
سمم
سمن
سمه
سمهج
سمهد
سمهر
سمو
سنبخ
سنبس
سنبك
سنبل
سنت
سنج
سنجل
سنح
سنخ
سند
سندر
سندل
سنسن
سنط
سنطل
سنع
سنف
سنق
سنم
سنن
سنه
سنو
سني
سهب
سهج
سهجر
سهد
سهر
سهف
سهك
سهل
سهم
سهو
سهوك
سوء
سوج
سوجر
سوخ
سود
سودل
سور
سوس
سوط
سوطر
سوع
سوغ
سوف
سوق
سوك
سول
سوم
سوند
سوو
سيء
سيب
سيج
سيح
سيخ
سير
سيس
سيطر
سيع
سيغ
سيف
سيل
شءز
شءس
شءشء
شءف
شءم
شءن
شءو
شبب
شبث
شبج
شبح
شبر
شبرذ
شبرق
شبشب
شبص
شبع
شبق
شبك
شبل
شبم
شبن
شبه
شبو
شتت
شتر
شتع
شتغ
شتل
شتم
شتن
شتو
شثر
شثل
شثن
شجب
شجج
شجذ
شجر
شجع
شجن
شجو
شحءن
شحب
شحج
شحح
شحذ
شحر
شحشح
شحص
شحط
شحف
شحك
شحم
شحن
شحو
شحي
شخب
شخت
شخخ
شخذ
شخر
شخز
شخس
شخشخ
شخص
شخل
شخم
شخن
شدح
شدخ
شدد
شدف
شدق
شدن
شده
شدو
شذب
شذذ
شذر
شذو
شرءب
شرب
شربق
شرث
شرج
شرجع
شرح
شرحف
شرخ
شرد
شرر
شرز
شرس
شرسف
شرشر
شرط
شرع
شرعب
شرف
شرق
شرك
شرم
شرن
شرنف
شرنق
شره
شرهف
شري
شريف
شزب
شزر
شزز
شزن
شزو
شسب
شسس
شسع
شسف
ششقل
شصب
شصر
شصص
شصو
شصي
شطء
شطب
شطح
شطر
شطس
شطط
شطع
شطف
شطم
شطن
شطي
شطيء
شظشظ
شظظ
شظف
شظي
شعءل
شعب
شعث
شعر
شعشع
شعصب
شعع
شعف
شعل
شعن
شعو
شعوذ
شعوط
شغب
شغبر
شغر
شغرب
شغرن
شغز
شغزب
شغشغ
شغغ
شغف
شغل
شغو
شفتر
شفر
شفز
شفشف
شفصل
شفع
شفف
شفق
شفن
شفه
شفو
شفي
شقء
شقح
شقذ
شقر
شقشق
شقص
شقع
شقق
شقل
شقن
شقو
شكء
شكد
شكر
شكز
شكس
شكع
شكك
شكل
شكم
شكه
شكو
شلح
شلخ
شلشل
شلغ
شلق
شلل
شلو
شمءز
شمت
شمج
شمجر
شمخ
شمخر
شمذ
شمر
شمرج
شمرخ
شمرذ
شمز
شمس
شمص
شمصر
شمط
شمظ
شمع
شمعد
شمعط
شمعل
شمق
شمل
شملل
شمم
شمهد
شمهل
شنء
شنب
شنبث
شنبل
شنتر
شنث
شنج
شنخ
شندخ
شنر
شنشن
شنص
شنظر
شنع
شنف
شنق
شنم
شنن
شهب
شهبر
شهجب
شهد
شهر
شهق
شهل
شهم
شهو
شوء
شوب
شوبش
شوح
شود
شوذ
شور
شوس
شوش
شوص
شوصل
شوط
شوظ
شوع
شوف
شوق
شوقل
شوك
شول
شون
شوه
شوي
شيء
شيب
شيح
شيخ
شيد
شير
شيز
شيص
شيط
شيطن
شيظ
شيظم
شيع
شيف
شيق
شيل
شيم
شين
شيه
صءب
صءصء
صءك
صءل
صءم
صءي
صبء
صبب
صبح
صبر
صبصب
صبع
صبغ
صبن
صبو
صتء
صتت
صتع
صتقر
صتم
صته
صتو
صجج
صحب
صحح
صحر
صحصح
صحف
صحل
صحم
صحن
صحو
صخب
صخخ
صخد
صخر
صخف
صخم
صخو
صدء
صدح
صدد
صدر
صدصد
صدع
صدغ
صدف
صدق
صدم
صدي
صرءب
صرب
صرج
صرح
صرخ
صرد
صرر
صرصر
صرع
صرف
صرم
صرو
صري
صطقر
صعب
صعتر
صعد
صعر
صعرر
صعصع
صعف
صعفر
صعفق
صعق
صعل
صعلك
صعن
صعنب
صعو
صغبل
صغر
صغغ
صغو
صفت
صفتت
صفح
صفد
صفر
صفصف
صفع
صفغ
صفف
صفق
صفل
صفن
صفو
صقب
صقر
صقع
صقعر
صقق
صقل
صكك
صكم
صكو
صلب
صلت
صلج
صلح
صلخ
صلخد
صلخم
صلد
صلصل
صلطح
صلع
صلف
صلفح
صلق
صلقح
صلقع
صلقم
صلك
صلل
صلم
صلمح
صلمع
صلهب
صلهم
صلو
صلي
صمء
صمءك
صمءل
صمت
صمح
صمخ
صمخد
صمد
صمدح
صمر
صمصم
صمع
صمعد
صمغ
صمق
صمقر
صمك
صمل
صمم
صمهل
صمي
صنبر
صنبع
صنج
صنخ
صندل
صنع
صنف
صنق
صنم
صنن
صنو
صهب
صهد
صهر
صهرج
صهصه
صهل
صهمم
صهو
صهي
صوب
صوت
صوح
صوخ
صور
صوع
صوغ
صوف
صوق
صوقر
صوقع
صوك
صول
صوم
صومع
صومل
صون
صوي
صيء
صيب
صيح
صيد
صيدل
صير
صيص
صيطر
صيع
صيغ
صيف
صيق
صيك
صيل
ضءد
ضءز
ضءضء
ضءط
ضءل
ضءن
ضءي
ضبء
ضبب
ضبث
ضبج
ضبح
ضبد
ضبر
ضبس
ضبضب
ضبط
ضبع
ضبك
ضبن
ضبو
ضبي
ضجج
ضجحر
ضجر
ضجع
ضجم
ضحضح
ضحك
ضحل
ضحو
ضخخ
ضخز
ضخم
ضدء
ضدد
ضدن
ضدي
ضرء
ضرب
ضرج
ضرح
ضرر
ضرس
ضرط
ضرع
ضرغط
ضرغم
ضرفط
ضرك
ضرم
ضرهز
ضرو
ضري
ضزز
ضزن
ضعز
ضعضع
ضعط
ضعع
ضعف
ضعو
ضغب
ضغث
ضغضغ
ضغط
ضغغ
ضغل
ضغم
ضغن
ضغو
ضفءد
ضفد
ضفدع
ضفر
ضفز
ضفس
ضفط
ضفع
ضفف
ضفق
ضفن
ضفو
ضكز
ضكضك
ضكك
ضلع
ضلفع
ضلل
ضمءك
ضمج
ضمحل
ضمحن
ضمخ
ضمد
ضمر
ضمرز
ضمز
ضمس
ضمضم
ضمغ
ضمك
ضمم
ضمن
ضمي
ضنء
ضنب
ضنط
ضنك
ضنن
ضنو
ضني
ضهء
ضهب
ضهت
ضهج
ضهد
ضهز
ضهس
ضهضب
ضهل
ضهي
ضهيء
ضهيل
ضوء
ضوب
ضوج
ضوح
ضور
ضوز
ضوس
ضوضء
ضوضي
ضوط
ضوع
ضوك
ضوكع
ضون
ضوي
ضيء
ضيج
ضيح
ضير
ضيز
ضيزن
ضيس
ضيط
ضيطن
ضيع
ضيف
ضيق
ضيك
ضيل
ضيم
طءطء
طبب
طبج
طبخ
طبر
طبز
طبطب
طبع
طبق
طبل
طبن
طبو
طبي
طثء
طثث
طثر
طثطث
طثو
طجن
طحث
طحح
طحر
طحرب
طحرم
طحز
طحس
طحطح
طحل
طحلب
طحمر
طحن
طحو
طحي
طخخ
طخش
طخطخ
طخف
طخم
طخو
طرء
طرب
طرث
طرثث
طرثم
طرح
طرخم
طرد
طردس
طرر
طرز
طرس
طرسع
طرسم
طرش
طرشح
طرشم
طرط
طرطب
طرطر
طرغش
طرغم
طرف
طرفس
طرفش
طرق
طرم
طرمح
طرمذ
طرمس
طرمش
طرهم
طرو
طري
طريم
طرين
طسء
طسس
طسع
طسل
طسم
طسو
طسي
طشء
طشش
طشو
طعج
طعر
طعرب
طعز
طعس
طعسق
طعع
طعل
طعم
طعن
طغر
طغم
طغو
طغي
طفء
طفءن
طفح
طفذ
طفر
طفس
طفش
طفطف
طفف
طفق
طفل
طفن
طفو
طقطق
طقق
طلب
طلث
طلح
طلحب
طلحن
طلخ
طلخم
طلخن
طلس
طلسم
طلطل
طلع
طلغ
طلف
طلفء
طلفح
طلق
طلل
طلم
طلمس
طله
طلو
طلي
طليس
طمءن
طمث
طمح
طمحر
طمر
طمرس
طمس
طمسل
طمطم
طمع
طمغ
طمل
طملس
طمم
طمن
طمو
طمي
طنء
طنب
طنبل
طنثر
طنج
طنح
طنخ
طنز
طنطن
طنف
طنفس
طنفش
طنن
طني
طهر
طهس
طهش
طهف
طهفل
طهق
طهل
طهلب
طهلس
طهم
طهمل
طهو
طهي
طهيل
طوء
طوح
طوخ
طود
طور
طوس
طوش
طوط
طوع
طوف
طوق
طول
طوي
طيب
طيح
طيخ
طير
طيس
طيسل
طيش
طيط
طيع
طيف
طيلس
طيم
طين
ظءب
ظءت
ظءر
ظءظء
ظءف
ظبظب
ظبي
ظجج
ظرب
ظرر
ظرف
ظري
ظعن
ظفر
ظفف
ظلع
ظلف
ظلل
ظلم
ظلي
ظمء
ظمي
ظنن
ظهر
ظوف
ظوي
ظيء
عبء
عبب
عبت
عبث
عبد
عبدد
عبر
عبس
عبش
عبشم
عبط
عبعب
عبق
عبقر
عبقس
عبقي
عبك
عبل
عبم
عبن
عبهل
عبو
عبي
عتب
عتت
عتد
عتر
عترس
عترف
عتعت
عتف
عتق
عتك
عتل
عتم
عتن
عته
عتو
عتور
عتي
عثث
عثج
عثجر
عثر
عثعث
عثق
عثكل
عثل
عثلب
عثم
عثن
عثو
عجب
عجج
عجر
عجرف
عجرم
عجز
عجس
عجعج
عجف
عجل
عجلد
عجلز
عجم
عجن
عجه
عجهن
عجو
عدد
عدر
عدرس
عدس
عدعد
عدف
عدق
عدك
عدل
عدم
عدن
عدهر
عدو
عذب
عذر
عذف
عذفر
عذق
عذل
عذلج
عذلق
عذم
عذن
عذو
عذي
عذيط
عرب
عربد
عربن
عرت
عرتن
عرج
عرجج
عرجن
عرد
عردس
عرر
عرز
عرزم
عرس
عرش
عرص
عرصف
عرض
عرط
عرطز
عرطس
عرطل
عرعر
عرف
عرفز
عرفص
عرفط
عرق
عرقب
عرقل
عرك
عركس
عرم
عرمس
عرمض
عرن
عرو
عروش
عري
عزب
عزج
عزد
عزر
عزز
عزعز
عزف
عزق
عزل
عزم
عزن
عزو
عزي
عسب
عسج
عسجر
عسحر
عسد
عسر
عسس
عسطل
عسطم
عسعس
عسف
عسق
عسقب
عسقف
عسك
عسكر
عسل
عسلب
عسلج
عسم
عسن
عسو
عسي
عشب
عشجذ
عشد
عشر
عشرق
عشز
عشش
عشط
عشف
عشق
عشم
عشن
عشنط
عشو
عصب
عصد
عصر
عصص
عصف
عصفر
عصل
عصلب
عصلج
عصم
عصن
عصو
عصود
عصي
عضءل
عضب
عضبر
عضد
عضر
عضض
عضل
عضه
عضو
عطءل
عطب
عطر
عطرد
عطس
عطش
عطط
عطعط
عطف
عطل
عطلس
عطن
عطو
عظءل
عظب
عظر
عظظ
عظعظ
عظل
عظلم
عظم
عظن
عظو
عظي
عفت
عفج
عفجج
عفد
عفر
عفرت
عفرس
عفز
عفس
عفش
عفص
عفضج
عفط
عفطل
عفعف
عفف
عفق
عفقس
عفك
عفل
عفلط
عفن
عفنش
عفه
عفو
عقب
عقبل
عقد
عقر
عقرب
عقص
عقعق
عقف
عقفر
عقفز
عقق
عقل
عقم
عقو
عقي
عكب
عكبس
عكبش
عكد
عكر
عكرد
عكرش
عكز
عكس
عكش
عكشب
عكص
عكظ
عكف
عكك
عكل
عكم
عكن
عكو
عكي
علب
علبي
علث
علج
علد
علدي
علز
علس
علسط
علص
علض
علط
علطس
علعل
علف
علفص
علفط
علق
علقم
علك
علكس
علكك
علل
علم
علن
عله
علهج
علهد
علهس
علهص
علهض
علو
علود
علوط
علون
علي
عمت
عمج
عمد
عمر
عمرط
عمس
عمش
عمط
عمعم
عمق
عمل
عملس
عملق
عمم
عمن
عمه
عمي
عنب
عنبس
عنت
عنتت
عنتر
عنتل
عنج
عنجد
عنجر
عند
عندل
عنذي
عنز
عنزق
عنس
عنش
عنشط
عنص
عنط
عنظل
عنظي
عنعن
عنف
عنفش
عنفص
عنق
عنقش
عنك
عنكث
عنكر
عنكش
عنم
عنن
عنو
عنون
عني
عهب
عهد
عهر
عهعه
عهن
عهو
عوث
عوج
عود
عودق
عوذ
عور
عوز
عوس
عوص
عوض
عوط
عوعي
عوف
عوق
عوك
عول
عوم
عومر
عون
عوه
عوهب
عوهق
عوي
عيب
عيث
عيثر
عيج
عيدن
عير
عيزر
عيس
عيش
عيط
عيعي
عيف
عيق
عيك
عيل
عيم
عين
عيه
عيهر
عيهل
عيهم
عيي
غءغء
غبء
غبب
غبث
غبج
غبر
غبس
غبش
غبص
غبض
غبط
غبغب
غبق
غبن
غبو
غتت
غترف
غتل
غتم
غثث
غثر
غثغث
غثلب
غثم
غثمر
غثو
غثي
غدد
غدر
غدف
غدفل
غدق
غدن
غدو
غذذ
غذر
غذرف
غذرم
غذغذ
غذم
غذمر
غذو
غرب
غربل
غرث
غرد
غردق
غردي
غرر
غرز
غرس
غرشم
غرض
غرغر
غرف
غرق
غرقء
غرقل
غرل
غرم
غرن
غرنق
غرو
غري
غزر
غزز
غزغز
غزل
غزو
غسر
غسس
غسغس
غسف
غسق
غسل
غسم
غسن
غسنب
غسو
غشبل
غشرم
غشش
غشم
غشمر
غشن
غشو
غشي
غصب
غصص
غصلج
غصلق
غصن
غضءل
غضب
غضر
غضض
غضغض
غضف
غضفر
غضن
غضو
غضور
غضي
غطءل
غطرس
غطرش
غطرف
غطس
غطش
غطط
غطغط
غطف
غطل
غطمش
غطمط
غطو
غطي
غفر
غفص
غفف
غفق
غفل
غفو
غفي
غقغق
غقق
غلب
غلت
غلتي
غلث
غلثي
غلج
غلس
غلصم
غلط
غلظ
غلغل
غلف
غلفق
غلق
غلل
غلم
غلن
غلو
غلي
غمت
غمج
غمجر
غمد
غمذر
غمر
غمز
غمس
غمش
غمص
غمض
غمط
غمغم
غمق
غمل
غمم
غمن
غمو
غمي
غنث
غنثر
غنج
غنص
غنض
غنظ
غنم
غنن
غني
غهب
غوث
غوج
غور
غوز
غوس
غوص
غوط
غوغ
غول
غوو
غوي
غيب
غيث
غيد
غيدق
غير
غيس
غيض
غيط
غيطل
غيظ
غيف
غيفق
غيق
غيل
غيم
غين
غيهق
غيي
فءت
فءد
فءر
فءس
فءفء
فءق
فءل
فءم
فءو
فءي
فتء
فتت
فتح
فتخ
فتر
فترص
فتش
فتغ
فتفت
فتق
فتك
فتل
فتن
فتو
فتي
فثء
فثث
فثج
فثد
فثغ
فثي
فجء
فجج
فجر
فجس
فجش
فجع
فجفج
فجل
فجم
فجن
فجو
فجي
فحث
فحج
فحح
فحر
فحس
فحش
فحص
فحض
فحفح
فحق
فحل
فحم
فحو
فحي
فخت
فخج
فخخ
فخذ
فخر
فخز
فخش
فخفخ
فخل
فخم
فدح
فدخ
فدد
فدر
فدس
فدش
فدع
فدغ
فدغم
فدفد
فدك
فدم
فدن
فدي
فذذ
فذفذ
فذلك
فرب
فربج
فرت
فرتخ
فرتك
فرتن
فرث
فرثد
فرج
فرجل
فرجم
فرجن
فرح
فرخ
فرد
فردس
فرر
فرز
فرزع
فرزل
فرزن
فرس
فرسح
فرسخ
فرش
فرشح
فرشد
فرشط
فرص
فرصم
فرصن
فرض
فرط
فرطح
فرطش
فرطم
فرع
فرعن
فرغ
فرفر
فرق
فرقع
فرك
فرم
فرمل
فرنء
فرنس
فرنق
فره
فرهد
فرو
فروز
فري
فزر
فزرق
فزز
فزع
فزفز
فسء
فسج
فسح
فسخ
فسد
فسر
فسفس
فسق
فسكل
فسل
فسو
فشء
فشج
فشح
فشخ
فشش
فشط
فشع
فشغ
فشفش
فشق
فشل
فشو
فصح
فصخ
فصد
فصص
فصع
فصفص
فصل
فصم
فصي
فضج
فضح
فضخ
فضض
فضع
فضغ
فضفض
فضل
فضو
فطء
فطح
فطر
فطس
فطش
فطفط
فطم
فطن
فطه
فطو
فظظ
فظع
فظي
فعر
فعفع
فعل
فعم
فعمل
فعو
فغر
فغغ
فغم
فغو
فغي
فقء
فقح
فقحل
فقخ
فقد
فقر
فقس
فقش
فقص
فقط
فقع
فقفق
فقق
فقل
فقم
فقه
فقو
فكر
فكع
فكك
فكل
فكن
فكه
فلء
فلت
فلج
فلح
فلحس
فلخ
فلذ
فلس
فلسف
فلص
فلط
فلطح
فلطس
فلع
فلغ
فلفل
فلق
فلقح
فلقط
فلك
فلل
فلم
فلو
فلي
فنجل
فنح
فنخ
فنخر
فند
فندس
فندش
فنس
فنش
فنشخ
فنشل
فنشي
فنع
فنفن
فنق
فنك
فنن
فني
فهد
فهر
فهرس
فهفه
فهق
فهم
فهه
فهو
فوت
فوج
فوح
فوخ
فود
فور
فوز
فوض
فوط
فوظ
فوع
فوغ
فوف
فوق
فوه
فيء
فيج
فيجس
فيح
فيحس
فيحق
فيخ
فيد
فيسج
فيش
فيص
فيض
فيظ
فيق
فيل
فيلق
فيلم
فين
فيهر
فيهق
قءب
قءم
قءي
قبءن
قبب
قبث
قبح
قبر
قبس
قبص
قبض
قبط
قبع
قبقب
قبل
قبن
قبو
قتب
قتت
قتد
قتر
قترد
قتع
قتل
قتم
قتن
قتو
قثء
قثث
قثد
قثر
قثقث
قثم
قثو
قثي
قحب
قحث
قحثر
قحح
قحد
قحدم
قحذم
قحر
قحز
قحزل
قحزم
قحص
قحط
قحطب
قحطر
قحف
قحفز
قحفل
قحل
قحلز
قحلف
قحم
قحو
قخر
قخو
قدح
قدحر
قدد
قدر
قدس
قدع
قدف
قدم
قدو
قدي
قذح
قذذ
قذر
قذع
قذعر
قذعل
قذف
قذقذ
قذل
قذم
قذن
قذي
قرء
قرب
قربع
قرت
قرث
قرثع
قرح
قرد
قردح
قردس
قردع
قرر
قرزل
قرزم
قرس
قرسم
قرش
قرشح
قرشع
قرشم
قرص
قرصب
قرصع
قرصف
قرصم
قرض
قرضب
قرضم
قرط
قرطب
قرطس
قرطق
قرطم
قرظ
قرع
قرعب
قرعث
قرعف
قرف
قرفص
قرفط
قرفع
قرفل
قرق
قرقر
قرقس
قرقص
قرقف
قرقم
قرم
قرمد
قرمش
قرمص
قرمط
قرمل
قرن
قرنس
قرنص
قرني
قره
قرو
قري
قزب
قزبر
قزح
قزز
قزع
قزل
قزم
قزن
قزو
قزي
قسءن
قسب
قسبر
قسح
قسر
قسس
قسط
قسطر
قسقس
قسم
قسن
قسو
قسور
قشب
قشد
قشر
قشش
قشط
قشع
قشعر
قشف
قشقش
قشم
قشو
قشور
قصءل
قصب
قصبل
قصد
قصر
قصص
قصع
قصعل
قصف
قصفل
قصقص
قصل
قصم
قصمل
قصو
قضء
قضب
قضض
قضع
قضف
قضقض
قضم
قضي
قطب
قطر
قطرب
قطرن
قطط
قطع
قطعر
قطف
قطقط
قطل
قطم
قطن
قطو
قعءل
قعب
قعبل
قعبي
قعث
قعثر
قعثل
قعد
قعدد
قعر
قعرط
قعز
قعس
قعسب
قعسر
قعسس
قعش
قعص
قعصر
قعضب
قعط
قعطب
قعطر
قعطل
قعطن
قعظ
قعع
قعف
قعفز
قعقع
قعل
قعم
قعمس
قعمص
قعمل
قعن
قعنس
قعو
قعوش
قعوط
قفء
قفتل
قفح
قفخ
قفد
قفر
قفز
قفس
قفش
قفشش
قفص
قفط
قفطل
قفع
قفعل
قفف
قفقف
قفل
قفلط
قفن
قفو
قفي
قلب
قلت
قلح
قلحم
قلخ
قلد
قلز
قلزم
قلس
قلسي
قلص
قلع
قلعث
قلعد
قلعط
قلعف
قلعم
قلف
قلفح
قلق
قلقل
قلل
قلم
قلمع
قلنس
قلو
قلي
قمء
قمجر
قمح
قمخ
قمد
قمر
قمرص
قمز
قمس
قمش
قمص
قمط
قمطر
قمع
قمعد
قمعط
قمعل
قمق
قمقم
قمل
قمم
قمن
قمه
قمهد
قمو
قمي
قنء
قنب
قنبل
قنت
قنثل
قنح
قند
قندس
قندل
قنز
قنس
قنسر
قنش
قنص
قنط
قنطث
قنطر
قنع
قنف
قنفذ
قنفش
قنفع
قنفل
قنم
قنن
قنو
قني
قهب
قهبل
قهد
قهر
قهز
قهقر
قهقع
قهقه
قهل
قهم
قهمز
قهه
قهو
قهوس
قهي
قوب
قوت
قوح
قوخ
قود
قور
قوز
قوزع
قوس
قوصر
قوض
قوع
قوعس
قوعل
قوف
قوق
قوقء
قوقس
قوقل
قول
قولب
قوم
قون
قوه
قوي
قيء
قيث
قيح
قيد
قير
قيس
قيص
قيض
قيظ
قيع
قيف
قيق
قيل
قيم
قين
كءب
كءج
كءد
كءس
كءش
كءص
كءف
كءكء
كءل
كءود
كءول
كءي
كبءن
كبب
كبت
كبث
كبح
كبد
كبر
كبرت
كبس
كبش
كبع
كبكب
كبل
كبن
كبو
كتءن
كتب
كتت
كتح
كتر
كترم
كتع
كتف
كتكت
كتل
كتم
كتن
كته
كتو
كتي
كثء
كثب
كثث
كثج
كثح
كثر
كثع
كثف
كثكث
كثم
كجج
كحب
كحث
كحح
كحص
كحل
كخخ
كخم
كدء
كدج
كدح
كدد
كدر
كدس
كدش
كدع
كدف
كدكد
كدم
كدن
كده
كدو
كدي
كذب
كذذ
كرب
كربج
كربد
كربس
كربش
كربع
كربل
كرتب
كرتح
كرتع
كرتم
كرث
كرثء
كرج
كرد
كردح
كردس
كردم
كرر
كرز
كرزم
كرس
كرسع
كرسف
كرسم
كرش
كرص
كرصم
كرض
كرضم
كرظ
كرع
كرف
كرفء
كرفس
كرك
كركر
كركس
كرم
كرنب
كرنث
كرنف
كره
كرهف
كرو
كري
كزب
كزز
كزعم
كزكز
كزم
كزمل
كزي
كسء
كسب
كسح
كسد
كسر
كسس
كسع
كسف
كسل
كسم
كسو
كشء
كشب
كشح
كشخ
كشد
كشر
كشش
كشط
كشع
كشف
كشكش
كشم
كشمر
كشو
كصص
كصكص
كصم
كصي
كضكض
كظب
كظر
كظظ
كظكظ
كظم
كظو
كعب
كعبر
كعبس
كعبش
كعت
كعتر
كعثب
كعثر
كعر
كعرم
كعز
كعسب
كعسم
كعضل
كعطل
كعظل
كعع
كعكع
كعل
كعم
كعمر
كعمز
كعن
كعنش
كعو
كفء
كفت
كفح
كفخ
كفر
كفس
كفف
كفكف
كفل
كفن
كفهر
كفي
كلء
كلءز
كلب
كلت
كلث
كلثم
كلح
كلحب
كلد
كلدد
كلدي
كلز
كلس
كلسم
كلشم
كلصم
كلع
كلف
كلل
كلم
كلمس
كلمش
كلمص
كلهس
كلو
كلي
كمء
كمت
كمح
كمخ
كمد
كمر
كمز
كمس
كمسر
كمش
كمع
كمعر
كمكم
كمل
كمم
كمن
كمه
كمهل
كمي
كنب
كنبت
كنبش
كنت
كنتء
كنثء
كنثر
كند
كنر
كنز
كنس
كنش
كنص
كنظ
كنع
كنعث
كنعر
كنف
كنفش
كنكن
كنن
كنه
كنهف
كنو
كني
كهءب
كهب
كهد
كهر
كهرب
كهف
كهكه
كهل
كهم
كهمس
كهن
كهه
كهي
كوء
كوءد
كوءل
كوب
كوث
كوثر
كوح
كود
كودء
كودن
كوذ
كور
كوز
كوس
كوسج
كوش
كوع
كوعر
كوف
كوكب
كوكي
كول
كوم
كون
كوه
كوهد
كوي
كيء
كيت
كيح
كيد
كير
كيس
كيص
كيع
كيف
كيل
كين
كيه
لءط
لءظ
لءف
لءك
لءلء
لءم
لءي
لبء
لبب
لبت
لبث
لبج
لبح
لبخ
لبد
لبز
لبس
لبص
لبط
لبق
لبك
لبلب
لبن
لبي
لتء
لتب
لتت
لتح
لتد
لتز
لتم
لثء
لثث
لثد
لثغ
لثق
لثلث
لثم
لثي
لجء
لجب
لجج
لجذ
لجف
لجلج
لجم
لجن
لحب
لحت
لحج
لحح
لحد
لحز
لحس
لحص
لحط
لحظ
لحف
لحق
لحك
لحلح
لحم
لحن
لحو
لحوج
لحي
لخب
لخخ
لخص
لخف
لخلخ
لخم
لخن
لخو
لخي
لدد
لدس
لدغ
لدك
لدم
لدن
لدي
لذج
لذذ
لذع
لذلذ
لذم
لذي
لزء
لزب
لزج
لزح
لزز
لزق
لزلز
لزم
لزن
لسب
لسد
لسس
لسع
لسلس
لسم
لسن
لشو
لصب
لصص
لصغ
لصف
لصق
لصلص
لصو
لصي
لضلض
لضم
لضو
لطء
لطث
لطح
لطخ
لطس
لطط
لطع
لطف
لطم
لطه
لطو
لطي
لظظ
لظلظ
لظي
لعب
لعث
لعثم
لعج
لعز
لعس
لعص
لعض
لعط
لعظم
لعع
لعف
لعق
لعلع
لعمظ
لعن
لعو
لغب
لغد
لغذ
لغذم
لغز
لغط
لغف
لغلغ
لغم
لغو
لغوس
لفء
لفت
لفث
لفج
لفح
لفخ
لفظ
لفع
لفف
لفق
لفلف
لفم
لفو
لقب
لقث
لقح
لقز
لقس
لقص
لقط
لقع
لقف
لقق
لقلق
لقم
لقن
لقو
لقي
لكء
لكث
لكح
لكد
لكز
لكش
لكع
لكك
لكم
لكن
لكي
لمء
لمج
لمح
لمخ
لمز
لمس
لمص
لمط
لمظ
لمع
لمغ
لمق
لمك
لمل
لملم
لمم
لمو
لمي
لهء
لهب
لهث
لهج
لهجم
لهد
لهذم
لهز
لهزم
لهس
لهسم
لهط
لهع
لهف
لهق
لهلء
لهله
لهم
لهمج
لهمس
لهن
لهه
لهو
لهوج
لهوق
لهيع
لوب
لوت
لوث
لوج
لوح
لوخ
لود
لوذ
لوز
لوس
لوص
لوط
لوظ
لوع
لوغ
لوف
لوق
لوك
لوم
لون
لوه
لوو
لوي
ليء
ليت
ليث
ليز
ليس
ليص
ليط
ليع
ليغ
ليف
ليق
ليل
لين
ليه
مءج
مءد
مءر
مءس
مءش
مءق
مءل
مءمء
مءن
مءو
مءي
متت
متح
متخ
متد
متر
متش
متع
متك
متل
متمت
متن
مته
متو
متي
مثث
مثج
مثد
مثع
مثل
مثمث
مثن
مجج
مجح
مجد
مجر
مجس
مجع
مجل
مجمج
مجن
محت
محج
محح
محز
محش
محص
محض
محط
محظ
محق
محك
محل
محمح
محن
محو
محي
مخج
مخخ
مخر
مخرق
مخش
مخض
مخط
مخق
مخمخ
مخن
مخي
مدح
مدخ
مدد
مدر
مدس
مدش
مدق
مدل
مدمد
مدن
مده
مدي
مدين
مذءل
مذج
مذح
مذحج
مذخ
مذر
مذرق
مذع
مذق
مذقر
مذل
مذمذ
مذي
مرء
مرءي
مرت
مرث
مرج
مرح
مرخ
مرخد
مرد
مرذ
مرر
مرز
مرس
مرش
مرص
مرض
مرط
مرطل
مرع
مرغ
مرق
مرمر
مرن
مره
مرهم
مري
مزج
مزح
مزر
مزز
مزع
مزق
مزمز
مزن
مزهل
مزو
مزي
مسء
مسح
مسخ
مسد
مسر
مسس
مسط
مسغ
مسك
مسل
مسمس
مسن
مسو
مسي
مشج
مشح
مشر
مشش
مشط
مشظ
مشع
مشغ
مشق
مشل
مشمش
مشن
مشو
مشي
مصت
مصح
مصخ
مصد
مصر
مصص
مصط
مصطك
مصع
مصل
مصمص
مضح
مضحل
مضحن
مضر
مضض
مضغ
مضمض
مضو
مضي
مطء
مطح
مطخ
مطر
مطس
مطط
مطع
مطق
مطل
مطمط
مطه
مطو
مظظ
مظع
معت
معج
معد
معدد
معر
معز
معزز
معس
معص
معض
معط
معع
معق
معك
معل
معمع
معن
معو
مغث
مغد
مغر
مغس
مغص
مغط
مغل
مغمغ
مغنط
مغو
مغي
مقت
مقحس
مقر
مقس
مقط
مقع
مقق
مقل
مقمق
مقه
مقو
مقي
مكت
مكث
مكد
مكر
مكس
مكك
مكل
مكمك
مكن
مكنن
مكو
ملء
ملءج
ملث
ملج
ملح
ملخ
ملد
ملذ
ملز
ملس
ملش
ملص
ملط
ملع
ملغ
ملق
ملك
ملل
ململ
مله
ملو
منء
منح
منع
منن
منهج
منو
مني
مهج
مهجر
مهد
مهر
مهز
مهص
مهق
مهك
مهل
مهمه
مهن
مهه
مهو
مهي
موء
موت
موث
موج
مور
موش
موص
موغ
موق
مول
موم
مون
موه
ميث
ميج
ميح
ميخ
ميد
مير
ميز
ميس
ميش
ميط
ميع
ميل
ميم
مين
ميه
نءت
نءث
نءج
نءد
نءر
نءش
نءط
نءف
نءل
نءم
نءمل
نءنء
نءي
نبء
نبب
نبت
نبث
نبج
نبح
نبخ
نبذ
نبذر
نبر
نبز
نبس
نبش
نبص
نبض
نبط
نبع
نبغ
نبق
نبك
نبل
نبنب
نبه
نبو
نبي
نتء
نتت
نتج
نتح
نتخ
نتر
نتس
نتش
نتض
نتع
نتغ
نتف
نتق
نتك
نتل
نتم
نتن
نتنت
نتو
نثث
نثج
نثر
نثط
نثع
نثل
نثم
نثنث
نثو
نثي
نجء
نجب
نجث
نجج
نجح
نجخ
نجد
نجذ
نجر
نجز
نجس
نجش
نجع
نجف
نجل
نجم
نجنج
نجه
نجو
نحب
نحت
نحح
نحد
نحر
نحز
نحس
نحص
نحض
نحط
نحف
نحق
نحل
نحم
نحنح
نحو
نحي
نخب
نخج
نخخ
نخذ
نخر
نخرب
نخز
نخس
نخش
نخص
نخط
نخع
نخف
نخل
نخم
نخنخ
نخو
ندء
ندب
ندح
ندخ
ندد
ندر
ندس
ندش
ندص
ندع
ندغ
ندف
ندق
ندل
ندم
نده
ندو
نذخ
نذذ
نذر
نذع
نذل
نزء
نزب
نزج
نزح
نزر
نزز
نزع
نزغ
نزف
نزق
نزك
نزل
نزنز
نزه
نزو
نسء
نسب
نسج
نسح
نسخ
نسر
نسس
نسع
نسغ
نسف
نسق
نسك
نسل
نسم
نسنس
نسو
نسي
نشء
نشب
نشج
نشح
نشد
نشر
نشز
نشش
نشص
نشط
نشع
نشغ
نشف
نشق
نشل
نشم
نشنش
نشو
نشور
نصب
نصت
نصح
نصر
نصص
نصع
نصف
نصل
نصنص
نصو
نضب
نضج
نضح
نضخ
نضد
نضر
نضض
نضف
نضل
نضنض
نضو
نضي
نطب
نطح
نطر
نطس
نطط
نطع
نطف
نطق
نطل
نطنط
نطو
نظر
نظف
نظم
نعب
نعت
نعث
نعثل
نعج
نعدل
نعر
نعس
نعش
نعص
نعض
نعط
نعظ
نعظل
نعع
نعف
نعق
نعل
نعم
نعنع
نعو
نعي
نغب
نغبق
نغت
نغر
نغز
نغش
نغص
نغض
نغف
نغق
نغل
نغم
نغي
نفت
نفث
نفج
نفح
نفخ
نفد
نفذ
نفر
نفرج
نفز
نفس
نفش
نفص
نفض
نفط
نفع
نفغ
نفف
نفق
نفل
نفه
نفي
نقب
نقث
نقح
نقخ
نقد
نقذ
نقر
نقرد
نقرش
نقز
نقس
نقش
نقص
نقض
نقط
نقع
نقف
نقق
نقل
نقم
نقنق
نقه
نقو
نقي
نكء
نكب
نكت
نكث
نكح
نكخ
نكد
نكر
نكز
نكس
نكش
نكص
نكظ
نكع
نكف
نكل
نكنك
نكه
نكي
نمر
نمس
نمش
نمص
نمط
نمغ
نمق
نمل
نمم
نمنم
نمه
نمو
نمي
نهء
نهب
نهبل
نهت
نهتر
نهج
نهد
نهر
نهرج
نهز
نهس
نهسر
نهش
نهشل
نهض
نهط
نهف
نهق
نهك
نهل
نهم
نهمس
نههل
نهي
نوء
نوب
نوت
نوج
نوح
نوخ
نود
نودء
نودل
نور
نوز
نوس
نوش
نوص
نوض
نوط
نوع
نوف
نوق
نوك
نول
نوم
نون
نوه
نوي
نيء
نيب
نيت
نيح
نير
نيرب
نيرج
نيسب
نيص
نيض
نيط
نيع
نيف
نيق
نيك
نيل
نيه
هءهء
هبب
هبت
هبث
هبج
هبد
هبذ
هبر
هبرج
هبرس
هبرم
هبز
هبش
هبص
هبط
هبع
هبغ
هبقع
هبك
هبل
هبهب
هبو
هتء
هتت
هتر
هتش
هتع
هتف
هتك
هتل
هتلم
هتم
هتمر
هتمل
هتمن
هتن
هتهت
هتو
هثث
هثم
هثمر
هثهث
هثي
هجء
هجب
هجج
هجد
هجر
هجز
هجس
هجش
هجع
هجف
هجل
هجم
هجن
هجهج
هجو
هجي
هدء
هدب
هدج
هدد
هدر
هدش
هدغ
هدف
هدك
هدكر
هدل
هدم
هدمل
هدن
هدهد
هدي
هذء
هذب
هذخر
هذذ
هذر
هذرب
هذرف
هذرم
هذف
هذكر
هذل
هذلب
هذم
هذو
هذي
هرء
هرب
هربذ
هرت
هرج
هرجب
هرجل
هرد
هردب
هردل
هرر
هرز
هرس
هرش
هرشف
هرص
هرض
هرط
هرطم
هرع
هرف
هرق
هرم
هرمز
هرمس
هرمط
هرمع
هرمل
هرنف
هرهر
هرو
هروز
هرول
هري
هزء
هزبر
هزبل
هزج
هزر
هزرق
هزز
هزع
هزف
هزق
هزل
هزلج
هزم
هزمر
هزهز
هزو
هسس
هسع
هسهس
هشر
هشش
هشل
هشم
هشهش
هشو
هصر
هصص
هصم
هصهص
هصو
هضب
هضج
هضض
هضل
هضم
هضهض
هضو
هطر
هطرس
هطع
هطف
هطل
هطلء
هطلس
هطهط
هطو
هفت
هفف
هفك
هفهف
هفو
هقع
هقف
هقق
هقل
هقم
هقهق
هقي
هكب
هكد
هكر
هكع
هكك
هكل
هكم
هكن
هكهك
هكو
هلب
هلت
هلج
هلد
هلز
هلس
هلع
هلقم
هلك
هلل
هلم
هلهل
هلو
هلوع
همء
همءك
همت
همج
همد
همذ
همر
همرج
همز
همس
همش
همص
همط
همع
همغ
همق
همك
همل
هملج
هملط
همم
همهم
همي
هنء
هنب
هنبت
هنبس
هنبص
هنبع
هنبغ
هنبل
هنتب
هنج
هند
هندس
هنع
هنغ
هنف
هنق
هنم
هنن
هوء
هوءن
هوبر
هوت
هوج
هوجل
هود
هوذل
هور
هوز
هوس
هوش
هوع
هوك
هول
هوم
هون
هوه
هوي
هيء
هيب
هيت
هيث
هيج
هيخ
هيد
هير
هيس
هيش
هيص
هيض
هيط
هيع
هيعر
هيغ
هيف
هيق
هيكل
هيل
هيلل
هيم
هيمن
هين
هينم
هيه
وءب
وءد
وءر
وءص
وءط
وءل
وءم
وءوء
وءي
وبء
وبخ
وبد
وبر
وبش
وبص
وبط
وبع
وبغ
وبق
وبل
وبه
وتء
وتب
وتح
وتخ
وتد
وتر
وتغ
وتم
وتن
وتي
وثء
وثب
وثج
وثر
وثغ
وثف
وثق
وثل
وثم
وثن
وثي
وجء
وجب
وجج
وجح
وجد
وجذ
وجر
وجز
وجس
وجع
وجف
وجل
وجم
وجن
وجه
وجي
وحج
وحد
وحر
وحش
وحص
وحف
وحل
وحم
وحن
وحوح
وحي
وخد
وخز
وخش
وخص
وخض
وخط
وخف
وخم
وخن
وخي
ودء
ودج
ودح
ودد
ودر
ودس
ودع
ودف
ودق
ودك
ودل
ودن
وده
ودي
وذء
وذح
وذر
وذع
وذف
وذل
وذم
وذن
وذوذ
وذي
ورء
ورب
ورث
ورخ
ورد
ورذ
ورس
ورش
ورص
ورض
ورط
ورع
ورف
ورق
ورك
ورم
ورن
وره
ورور
وري
وزء
وزب
وزر
وزع
وزغ
وزف
وزك
وزم
وزن
وزوز
وزي
وسب
وسج
وسخ
وسد
وسط
وسع
وسف
وسق
وسل
وسم
وسن
وسوس
وسي
وشج
وشح
وشر
وشز
وشظ
وشع
وشغ
وشق
وشك
وشل
وشم
وشن
وشوش
وشي
وصء
وصب
وصد
وصص
وصع
وصف
وصل
وصم
وصوص
وصي
وضء
وضح
وضخ
وضر
وضع
وضف
وضم
وضن
وطء
وطح
وطخ
وطد
وطس
وطش
وطط
وطف
وطم
وطن
وطوط
وطي
وظب
وظف
وعب
وعث
وعد
وعر
وعز
وعس
وعظ
وعف
وعق
وعك
وعل
وعم
وعن
وعوع
وعي
وغب
وغد
وغر
وغض
وغف
وغل
وغم
وغن
وفد
وفر
وفز
وفض
وفق
وفل
وفه
وفي
وقب
وقت
وقح
وقد
وقذ
وقر
وقس
وقش
وقص
وقط
وقظ
وقع
وقف
وقل
وقم
وقن
وقه
وقوق
وقي
وكء
وكب
وكت
وكث
وكح
وكد
وكر
وكز
وكس
وكظ
وكع
وكف
وكل
وكم
وكن
وكوك
وكي
ولب
ولت
ولث
ولج
ولح
ولخ
ولد
ولذ
ولس
ولع
ولغ
ولف
ولق
ولم
ولن
وله
ولول
ولي
ومء
ومد
ومز
ومس
ومض
ومق
ومن
ومه
ونح
ونر
ونك
ونم
وني
وهب
وهت
وهث
وهج
وهد
وهر
وهز
وهس
وهش
وهص
وهط
وهف
وهق
وهل
وهم
وهن
وهوه
وهي
ويل
يءس
يءيء
يبب
يبس
يتم
يتن
يجر
يدع
يده
يدي
يرر
يرع
يرنء
يسر
يسس
يصص
يعر
يعط
يعيع
يفخ
يفع
يقظ
يقق
يقن
يقه
يلل
يمم
يمن
ينخ
ينع
يهت
يهر
يهم
يهيه
يود
يوم
حوسب"""
ROOTS = set(list(raw_roots.split('\n')))
