#!/usr/bin/env python
# -*- coding: utf-8 -*-
#
#  affix_const.py
#  
#  Copyright 2019 zerrouki <zerrouki@majd4>
#  
#  This program is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#  
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#  
#  You should have received a copy of the GNU General Public License
#  along with this program; if not, write to the Free Software
#  Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,
#  MA 02110-1301, USA.
#  
#  
NOUN_AFFIX_LIST= set([u'-',
 u'-ا',
 u'-ات',
 u'-اتك',
 u'-اتكم',
 u'-اتكما',
 u'-اتكن',
 u'-اتنا',
 u'-اته',
 u'-اتها',
 u'-اتهم',
 u'-اتهما',
 u'-اتهن',
 u'-اتي',
 u'-اك',
 u'-اكم',
 u'-اكما',
 u'-اكن',
 u'-ان',
 u'-انا',
 u'-اه',
 u'-اها',
 u'-اهم',
 u'-اهما',
 u'-اهن',
 u'-اي',
 u'-ة',
 u'-تان',
 u'-تك',
 u'-تكم',
 u'-تكما',
 u'-تكن',
 u'-تنا',
 u'-ته',
 u'-تها',
 u'-تهم',
 u'-تهما',
 u'-تهن',
 u'-تي',
 u'-تين',
 u'-ك',
 u'-كم',
 u'-كما',
 u'-كن',
 u'-نا',
 u'-ه',
 u'-ها',
 u'-هم',
 u'-هما',
 u'-هن',
 u'-و',
 u'-وك',
 u'-وكم',
 u'-وكما',
 u'-وكن',
 u'-ون',
 u'-ونا',
 u'-وه',
 u'-وها',
 u'-وهم',
 u'-وهما',
 u'-وهن',
 u'-وي',
 u'-ي',
 u'-يا',
 u'-يات',
 u'-ياتك',
 u'-ياتكم',
 u'-ياتكما',
 u'-ياتكن',
 u'-ياتنا',
 u'-ياته',
 u'-ياتها',
 u'-ياتهم',
 u'-ياتهما',
 u'-ياتهن',
 u'-ياتي',
 u'-ية',
 u'-يتان',
 u'-يتك',
 u'-يتكم',
 u'-يتكما',
 u'-يتكن',
 u'-يتنا',
 u'-يته',
 u'-يتها',
 u'-يتهم',
 u'-يتهما',
 u'-يتهن',
 u'-يتي',
 u'-يتين',
 u'-يك',
 u'-يكم',
 u'-يكما',
 u'-يكن',
 u'-ين',
 u'-ينا',
 u'-يه',
 u'-يها',
 u'-يهم',
 u'-يهما',
 u'-يهن',
 u'آل-',
 u'آل-ا',
 u'آل-ات',
 u'آل-ان',
 u'آل-ة',
 u'آل-تان',
 u'آل-تين',
 u'آل-ون',
 u'آل-ي',
 u'آل-يات',
 u'آل-ية',
 u'آل-يتان',
 u'آل-يتين',
 u'آل-ين',
 u'أ-',
 u'أ-ا',
 u'أ-ات',
 u'أ-اتك',
 u'أ-اتكم',
 u'أ-اتكما',
 u'أ-اتكن',
 u'أ-اتنا',
 u'أ-اته',
 u'أ-اتها',
 u'أ-اتهم',
 u'أ-اتهما',
 u'أ-اتهن',
 u'أ-اتي',
 u'أ-اك',
 u'أ-اكم',
 u'أ-اكما',
 u'أ-اكن',
 u'أ-ان',
 u'أ-انا',
 u'أ-اه',
 u'أ-اها',
 u'أ-اهم',
 u'أ-اهما',
 u'أ-اهن',
 u'أ-اي',
 u'أ-ة',
 u'أ-تان',
 u'أ-تك',
 u'أ-تكم',
 u'أ-تكما',
 u'أ-تكن',
 u'أ-تنا',
 u'أ-ته',
 u'أ-تها',
 u'أ-تهم',
 u'أ-تهما',
 u'أ-تهن',
 u'أ-تي',
 u'أ-تين',
 u'أ-ك',
 u'أ-كم',
 u'أ-كما',
 u'أ-كن',
 u'أ-نا',
 u'أ-ه',
 u'أ-ها',
 u'أ-هم',
 u'أ-هما',
 u'أ-هن',
 u'أ-و',
 u'أ-وك',
 u'أ-وكم',
 u'أ-وكما',
 u'أ-وكن',
 u'أ-ون',
 u'أ-ونا',
 u'أ-وه',
 u'أ-وها',
 u'أ-وهم',
 u'أ-وهما',
 u'أ-وهن',
 u'أ-وي',
 u'أ-ي',
 u'أ-يا',
 u'أ-يات',
 u'أ-ياتك',
 u'أ-ياتكم',
 u'أ-ياتكما',
 u'أ-ياتكن',
 u'أ-ياتنا',
 u'أ-ياته',
 u'أ-ياتها',
 u'أ-ياتهم',
 u'أ-ياتهما',
 u'أ-ياتهن',
 u'أ-ياتي',
 u'أ-ية',
 u'أ-يتان',
 u'أ-يتك',
 u'أ-يتكم',
 u'أ-يتكما',
 u'أ-يتكن',
 u'أ-يتنا',
 u'أ-يته',
 u'أ-يتها',
 u'أ-يتهم',
 u'أ-يتهما',
 u'أ-يتهن',
 u'أ-يتي',
 u'أ-يتين',
 u'أ-يك',
 u'أ-يكم',
 u'أ-يكما',
 u'أ-يكن',
 u'أ-ين',
 u'أ-ينا',
 u'أ-يه',
 u'أ-يها',
 u'أ-يهم',
 u'أ-يهما',
 u'أ-يهن',
 u'أب-',
 u'أب-ات',
 u'أب-اتك',
 u'أب-اتكم',
 u'أب-اتكما',
 u'أب-اتكن',
 u'أب-اتنا',
 u'أب-اته',
 u'أب-اتها',
 u'أب-اتهم',
 u'أب-اتهما',
 u'أب-اتهن',
 u'أب-اتي',
 u'أب-ة',
 u'أب-تك',
 u'أب-تكم',
 u'أب-تكما',
 u'أب-تكن',
 u'أب-تنا',
 u'أب-ته',
 u'أب-تها',
 u'أب-تهم',
 u'أب-تهما',
 u'أب-تهن',
 u'أب-تي',
 u'أب-تين',
 u'أب-ك',
 u'أب-كم',
 u'أب-كما',
 u'أب-كن',
 u'أب-نا',
 u'أب-ه',
 u'أب-ها',
 u'أب-هم',
 u'أب-هما',
 u'أب-هن',
 u'أب-ي',
 u'أب-يات',
 u'أب-ياتك',
 u'أب-ياتكم',
 u'أب-ياتكما',
 u'أب-ياتكن',
 u'أب-ياتنا',
 u'أب-ياته',
 u'أب-ياتها',
 u'أب-ياتهم',
 u'أب-ياتهما',
 u'أب-ياتهن',
 u'أب-ياتي',
 u'أب-ية',
 u'أب-يتك',
 u'أب-يتكم',
 u'أب-يتكما',
 u'أب-يتكن',
 u'أب-يتنا',
 u'أب-يته',
 u'أب-يتها',
 u'أب-يتهم',
 u'أب-يتهما',
 u'أب-يتهن',
 u'أب-يتي',
 u'أب-يتين',
 u'أب-يك',
 u'أب-يكم',
 u'أب-يكما',
 u'أب-يكن',
 u'أب-ين',
 u'أب-ينا',
 u'أب-يه',
 u'أب-يها',
 u'أب-يهم',
 u'أب-يهما',
 u'أب-يهن',
 u'أبال-',
 u'أبال-ات',
 u'أبال-ة',
 u'أبال-تين',
 u'أبال-ي',
 u'أبال-يات',
 u'أبال-ية',
 u'أبال-يتين',
 u'أبال-ين',
 u'أف-',
 u'أف-ا',
 u'أف-ات',
 u'أف-اتك',
 u'أف-اتكم',
 u'أف-اتكما',
 u'أف-اتكن',
 u'أف-اتنا',
 u'أف-اته',
 u'أف-اتها',
 u'أف-اتهم',
 u'أف-اتهما',
 u'أف-اتهن',
 u'أف-اتي',
 u'أف-اك',
 u'أف-اكم',
 u'أف-اكما',
 u'أف-اكن',
 u'أف-ان',
 u'أف-انا',
 u'أف-اه',
 u'أف-اها',
 u'أف-اهم',
 u'أف-اهما',
 u'أف-اهن',
 u'أف-اي',
 u'أف-ة',
 u'أف-تان',
 u'أف-تك',
 u'أف-تكم',
 u'أف-تكما',
 u'أف-تكن',
 u'أف-تنا',
 u'أف-ته',
 u'أف-تها',
 u'أف-تهم',
 u'أف-تهما',
 u'أف-تهن',
 u'أف-تي',
 u'أف-تين',
 u'أف-ك',
 u'أف-كم',
 u'أف-كما',
 u'أف-كن',
 u'أف-نا',
 u'أف-ه',
 u'أف-ها',
 u'أف-هم',
 u'أف-هما',
 u'أف-هن',
 u'أف-و',
 u'أف-وك',
 u'أف-وكم',
 u'أف-وكما',
 u'أف-وكن',
 u'أف-ون',
 u'أف-ونا',
 u'أف-وه',
 u'أف-وها',
 u'أف-وهم',
 u'أف-وهما',
 u'أف-وهن',
 u'أف-وي',
 u'أف-ي',
 u'أف-يا',
 u'أف-يات',
 u'أف-ياتك',
 u'أف-ياتكم',
 u'أف-ياتكما',
 u'أف-ياتكن',
 u'أف-ياتنا',
 u'أف-ياته',
 u'أف-ياتها',
 u'أف-ياتهم',
 u'أف-ياتهما',
 u'أف-ياتهن',
 u'أف-ياتي',
 u'أف-ية',
 u'أف-يتان',
 u'أف-يتك',
 u'أف-يتكم',
 u'أف-يتكما',
 u'أف-يتكن',
 u'أف-يتنا',
 u'أف-يته',
 u'أف-يتها',
 u'أف-يتهم',
 u'أف-يتهما',
 u'أف-يتهن',
 u'أف-يتي',
 u'أف-يتين',
 u'أف-يك',
 u'أف-يكم',
 u'أف-يكما',
 u'أف-يكن',
 u'أف-ين',
 u'أف-ينا',
 u'أف-يه',
 u'أف-يها',
 u'أف-يهم',
 u'أف-يهما',
 u'أف-يهن',
 u'أفال-',
 u'أفال-ا',
 u'أفال-ات',
 u'أفال-ان',
 u'أفال-ة',
 u'أفال-تان',
 u'أفال-تين',
 u'أفال-ون',
 u'أفال-ي',
 u'أفال-يات',
 u'أفال-ية',
 u'أفال-يتان',
 u'أفال-يتين',
 u'أفال-ين',
 u'أفب-',
 u'أفب-ات',
 u'أفب-اتك',
 u'أفب-اتكم',
 u'أفب-اتكما',
 u'أفب-اتكن',
 u'أفب-اتنا',
 u'أفب-اته',
 u'أفب-اتها',
 u'أفب-اتهم',
 u'أفب-اتهما',
 u'أفب-اتهن',
 u'أفب-اتي',
 u'أفب-ة',
 u'أفب-تك',
 u'أفب-تكم',
 u'أفب-تكما',
 u'أفب-تكن',
 u'أفب-تنا',
 u'أفب-ته',
 u'أفب-تها',
 u'أفب-تهم',
 u'أفب-تهما',
 u'أفب-تهن',
 u'أفب-تي',
 u'أفب-تين',
 u'أفب-ك',
 u'أفب-كم',
 u'أفب-كما',
 u'أفب-كن',
 u'أفب-نا',
 u'أفب-ه',
 u'أفب-ها',
 u'أفب-هم',
 u'أفب-هما',
 u'أفب-هن',
 u'أفب-ي',
 u'أفب-يات',
 u'أفب-ياتك',
 u'أفب-ياتكم',
 u'أفب-ياتكما',
 u'أفب-ياتكن',
 u'أفب-ياتنا',
 u'أفب-ياته',
 u'أفب-ياتها',
 u'أفب-ياتهم',
 u'أفب-ياتهما',
 u'أفب-ياتهن',
 u'أفب-ياتي',
 u'أفب-ية',
 u'أفب-يتك',
 u'أفب-يتكم',
 u'أفب-يتكما',
 u'أفب-يتكن',
 u'أفب-يتنا',
 u'أفب-يته',
 u'أفب-يتها',
 u'أفب-يتهم',
 u'أفب-يتهما',
 u'أفب-يتهن',
 u'أفب-يتي',
 u'أفب-يتين',
 u'أفب-يك',
 u'أفب-يكم',
 u'أفب-يكما',
 u'أفب-يكن',
 u'أفب-ين',
 u'أفب-ينا',
 u'أفب-يه',
 u'أفب-يها',
 u'أفب-يهم',
 u'أفب-يهما',
 u'أفب-يهن',
 u'أفبال-',
 u'أفبال-ات',
 u'أفبال-ة',
 u'أفبال-تين',
 u'أفبال-ي',
 u'أفبال-يات',
 u'أفبال-ية',
 u'أفبال-يتين',
 u'أفبال-ين',
 u'أفك-',
 u'أفك-ات',
 u'أفك-اتك',
 u'أفك-اتكم',
 u'أفك-اتكما',
 u'أفك-اتكن',
 u'أفك-اتنا',
 u'أفك-اته',
 u'أفك-اتها',
 u'أفك-اتهم',
 u'أفك-اتهما',
 u'أفك-اتهن',
 u'أفك-اتي',
 u'أفك-ة',
 u'أفك-تك',
 u'أفك-تكم',
 u'أفك-تكما',
 u'أفك-تكن',
 u'أفك-تنا',
 u'أفك-ته',
 u'أفك-تها',
 u'أفك-تهم',
 u'أفك-تهما',
 u'أفك-تهن',
 u'أفك-تي',
 u'أفك-تين',
 u'أفك-ك',
 u'أفك-كم',
 u'أفك-كما',
 u'أفك-كن',
 u'أفك-نا',
 u'أفك-ه',
 u'أفك-ها',
 u'أفك-هم',
 u'أفك-هما',
 u'أفك-هن',
 u'أفك-ي',
 u'أفك-يات',
 u'أفك-ياتك',
 u'أفك-ياتكم',
 u'أفك-ياتكما',
 u'أفك-ياتكن',
 u'أفك-ياتنا',
 u'أفك-ياته',
 u'أفك-ياتها',
 u'أفك-ياتهم',
 u'أفك-ياتهما',
 u'أفك-ياتهن',
 u'أفك-ياتي',
 u'أفك-ية',
 u'أفك-يتك',
 u'أفك-يتكم',
 u'أفك-يتكما',
 u'أفك-يتكن',
 u'أفك-يتنا',
 u'أفك-يته',
 u'أفك-يتها',
 u'أفك-يتهم',
 u'أفك-يتهما',
 u'أفك-يتهن',
 u'أفك-يتي',
 u'أفك-يتين',
 u'أفك-يك',
 u'أفك-يكم',
 u'أفك-يكما',
 u'أفك-يكن',
 u'أفك-ين',
 u'أفك-ينا',
 u'أفك-يه',
 u'أفك-يها',
 u'أفك-يهم',
 u'أفك-يهما',
 u'أفك-يهن',
 u'أفكال-',
 u'أفكال-ات',
 u'أفكال-ة',
 u'أفكال-تين',
 u'أفكال-ي',
 u'أفكال-يات',
 u'أفكال-ية',
 u'أفكال-يتين',
 u'أفكال-ين',
 u'أفل-',
 u'أفل-ات',
 u'أفل-اتك',
 u'أفل-اتكم',
 u'أفل-اتكما',
 u'أفل-اتكن',
 u'أفل-اتنا',
 u'أفل-اته',
 u'أفل-اتها',
 u'أفل-اتهم',
 u'أفل-اتهما',
 u'أفل-اتهن',
 u'أفل-اتي',
 u'أفل-ة',
 u'أفل-تك',
 u'أفل-تكم',
 u'أفل-تكما',
 u'أفل-تكن',
 u'أفل-تنا',
 u'أفل-ته',
 u'أفل-تها',
 u'أفل-تهم',
 u'أفل-تهما',
 u'أفل-تهن',
 u'أفل-تي',
 u'أفل-تين',
 u'أفل-ك',
 u'أفل-كم',
 u'أفل-كما',
 u'أفل-كن',
 u'أفل-نا',
 u'أفل-ه',
 u'أفل-ها',
 u'أفل-هم',
 u'أفل-هما',
 u'أفل-هن',
 u'أفل-ي',
 u'أفل-يات',
 u'أفل-ياتك',
 u'أفل-ياتكم',
 u'أفل-ياتكما',
 u'أفل-ياتكن',
 u'أفل-ياتنا',
 u'أفل-ياته',
 u'أفل-ياتها',
 u'أفل-ياتهم',
 u'أفل-ياتهما',
 u'أفل-ياتهن',
 u'أفل-ياتي',
 u'أفل-ية',
 u'أفل-يتك',
 u'أفل-يتكم',
 u'أفل-يتكما',
 u'أفل-يتكن',
 u'أفل-يتنا',
 u'أفل-يته',
 u'أفل-يتها',
 u'أفل-يتهم',
 u'أفل-يتهما',
 u'أفل-يتهن',
 u'أفل-يتي',
 u'أفل-يتين',
 u'أفل-يك',
 u'أفل-يكم',
 u'أفل-يكما',
 u'أفل-يكن',
 u'أفل-ين',
 u'أفل-ينا',
 u'أفل-يه',
 u'أفل-يها',
 u'أفل-يهم',
 u'أفل-يهما',
 u'أفل-يهن',
 u'أفلل-',
 u'أفلل-ات',
 u'أفلل-ة',
 u'أفلل-تين',
 u'أفلل-ي',
 u'أفلل-يات',
 u'أفلل-ية',
 u'أفلل-يتين',
 u'أفلل-ين',
 u'أك-',
 u'أك-ات',
 u'أك-اتك',
 u'أك-اتكم',
 u'أك-اتكما',
 u'أك-اتكن',
 u'أك-اتنا',
 u'أك-اته',
 u'أك-اتها',
 u'أك-اتهم',
 u'أك-اتهما',
 u'أك-اتهن',
 u'أك-اتي',
 u'أك-ة',
 u'أك-تك',
 u'أك-تكم',
 u'أك-تكما',
 u'أك-تكن',
 u'أك-تنا',
 u'أك-ته',
 u'أك-تها',
 u'أك-تهم',
 u'أك-تهما',
 u'أك-تهن',
 u'أك-تي',
 u'أك-تين',
 u'أك-ك',
 u'أك-كم',
 u'أك-كما',
 u'أك-كن',
 u'أك-نا',
 u'أك-ه',
 u'أك-ها',
 u'أك-هم',
 u'أك-هما',
 u'أك-هن',
 u'أك-ي',
 u'أك-يات',
 u'أك-ياتك',
 u'أك-ياتكم',
 u'أك-ياتكما',
 u'أك-ياتكن',
 u'أك-ياتنا',
 u'أك-ياته',
 u'أك-ياتها',
 u'أك-ياتهم',
 u'أك-ياتهما',
 u'أك-ياتهن',
 u'أك-ياتي',
 u'أك-ية',
 u'أك-يتك',
 u'أك-يتكم',
 u'أك-يتكما',
 u'أك-يتكن',
 u'أك-يتنا',
 u'أك-يته',
 u'أك-يتها',
 u'أك-يتهم',
 u'أك-يتهما',
 u'أك-يتهن',
 u'أك-يتي',
 u'أك-يتين',
 u'أك-يك',
 u'أك-يكم',
 u'أك-يكما',
 u'أك-يكن',
 u'أك-ين',
 u'أك-ينا',
 u'أك-يه',
 u'أك-يها',
 u'أك-يهم',
 u'أك-يهما',
 u'أك-يهن',
 u'أكال-',
 u'أكال-ات',
 u'أكال-ة',
 u'أكال-تين',
 u'أكال-ي',
 u'أكال-يات',
 u'أكال-ية',
 u'أكال-يتين',
 u'أكال-ين',
 u'أل-',
 u'أل-ات',
 u'أل-اتك',
 u'أل-اتكم',
 u'أل-اتكما',
 u'أل-اتكن',
 u'أل-اتنا',
 u'أل-اته',
 u'أل-اتها',
 u'أل-اتهم',
 u'أل-اتهما',
 u'أل-اتهن',
 u'أل-اتي',
 u'أل-ة',
 u'أل-تك',
 u'أل-تكم',
 u'أل-تكما',
 u'أل-تكن',
 u'أل-تنا',
 u'أل-ته',
 u'أل-تها',
 u'أل-تهم',
 u'أل-تهما',
 u'أل-تهن',
 u'أل-تي',
 u'أل-تين',
 u'أل-ك',
 u'أل-كم',
 u'أل-كما',
 u'أل-كن',
 u'أل-نا',
 u'أل-ه',
 u'أل-ها',
 u'أل-هم',
 u'أل-هما',
 u'أل-هن',
 u'أل-ي',
 u'أل-يات',
 u'أل-ياتك',
 u'أل-ياتكم',
 u'أل-ياتكما',
 u'أل-ياتكن',
 u'أل-ياتنا',
 u'أل-ياته',
 u'أل-ياتها',
 u'أل-ياتهم',
 u'أل-ياتهما',
 u'أل-ياتهن',
 u'أل-ياتي',
 u'أل-ية',
 u'أل-يتك',
 u'أل-يتكم',
 u'أل-يتكما',
 u'أل-يتكن',
 u'أل-يتنا',
 u'أل-يته',
 u'أل-يتها',
 u'أل-يتهم',
 u'أل-يتهما',
 u'أل-يتهن',
 u'أل-يتي',
 u'أل-يتين',
 u'أل-يك',
 u'أل-يكم',
 u'أل-يكما',
 u'أل-يكن',
 u'أل-ين',
 u'أل-ينا',
 u'أل-يه',
 u'أل-يها',
 u'أل-يهم',
 u'أل-يهما',
 u'أل-يهن',
 u'ألل-',
 u'ألل-ات',
 u'ألل-ة',
 u'ألل-تين',
 u'ألل-ي',
 u'ألل-يات',
 u'ألل-ية',
 u'ألل-يتين',
 u'ألل-ين',
 u'أو-',
 u'أو-ا',
 u'أو-ات',
 u'أو-اتك',
 u'أو-اتكم',
 u'أو-اتكما',
 u'أو-اتكن',
 u'أو-اتنا',
 u'أو-اته',
 u'أو-اتها',
 u'أو-اتهم',
 u'أو-اتهما',
 u'أو-اتهن',
 u'أو-اتي',
 u'أو-اك',
 u'أو-اكم',
 u'أو-اكما',
 u'أو-اكن',
 u'أو-ان',
 u'أو-انا',
 u'أو-اه',
 u'أو-اها',
 u'أو-اهم',
 u'أو-اهما',
 u'أو-اهن',
 u'أو-اي',
 u'أو-ة',
 u'أو-تان',
 u'أو-تك',
 u'أو-تكم',
 u'أو-تكما',
 u'أو-تكن',
 u'أو-تنا',
 u'أو-ته',
 u'أو-تها',
 u'أو-تهم',
 u'أو-تهما',
 u'أو-تهن',
 u'أو-تي',
 u'أو-تين',
 u'أو-ك',
 u'أو-كم',
 u'أو-كما',
 u'أو-كن',
 u'أو-نا',
 u'أو-ه',
 u'أو-ها',
 u'أو-هم',
 u'أو-هما',
 u'أو-هن',
 u'أو-و',
 u'أو-وك',
 u'أو-وكم',
 u'أو-وكما',
 u'أو-وكن',
 u'أو-ون',
 u'أو-ونا',
 u'أو-وه',
 u'أو-وها',
 u'أو-وهم',
 u'أو-وهما',
 u'أو-وهن',
 u'أو-وي',
 u'أو-ي',
 u'أو-يا',
 u'أو-يات',
 u'أو-ياتك',
 u'أو-ياتكم',
 u'أو-ياتكما',
 u'أو-ياتكن',
 u'أو-ياتنا',
 u'أو-ياته',
 u'أو-ياتها',
 u'أو-ياتهم',
 u'أو-ياتهما',
 u'أو-ياتهن',
 u'أو-ياتي',
 u'أو-ية',
 u'أو-يتان',
 u'أو-يتك',
 u'أو-يتكم',
 u'أو-يتكما',
 u'أو-يتكن',
 u'أو-يتنا',
 u'أو-يته',
 u'أو-يتها',
 u'أو-يتهم',
 u'أو-يتهما',
 u'أو-يتهن',
 u'أو-يتي',
 u'أو-يتين',
 u'أو-يك',
 u'أو-يكم',
 u'أو-يكما',
 u'أو-يكن',
 u'أو-ين',
 u'أو-ينا',
 u'أو-يه',
 u'أو-يها',
 u'أو-يهم',
 u'أو-يهما',
 u'أو-يهن',
 u'أوال-',
 u'أوال-ا',
 u'أوال-ات',
 u'أوال-ان',
 u'أوال-ة',
 u'أوال-تان',
 u'أوال-تين',
 u'أوال-ون',
 u'أوال-ي',
 u'أوال-يات',
 u'أوال-ية',
 u'أوال-يتان',
 u'أوال-يتين',
 u'أوال-ين',
 u'أوب-',
 u'أوب-ات',
 u'أوب-اتك',
 u'أوب-اتكم',
 u'أوب-اتكما',
 u'أوب-اتكن',
 u'أوب-اتنا',
 u'أوب-اته',
 u'أوب-اتها',
 u'أوب-اتهم',
 u'أوب-اتهما',
 u'أوب-اتهن',
 u'أوب-اتي',
 u'أوب-ة',
 u'أوب-تك',
 u'أوب-تكم',
 u'أوب-تكما',
 u'أوب-تكن',
 u'أوب-تنا',
 u'أوب-ته',
 u'أوب-تها',
 u'أوب-تهم',
 u'أوب-تهما',
 u'أوب-تهن',
 u'أوب-تي',
 u'أوب-تين',
 u'أوب-ك',
 u'أوب-كم',
 u'أوب-كما',
 u'أوب-كن',
 u'أوب-نا',
 u'أوب-ه',
 u'أوب-ها',
 u'أوب-هم',
 u'أوب-هما',
 u'أوب-هن',
 u'أوب-ي',
 u'أوب-يات',
 u'أوب-ياتك',
 u'أوب-ياتكم',
 u'أوب-ياتكما',
 u'أوب-ياتكن',
 u'أوب-ياتنا',
 u'أوب-ياته',
 u'أوب-ياتها',
 u'أوب-ياتهم',
 u'أوب-ياتهما',
 u'أوب-ياتهن',
 u'أوب-ياتي',
 u'أوب-ية',
 u'أوب-يتك',
 u'أوب-يتكم',
 u'أوب-يتكما',
 u'أوب-يتكن',
 u'أوب-يتنا',
 u'أوب-يته',
 u'أوب-يتها',
 u'أوب-يتهم',
 u'أوب-يتهما',
 u'أوب-يتهن',
 u'أوب-يتي',
 u'أوب-يتين',
 u'أوب-يك',
 u'أوب-يكم',
 u'أوب-يكما',
 u'أوب-يكن',
 u'أوب-ين',
 u'أوب-ينا',
 u'أوب-يه',
 u'أوب-يها',
 u'أوب-يهم',
 u'أوب-يهما',
 u'أوب-يهن',
 u'أوبال-',
 u'أوبال-ات',
 u'أوبال-ة',
 u'أوبال-تين',
 u'أوبال-ي',
 u'أوبال-يات',
 u'أوبال-ية',
 u'أوبال-يتين',
 u'أوبال-ين',
 u'أوك-',
 u'أوك-ات',
 u'أوك-اتك',
 u'أوك-اتكم',
 u'أوك-اتكما',
 u'أوك-اتكن',
 u'أوك-اتنا',
 u'أوك-اته',
 u'أوك-اتها',
 u'أوك-اتهم',
 u'أوك-اتهما',
 u'أوك-اتهن',
 u'أوك-اتي',
 u'أوك-ة',
 u'أوك-تك',
 u'أوك-تكم',
 u'أوك-تكما',
 u'أوك-تكن',
 u'أوك-تنا',
 u'أوك-ته',
 u'أوك-تها',
 u'أوك-تهم',
 u'أوك-تهما',
 u'أوك-تهن',
 u'أوك-تي',
 u'أوك-تين',
 u'أوك-ك',
 u'أوك-كم',
 u'أوك-كما',
 u'أوك-كن',
 u'أوك-نا',
 u'أوك-ه',
 u'أوك-ها',
 u'أوك-هم',
 u'أوك-هما',
 u'أوك-هن',
 u'أوك-ي',
 u'أوك-يات',
 u'أوك-ياتك',
 u'أوك-ياتكم',
 u'أوك-ياتكما',
 u'أوك-ياتكن',
 u'أوك-ياتنا',
 u'أوك-ياته',
 u'أوك-ياتها',
 u'أوك-ياتهم',
 u'أوك-ياتهما',
 u'أوك-ياتهن',
 u'أوك-ياتي',
 u'أوك-ية',
 u'أوك-يتك',
 u'أوك-يتكم',
 u'أوك-يتكما',
 u'أوك-يتكن',
 u'أوك-يتنا',
 u'أوك-يته',
 u'أوك-يتها',
 u'أوك-يتهم',
 u'أوك-يتهما',
 u'أوك-يتهن',
 u'أوك-يتي',
 u'أوك-يتين',
 u'أوك-يك',
 u'أوك-يكم',
 u'أوك-يكما',
 u'أوك-يكن',
 u'أوك-ين',
 u'أوك-ينا',
 u'أوك-يه',
 u'أوك-يها',
 u'أوك-يهم',
 u'أوك-يهما',
 u'أوك-يهن',
 u'أوكال-',
 u'أوكال-ات',
 u'أوكال-ة',
 u'أوكال-تين',
 u'أوكال-ي',
 u'أوكال-يات',
 u'أوكال-ية',
 u'أوكال-يتين',
 u'أوكال-ين',
 u'أول-',
 u'أول-ات',
 u'أول-اتك',
 u'أول-اتكم',
 u'أول-اتكما',
 u'أول-اتكن',
 u'أول-اتنا',
 u'أول-اته',
 u'أول-اتها',
 u'أول-اتهم',
 u'أول-اتهما',
 u'أول-اتهن',
 u'أول-اتي',
 u'أول-ة',
 u'أول-تك',
 u'أول-تكم',
 u'أول-تكما',
 u'أول-تكن',
 u'أول-تنا',
 u'أول-ته',
 u'أول-تها',
 u'أول-تهم',
 u'أول-تهما',
 u'أول-تهن',
 u'أول-تي',
 u'أول-تين',
 u'أول-ك',
 u'أول-كم',
 u'أول-كما',
 u'أول-كن',
 u'أول-نا',
 u'أول-ه',
 u'أول-ها',
 u'أول-هم',
 u'أول-هما',
 u'أول-هن',
 u'أول-ي',
 u'أول-يات',
 u'أول-ياتك',
 u'أول-ياتكم',
 u'أول-ياتكما',
 u'أول-ياتكن',
 u'أول-ياتنا',
 u'أول-ياته',
 u'أول-ياتها',
 u'أول-ياتهم',
 u'أول-ياتهما',
 u'أول-ياتهن',
 u'أول-ياتي',
 u'أول-ية',
 u'أول-يتك',
 u'أول-يتكم',
 u'أول-يتكما',
 u'أول-يتكن',
 u'أول-يتنا',
 u'أول-يته',
 u'أول-يتها',
 u'أول-يتهم',
 u'أول-يتهما',
 u'أول-يتهن',
 u'أول-يتي',
 u'أول-يتين',
 u'أول-يك',
 u'أول-يكم',
 u'أول-يكما',
 u'أول-يكن',
 u'أول-ين',
 u'أول-ينا',
 u'أول-يه',
 u'أول-يها',
 u'أول-يهم',
 u'أول-يهما',
 u'أول-يهن',
 u'أولل-',
 u'أولل-ات',
 u'أولل-ة',
 u'أولل-تين',
 u'أولل-ي',
 u'أولل-يات',
 u'أولل-ية',
 u'أولل-يتين',
 u'أولل-ين',
 u'ال-',
 u'ال-ا',
 u'ال-ات',
 u'ال-ان',
 u'ال-ة',
 u'ال-تان',
 u'ال-تين',
 u'ال-ون',
 u'ال-ي',
 u'ال-يات',
 u'ال-ية',
 u'ال-يتان',
 u'ال-يتين',
 u'ال-ين',
 u'ب-',
 u'ب-ات',
 u'ب-اتك',
 u'ب-اتكم',
 u'ب-اتكما',
 u'ب-اتكن',
 u'ب-اتنا',
 u'ب-اته',
 u'ب-اتها',
 u'ب-اتهم',
 u'ب-اتهما',
 u'ب-اتهن',
 u'ب-اتي',
 u'ب-ة',
 u'ب-تك',
 u'ب-تكم',
 u'ب-تكما',
 u'ب-تكن',
 u'ب-تنا',
 u'ب-ته',
 u'ب-تها',
 u'ب-تهم',
 u'ب-تهما',
 u'ب-تهن',
 u'ب-تي',
 u'ب-تين',
 u'ب-ك',
 u'ب-كم',
 u'ب-كما',
 u'ب-كن',
 u'ب-نا',
 u'ب-ه',
 u'ب-ها',
 u'ب-هم',
 u'ب-هما',
 u'ب-هن',
 u'ب-ي',
 u'ب-يات',
 u'ب-ياتك',
 u'ب-ياتكم',
 u'ب-ياتكما',
 u'ب-ياتكن',
 u'ب-ياتنا',
 u'ب-ياته',
 u'ب-ياتها',
 u'ب-ياتهم',
 u'ب-ياتهما',
 u'ب-ياتهن',
 u'ب-ياتي',
 u'ب-ية',
 u'ب-يتك',
 u'ب-يتكم',
 u'ب-يتكما',
 u'ب-يتكن',
 u'ب-يتنا',
 u'ب-يته',
 u'ب-يتها',
 u'ب-يتهم',
 u'ب-يتهما',
 u'ب-يتهن',
 u'ب-يتي',
 u'ب-يتين',
 u'ب-يك',
 u'ب-يكم',
 u'ب-يكما',
 u'ب-يكن',
 u'ب-ين',
 u'ب-ينا',
 u'ب-يه',
 u'ب-يها',
 u'ب-يهم',
 u'ب-يهما',
 u'ب-يهن',
 u'بال-',
 u'بال-ات',
 u'بال-ة',
 u'بال-تين',
 u'بال-ي',
 u'بال-يات',
 u'بال-ية',
 u'بال-يتين',
 u'بال-ين',
 u'ف-',
 u'ف-ا',
 u'ف-ات',
 u'ف-اتك',
 u'ف-اتكم',
 u'ف-اتكما',
 u'ف-اتكن',
 u'ف-اتنا',
 u'ف-اته',
 u'ف-اتها',
 u'ف-اتهم',
 u'ف-اتهما',
 u'ف-اتهن',
 u'ف-اتي',
 u'ف-اك',
 u'ف-اكم',
 u'ف-اكما',
 u'ف-اكن',
 u'ف-ان',
 u'ف-انا',
 u'ف-اه',
 u'ف-اها',
 u'ف-اهم',
 u'ف-اهما',
 u'ف-اهن',
 u'ف-اي',
 u'ف-ة',
 u'ف-تان',
 u'ف-تك',
 u'ف-تكم',
 u'ف-تكما',
 u'ف-تكن',
 u'ف-تنا',
 u'ف-ته',
 u'ف-تها',
 u'ف-تهم',
 u'ف-تهما',
 u'ف-تهن',
 u'ف-تي',
 u'ف-تين',
 u'ف-ك',
 u'ف-كم',
 u'ف-كما',
 u'ف-كن',
 u'ف-نا',
 u'ف-ه',
 u'ف-ها',
 u'ف-هم',
 u'ف-هما',
 u'ف-هن',
 u'ف-و',
 u'ف-وك',
 u'ف-وكم',
 u'ف-وكما',
 u'ف-وكن',
 u'ف-ون',
 u'ف-ونا',
 u'ف-وه',
 u'ف-وها',
 u'ف-وهم',
 u'ف-وهما',
 u'ف-وهن',
 u'ف-وي',
 u'ف-ي',
 u'ف-يا',
 u'ف-يات',
 u'ف-ياتك',
 u'ف-ياتكم',
 u'ف-ياتكما',
 u'ف-ياتكن',
 u'ف-ياتنا',
 u'ف-ياته',
 u'ف-ياتها',
 u'ف-ياتهم',
 u'ف-ياتهما',
 u'ف-ياتهن',
 u'ف-ياتي',
 u'ف-ية',
 u'ف-يتان',
 u'ف-يتك',
 u'ف-يتكم',
 u'ف-يتكما',
 u'ف-يتكن',
 u'ف-يتنا',
 u'ف-يته',
 u'ف-يتها',
 u'ف-يتهم',
 u'ف-يتهما',
 u'ف-يتهن',
 u'ف-يتي',
 u'ف-يتين',
 u'ف-يك',
 u'ف-يكم',
 u'ف-يكما',
 u'ف-يكن',
 u'ف-ين',
 u'ف-ينا',
 u'ف-يه',
 u'ف-يها',
 u'ف-يهم',
 u'ف-يهما',
 u'ف-يهن',
 u'فال-',
 u'فال-ا',
 u'فال-ات',
 u'فال-ان',
 u'فال-ة',
 u'فال-تان',
 u'فال-تين',
 u'فال-ون',
 u'فال-ي',
 u'فال-يات',
 u'فال-ية',
 u'فال-يتان',
 u'فال-يتين',
 u'فال-ين',
 u'فب-',
 u'فب-ات',
 u'فب-اتك',
 u'فب-اتكم',
 u'فب-اتكما',
 u'فب-اتكن',
 u'فب-اتنا',
 u'فب-اته',
 u'فب-اتها',
 u'فب-اتهم',
 u'فب-اتهما',
 u'فب-اتهن',
 u'فب-اتي',
 u'فب-ة',
 u'فب-تك',
 u'فب-تكم',
 u'فب-تكما',
 u'فب-تكن',
 u'فب-تنا',
 u'فب-ته',
 u'فب-تها',
 u'فب-تهم',
 u'فب-تهما',
 u'فب-تهن',
 u'فب-تي',
 u'فب-تين',
 u'فب-ك',
 u'فب-كم',
 u'فب-كما',
 u'فب-كن',
 u'فب-نا',
 u'فب-ه',
 u'فب-ها',
 u'فب-هم',
 u'فب-هما',
 u'فب-هن',
 u'فب-ي',
 u'فب-يات',
 u'فب-ياتك',
 u'فب-ياتكم',
 u'فب-ياتكما',
 u'فب-ياتكن',
 u'فب-ياتنا',
 u'فب-ياته',
 u'فب-ياتها',
 u'فب-ياتهم',
 u'فب-ياتهما',
 u'فب-ياتهن',
 u'فب-ياتي',
 u'فب-ية',
 u'فب-يتك',
 u'فب-يتكم',
 u'فب-يتكما',
 u'فب-يتكن',
 u'فب-يتنا',
 u'فب-يته',
 u'فب-يتها',
 u'فب-يتهم',
 u'فب-يتهما',
 u'فب-يتهن',
 u'فب-يتي',
 u'فب-يتين',
 u'فب-يك',
 u'فب-يكم',
 u'فب-يكما',
 u'فب-يكن',
 u'فب-ين',
 u'فب-ينا',
 u'فب-يه',
 u'فب-يها',
 u'فب-يهم',
 u'فب-يهما',
 u'فب-يهن',
 u'فبال-',
 u'فبال-ات',
 u'فبال-ة',
 u'فبال-تين',
 u'فبال-ي',
 u'فبال-يات',
 u'فبال-ية',
 u'فبال-يتين',
 u'فبال-ين',
 u'فك-',
 u'فك-ات',
 u'فك-اتك',
 u'فك-اتكم',
 u'فك-اتكما',
 u'فك-اتكن',
 u'فك-اتنا',
 u'فك-اته',
 u'فك-اتها',
 u'فك-اتهم',
 u'فك-اتهما',
 u'فك-اتهن',
 u'فك-اتي',
 u'فك-ة',
 u'فك-تك',
 u'فك-تكم',
 u'فك-تكما',
 u'فك-تكن',
 u'فك-تنا',
 u'فك-ته',
 u'فك-تها',
 u'فك-تهم',
 u'فك-تهما',
 u'فك-تهن',
 u'فك-تي',
 u'فك-تين',
 u'فك-ك',
 u'فك-كم',
 u'فك-كما',
 u'فك-كن',
 u'فك-نا',
 u'فك-ه',
 u'فك-ها',
 u'فك-هم',
 u'فك-هما',
 u'فك-هن',
 u'فك-ي',
 u'فك-يات',
 u'فك-ياتك',
 u'فك-ياتكم',
 u'فك-ياتكما',
 u'فك-ياتكن',
 u'فك-ياتنا',
 u'فك-ياته',
 u'فك-ياتها',
 u'فك-ياتهم',
 u'فك-ياتهما',
 u'فك-ياتهن',
 u'فك-ياتي',
 u'فك-ية',
 u'فك-يتك',
 u'فك-يتكم',
 u'فك-يتكما',
 u'فك-يتكن',
 u'فك-يتنا',
 u'فك-يته',
 u'فك-يتها',
 u'فك-يتهم',
 u'فك-يتهما',
 u'فك-يتهن',
 u'فك-يتي',
 u'فك-يتين',
 u'فك-يك',
 u'فك-يكم',
 u'فك-يكما',
 u'فك-يكن',
 u'فك-ين',
 u'فك-ينا',
 u'فك-يه',
 u'فك-يها',
 u'فك-يهم',
 u'فك-يهما',
 u'فك-يهن',
 u'فكال-',
 u'فكال-ات',
 u'فكال-ة',
 u'فكال-تين',
 u'فكال-ي',
 u'فكال-يات',
 u'فكال-ية',
 u'فكال-يتين',
 u'فكال-ين',
 u'فل-',
 u'فل-ات',
 u'فل-اتك',
 u'فل-اتكم',
 u'فل-اتكما',
 u'فل-اتكن',
 u'فل-اتنا',
 u'فل-اته',
 u'فل-اتها',
 u'فل-اتهم',
 u'فل-اتهما',
 u'فل-اتهن',
 u'فل-اتي',
 u'فل-ة',
 u'فل-تك',
 u'فل-تكم',
 u'فل-تكما',
 u'فل-تكن',
 u'فل-تنا',
 u'فل-ته',
 u'فل-تها',
 u'فل-تهم',
 u'فل-تهما',
 u'فل-تهن',
 u'فل-تي',
 u'فل-تين',
 u'فل-ك',
 u'فل-كم',
 u'فل-كما',
 u'فل-كن',
 u'فل-نا',
 u'فل-ه',
 u'فل-ها',
 u'فل-هم',
 u'فل-هما',
 u'فل-هن',
 u'فل-ي',
 u'فل-يات',
 u'فل-ياتك',
 u'فل-ياتكم',
 u'فل-ياتكما',
 u'فل-ياتكن',
 u'فل-ياتنا',
 u'فل-ياته',
 u'فل-ياتها',
 u'فل-ياتهم',
 u'فل-ياتهما',
 u'فل-ياتهن',
 u'فل-ياتي',
 u'فل-ية',
 u'فل-يتك',
 u'فل-يتكم',
 u'فل-يتكما',
 u'فل-يتكن',
 u'فل-يتنا',
 u'فل-يته',
 u'فل-يتها',
 u'فل-يتهم',
 u'فل-يتهما',
 u'فل-يتهن',
 u'فل-يتي',
 u'فل-يتين',
 u'فل-يك',
 u'فل-يكم',
 u'فل-يكما',
 u'فل-يكن',
 u'فل-ين',
 u'فل-ينا',
 u'فل-يه',
 u'فل-يها',
 u'فل-يهم',
 u'فل-يهما',
 u'فل-يهن',
 u'فلل-',
 u'فلل-ات',
 u'فلل-ة',
 u'فلل-تين',
 u'فلل-ي',
 u'فلل-يات',
 u'فلل-ية',
 u'فلل-يتين',
 u'فلل-ين',
 u'ك-',
 u'ك-ات',
 u'ك-اتك',
 u'ك-اتكم',
 u'ك-اتكما',
 u'ك-اتكن',
 u'ك-اتنا',
 u'ك-اته',
 u'ك-اتها',
 u'ك-اتهم',
 u'ك-اتهما',
 u'ك-اتهن',
 u'ك-اتي',
 u'ك-ة',
 u'ك-تك',
 u'ك-تكم',
 u'ك-تكما',
 u'ك-تكن',
 u'ك-تنا',
 u'ك-ته',
 u'ك-تها',
 u'ك-تهم',
 u'ك-تهما',
 u'ك-تهن',
 u'ك-تي',
 u'ك-تين',
 u'ك-ك',
 u'ك-كم',
 u'ك-كما',
 u'ك-كن',
 u'ك-نا',
 u'ك-ه',
 u'ك-ها',
 u'ك-هم',
 u'ك-هما',
 u'ك-هن',
 u'ك-ي',
 u'ك-يات',
 u'ك-ياتك',
 u'ك-ياتكم',
 u'ك-ياتكما',
 u'ك-ياتكن',
 u'ك-ياتنا',
 u'ك-ياته',
 u'ك-ياتها',
 u'ك-ياتهم',
 u'ك-ياتهما',
 u'ك-ياتهن',
 u'ك-ياتي',
 u'ك-ية',
 u'ك-يتك',
 u'ك-يتكم',
 u'ك-يتكما',
 u'ك-يتكن',
 u'ك-يتنا',
 u'ك-يته',
 u'ك-يتها',
 u'ك-يتهم',
 u'ك-يتهما',
 u'ك-يتهن',
 u'ك-يتي',
 u'ك-يتين',
 u'ك-يك',
 u'ك-يكم',
 u'ك-يكما',
 u'ك-يكن',
 u'ك-ين',
 u'ك-ينا',
 u'ك-يه',
 u'ك-يها',
 u'ك-يهم',
 u'ك-يهما',
 u'ك-يهن',
 u'كال-',
 u'كال-ات',
 u'كال-ة',
 u'كال-تين',
 u'كال-ي',
 u'كال-يات',
 u'كال-ية',
 u'كال-يتين',
 u'كال-ين',
 u'ل-',
 u'ل-ات',
 u'ل-اتك',
 u'ل-اتكم',
 u'ل-اتكما',
 u'ل-اتكن',
 u'ل-اتنا',
 u'ل-اته',
 u'ل-اتها',
 u'ل-اتهم',
 u'ل-اتهما',
 u'ل-اتهن',
 u'ل-اتي',
 u'ل-ة',
 u'ل-تك',
 u'ل-تكم',
 u'ل-تكما',
 u'ل-تكن',
 u'ل-تنا',
 u'ل-ته',
 u'ل-تها',
 u'ل-تهم',
 u'ل-تهما',
 u'ل-تهن',
 u'ل-تي',
 u'ل-تين',
 u'ل-ك',
 u'ل-كم',
 u'ل-كما',
 u'ل-كن',
 u'ل-نا',
 u'ل-ه',
 u'ل-ها',
 u'ل-هم',
 u'ل-هما',
 u'ل-هن',
 u'ل-ي',
 u'ل-يات',
 u'ل-ياتك',
 u'ل-ياتكم',
 u'ل-ياتكما',
 u'ل-ياتكن',
 u'ل-ياتنا',
 u'ل-ياته',
 u'ل-ياتها',
 u'ل-ياتهم',
 u'ل-ياتهما',
 u'ل-ياتهن',
 u'ل-ياتي',
 u'ل-ية',
 u'ل-يتك',
 u'ل-يتكم',
 u'ل-يتكما',
 u'ل-يتكن',
 u'ل-يتنا',
 u'ل-يته',
 u'ل-يتها',
 u'ل-يتهم',
 u'ل-يتهما',
 u'ل-يتهن',
 u'ل-يتي',
 u'ل-يتين',
 u'ل-يك',
 u'ل-يكم',
 u'ل-يكما',
 u'ل-يكن',
 u'ل-ين',
 u'ل-ينا',
 u'ل-يه',
 u'ل-يها',
 u'ل-يهم',
 u'ل-يهما',
 u'ل-يهن',
 u'لل-',
 u'لل-ا',
 u'لل-ات',
 u'لل-ان',
 u'لل-ة',
 u'لل-تان',
 u'لل-تين',
 u'لل-ون',
 u'لل-ي',
 u'لل-يات',
 u'لل-ية',
 u'لل-يتان',
 u'لل-يتين',
 u'لل-ين',
 u'و-',
 u'و-ا',
 u'و-ات',
 u'و-اتك',
 u'و-اتكم',
 u'و-اتكما',
 u'و-اتكن',
 u'و-اتنا',
 u'و-اته',
 u'و-اتها',
 u'و-اتهم',
 u'و-اتهما',
 u'و-اتهن',
 u'و-اتي',
 u'و-اك',
 u'و-اكم',
 u'و-اكما',
 u'و-اكن',
 u'و-ان',
 u'و-انا',
 u'و-اه',
 u'و-اها',
 u'و-اهم',
 u'و-اهما',
 u'و-اهن',
 u'و-اي',
 u'و-ة',
 u'و-تان',
 u'و-تك',
 u'و-تكم',
 u'و-تكما',
 u'و-تكن',
 u'و-تنا',
 u'و-ته',
 u'و-تها',
 u'و-تهم',
 u'و-تهما',
 u'و-تهن',
 u'و-تي',
 u'و-تين',
 u'و-ك',
 u'و-كم',
 u'و-كما',
 u'و-كن',
 u'و-نا',
 u'و-ه',
 u'و-ها',
 u'و-هم',
 u'و-هما',
 u'و-هن',
 u'و-و',
 u'و-وك',
 u'و-وكم',
 u'و-وكما',
 u'و-وكن',
 u'و-ون',
 u'و-ونا',
 u'و-وه',
 u'و-وها',
 u'و-وهم',
 u'و-وهما',
 u'و-وهن',
 u'و-وي',
 u'و-ي',
 u'و-يا',
 u'و-يات',
 u'و-ياتك',
 u'و-ياتكم',
 u'و-ياتكما',
 u'و-ياتكن',
 u'و-ياتنا',
 u'و-ياته',
 u'و-ياتها',
 u'و-ياتهم',
 u'و-ياتهما',
 u'و-ياتهن',
 u'و-ياتي',
 u'و-ية',
 u'و-يتان',
 u'و-يتك',
 u'و-يتكم',
 u'و-يتكما',
 u'و-يتكن',
 u'و-يتنا',
 u'و-يته',
 u'و-يتها',
 u'و-يتهم',
 u'و-يتهما',
 u'و-يتهن',
 u'و-يتي',
 u'و-يتين',
 u'و-يك',
 u'و-يكم',
 u'و-يكما',
 u'و-يكن',
 u'و-ين',
 u'و-ينا',
 u'و-يه',
 u'و-يها',
 u'و-يهم',
 u'و-يهما',
 u'و-يهن',
 u'وال-',
 u'وال-ا',
 u'وال-ات',
 u'وال-ان',
 u'وال-ة',
 u'وال-تان',
 u'وال-تين',
 u'وال-ون',
 u'وال-ي',
 u'وال-يات',
 u'وال-ية',
 u'وال-يتان',
 u'وال-يتين',
 u'وال-ين',
 u'وب-',
 u'وب-ات',
 u'وب-اتك',
 u'وب-اتكم',
 u'وب-اتكما',
 u'وب-اتكن',
 u'وب-اتنا',
 u'وب-اته',
 u'وب-اتها',
 u'وب-اتهم',
 u'وب-اتهما',
 u'وب-اتهن',
 u'وب-اتي',
 u'وب-ة',
 u'وب-تك',
 u'وب-تكم',
 u'وب-تكما',
 u'وب-تكن',
 u'وب-تنا',
 u'وب-ته',
 u'وب-تها',
 u'وب-تهم',
 u'وب-تهما',
 u'وب-تهن',
 u'وب-تي',
 u'وب-تين',
 u'وب-ك',
 u'وب-كم',
 u'وب-كما',
 u'وب-كن',
 u'وب-نا',
 u'وب-ه',
 u'وب-ها',
 u'وب-هم',
 u'وب-هما',
 u'وب-هن',
 u'وب-ي',
 u'وب-يات',
 u'وب-ياتك',
 u'وب-ياتكم',
 u'وب-ياتكما',
 u'وب-ياتكن',
 u'وب-ياتنا',
 u'وب-ياته',
 u'وب-ياتها',
 u'وب-ياتهم',
 u'وب-ياتهما',
 u'وب-ياتهن',
 u'وب-ياتي',
 u'وب-ية',
 u'وب-يتك',
 u'وب-يتكم',
 u'وب-يتكما',
 u'وب-يتكن',
 u'وب-يتنا',
 u'وب-يته',
 u'وب-يتها',
 u'وب-يتهم',
 u'وب-يتهما',
 u'وب-يتهن',
 u'وب-يتي',
 u'وب-يتين',
 u'وب-يك',
 u'وب-يكم',
 u'وب-يكما',
 u'وب-يكن',
 u'وب-ين',
 u'وب-ينا',
 u'وب-يه',
 u'وب-يها',
 u'وب-يهم',
 u'وب-يهما',
 u'وب-يهن',
 u'وبال-',
 u'وبال-ات',
 u'وبال-ة',
 u'وبال-تين',
 u'وبال-ي',
 u'وبال-يات',
 u'وبال-ية',
 u'وبال-يتين',
 u'وبال-ين',
 u'وك-',
 u'وك-ات',
 u'وك-اتك',
 u'وك-اتكم',
 u'وك-اتكما',
 u'وك-اتكن',
 u'وك-اتنا',
 u'وك-اته',
 u'وك-اتها',
 u'وك-اتهم',
 u'وك-اتهما',
 u'وك-اتهن',
 u'وك-اتي',
 u'وك-ة',
 u'وك-تك',
 u'وك-تكم',
 u'وك-تكما',
 u'وك-تكن',
 u'وك-تنا',
 u'وك-ته',
 u'وك-تها',
 u'وك-تهم',
 u'وك-تهما',
 u'وك-تهن',
 u'وك-تي',
 u'وك-تين',
 u'وك-ك',
 u'وك-كم',
 u'وك-كما',
 u'وك-كن',
 u'وك-نا',
 u'وك-ه',
 u'وك-ها',
 u'وك-هم',
 u'وك-هما',
 u'وك-هن',
 u'وك-ي',
 u'وك-يات',
 u'وك-ياتك',
 u'وك-ياتكم',
 u'وك-ياتكما',
 u'وك-ياتكن',
 u'وك-ياتنا',
 u'وك-ياته',
 u'وك-ياتها',
 u'وك-ياتهم',
 u'وك-ياتهما',
 u'وك-ياتهن',
 u'وك-ياتي',
 u'وك-ية',
 u'وك-يتك',
 u'وك-يتكم',
 u'وك-يتكما',
 u'وك-يتكن',
 u'وك-يتنا',
 u'وك-يته',
 u'وك-يتها',
 u'وك-يتهم',
 u'وك-يتهما',
 u'وك-يتهن',
 u'وك-يتي',
 u'وك-يتين',
 u'وك-يك',
 u'وك-يكم',
 u'وك-يكما',
 u'وك-يكن',
 u'وك-ين',
 u'وك-ينا',
 u'وك-يه',
 u'وك-يها',
 u'وك-يهم',
 u'وك-يهما',
 u'وك-يهن',
 u'وكال-',
 u'وكال-ات',
 u'وكال-ة',
 u'وكال-تين',
 u'وكال-ي',
 u'وكال-يات',
 u'وكال-ية',
 u'وكال-يتين',
 u'وكال-ين',
 u'ول-',
 u'ول-ات',
 u'ول-اتك',
 u'ول-اتكم',
 u'ول-اتكما',
 u'ول-اتكن',
 u'ول-اتنا',
 u'ول-اته',
 u'ول-اتها',
 u'ول-اتهم',
 u'ول-اتهما',
 u'ول-اتهن',
 u'ول-اتي',
 u'ول-ة',
 u'ول-تك',
 u'ول-تكم',
 u'ول-تكما',
 u'ول-تكن',
 u'ول-تنا',
 u'ول-ته',
 u'ول-تها',
 u'ول-تهم',
 u'ول-تهما',
 u'ول-تهن',
 u'ول-تي',
 u'ول-تين',
 u'ول-ك',
 u'ول-كم',
 u'ول-كما',
 u'ول-كن',
 u'ول-نا',
 u'ول-ه',
 u'ول-ها',
 u'ول-هم',
 u'ول-هما',
 u'ول-هن',
 u'ول-ي',
 u'ول-يات',
 u'ول-ياتك',
 u'ول-ياتكم',
 u'ول-ياتكما',
 u'ول-ياتكن',
 u'ول-ياتنا',
 u'ول-ياته',
 u'ول-ياتها',
 u'ول-ياتهم',
 u'ول-ياتهما',
 u'ول-ياتهن',
 u'ول-ياتي',
 u'ول-ية',
 u'ول-يتك',
 u'ول-يتكم',
 u'ول-يتكما',
 u'ول-يتكن',
 u'ول-يتنا',
 u'ول-يته',
 u'ول-يتها',
 u'ول-يتهم',
 u'ول-يتهما',
 u'ول-يتهن',
 u'ول-يتي',
 u'ول-يتين',
 u'ول-يك',
 u'ول-يكم',
 u'ول-يكما',
 u'ول-يكن',
 u'ول-ين',
 u'ول-ينا',
 u'ول-يه',
 u'ول-يها',
 u'ول-يهم',
 u'ول-يهما',
 u'ول-يهن',
 u'ولل-',
 u'ولل-ات',
 u'ولل-ة',
 u'ولل-تين',
 u'ولل-ي',
 u'ولل-يات',
 u'ولل-ية',
 u'ولل-يتين',
 u'ولل-ين']
)
VERB_AFFIX_LIST= set([u'-',
 u'-ا',
 u'-اك',
 u'-اكم',
 u'-اكما',
 u'-اكن',
 u'-انا',
 u'-اني',
 u'-اه',
 u'-اها',
 u'-اهم',
 u'-اهما',
 u'-اهن',
 u'-ت',
 u'-تا',
 u'-تاك',
 u'-تاكم',
 u'-تاكما',
 u'-تاكن',
 u'-تانا',
 u'-تاني',
 u'-تاه',
 u'-تاها',
 u'-تاهم',
 u'-تاهما',
 u'-تاهن',
 u'-تك',
 u'-تكم',
 u'-تكما',
 u'-تكن',
 u'-تم',
 u'-تما',
 u'-تماكم',
 u'-تماكما',
 u'-تماكن',
 u'-تمانا',
 u'-تماني',
 u'-تماه',
 u'-تماها',
 u'-تماهم',
 u'-تماهما',
 u'-تماهن',
 u'-تموكم',
 u'-تمونا',
 u'-تموني',
 u'-تموه',
 u'-تموها',
 u'-تموهم',
 u'-تموهما',
 u'-تموهن',
 u'-تن',
 u'-تنا',
 u'-تنكم',
 u'-تنكن',
 u'-تننا',
 u'-تنني',
 u'-تنه',
 u'-تنها',
 u'-تنهم',
 u'-تنهما',
 u'-تنهن',
 u'-تني',
 u'-ته',
 u'-تها',
 u'-تهم',
 u'-تهما',
 u'-تهن',
 u'-ك',
 u'-كم',
 u'-كما',
 u'-كن',
 u'-ن',
 u'-نا',
 u'-ناك',
 u'-ناكم',
 u'-ناكما',
 u'-ناكن',
 u'-نانا',
 u'-ناه',
 u'-ناها',
 u'-ناهم',
 u'-ناهما',
 u'-ناهن',
 u'-نك',
 u'-نكم',
 u'-نكما',
 u'-نكن',
 u'-ننا',
 u'-نني',
 u'-نه',
 u'-نها',
 u'-نهم',
 u'-نهما',
 u'-نهن',
 u'-ني',
 u'-ه',
 u'-ها',
 u'-هم',
 u'-هما',
 u'-هن',
 u'-وا',
 u'-وك',
 u'-وكم',
 u'-وكما',
 u'-وكن',
 u'-ونا',
 u'-وني',
 u'-وه',
 u'-وها',
 u'-وهم',
 u'-وهما',
 u'-وهن',
 u'أ-',
 u'أ-ا',
 u'أ-اك',
 u'أ-اكم',
 u'أ-اكما',
 u'أ-اكن',
 u'أ-انا',
 u'أ-اني',
 u'أ-اه',
 u'أ-اها',
 u'أ-اهم',
 u'أ-اهما',
 u'أ-اهن',
 u'أ-ت',
 u'أ-تا',
 u'أ-تاك',
 u'أ-تاكم',
 u'أ-تاكما',
 u'أ-تاكن',
 u'أ-تانا',
 u'أ-تاني',
 u'أ-تاه',
 u'أ-تاها',
 u'أ-تاهم',
 u'أ-تاهما',
 u'أ-تاهن',
 u'أ-تك',
 u'أ-تكم',
 u'أ-تكما',
 u'أ-تكن',
 u'أ-تم',
 u'أ-تما',
 u'أ-تماكم',
 u'أ-تماكما',
 u'أ-تماكن',
 u'أ-تمانا',
 u'أ-تماني',
 u'أ-تماه',
 u'أ-تماها',
 u'أ-تماهم',
 u'أ-تماهما',
 u'أ-تماهن',
 u'أ-تموكم',
 u'أ-تمونا',
 u'أ-تموني',
 u'أ-تموه',
 u'أ-تموها',
 u'أ-تموهم',
 u'أ-تموهما',
 u'أ-تموهن',
 u'أ-تن',
 u'أ-تنا',
 u'أ-تنكم',
 u'أ-تنكن',
 u'أ-تننا',
 u'أ-تنني',
 u'أ-تنه',
 u'أ-تنها',
 u'أ-تنهم',
 u'أ-تنهما',
 u'أ-تنهن',
 u'أ-تني',
 u'أ-ته',
 u'أ-تها',
 u'أ-تهم',
 u'أ-تهما',
 u'أ-تهن',
 u'أ-ك',
 u'أ-كم',
 u'أ-كما',
 u'أ-كن',
 u'أ-ن',
 u'أ-نا',
 u'أ-ناك',
 u'أ-ناكم',
 u'أ-ناكما',
 u'أ-ناكن',
 u'أ-نانا',
 u'أ-ناه',
 u'أ-ناها',
 u'أ-ناهم',
 u'أ-ناهما',
 u'أ-ناهن',
 u'أ-نك',
 u'أ-نكم',
 u'أ-نكما',
 u'أ-نكن',
 u'أ-ننا',
 u'أ-نني',
 u'أ-نه',
 u'أ-نها',
 u'أ-نهم',
 u'أ-نهما',
 u'أ-نهن',
 u'أ-ني',
 u'أ-ه',
 u'أ-ها',
 u'أ-هم',
 u'أ-هما',
 u'أ-هن',
 u'أ-وا',
 u'أ-وك',
 u'أ-وكم',
 u'أ-وكما',
 u'أ-وكن',
 u'أ-ونا',
 u'أ-وني',
 u'أ-وه',
 u'أ-وها',
 u'أ-وهم',
 u'أ-وهما',
 u'أ-وهن',
 u'أأ-',
 u'أأ-ك',
 u'أأ-كم',
 u'أأ-كما',
 u'أأ-كن',
 u'أأ-ن',
 u'أأ-نا',
 u'أأ-نك',
 u'أأ-نكم',
 u'أأ-نكما',
 u'أأ-نكن',
 u'أأ-ننا',
 u'أأ-نني',
 u'أأ-نه',
 u'أأ-نها',
 u'أأ-نهم',
 u'أأ-نهما',
 u'أأ-نهن',
 u'أأ-ني',
 u'أأ-ه',
 u'أأ-ها',
 u'أأ-هم',
 u'أأ-هما',
 u'أأ-هن',
 u'أت-',
 u'أت-ا',
 u'أت-اك',
 u'أت-اكم',
 u'أت-اكما',
 u'أت-اكن',
 u'أت-ان',
 u'أت-انا',
 u'أت-انك',
 u'أت-انكم',
 u'أت-انكما',
 u'أت-انكن',
 u'أت-اننا',
 u'أت-انني',
 u'أت-انه',
 u'أت-انها',
 u'أت-انهم',
 u'أت-انهما',
 u'أت-انهن',
 u'أت-اني',
 u'أت-اه',
 u'أت-اها',
 u'أت-اهم',
 u'أت-اهما',
 u'أت-اهن',
 u'أت-ك',
 u'أت-كم',
 u'أت-كما',
 u'أت-كن',
 u'أت-ن',
 u'أت-نا',
 u'أت-نك',
 u'أت-نكم',
 u'أت-نكما',
 u'أت-نكن',
 u'أت-ننا',
 u'أت-نني',
 u'أت-نه',
 u'أت-نها',
 u'أت-نهم',
 u'أت-نهما',
 u'أت-نهن',
 u'أت-ني',
 u'أت-ه',
 u'أت-ها',
 u'أت-هم',
 u'أت-هما',
 u'أت-هن',
 u'أت-وا',
 u'أت-وكم',
 u'أت-ون',
 u'أت-ونا',
 u'أت-ونكم',
 u'أت-وننا',
 u'أت-ونني',
 u'أت-ونه',
 u'أت-ونها',
 u'أت-ونهم',
 u'أت-ونهما',
 u'أت-ونهن',
 u'أت-وني',
 u'أت-وه',
 u'أت-وها',
 u'أت-وهم',
 u'أت-وهما',
 u'أت-وهن',
 u'أت-ي',
 u'أت-يك',
 u'أت-يكم',
 u'أت-يكما',
 u'أت-يكن',
 u'أت-ين',
 u'أت-ينا',
 u'أت-ينك',
 u'أت-ينكم',
 u'أت-ينكما',
 u'أت-ينكن',
 u'أت-يننا',
 u'أت-ينني',
 u'أت-ينه',
 u'أت-ينها',
 u'أت-ينهم',
 u'أت-ينهما',
 u'أت-ينهن',
 u'أت-يني',
 u'أت-يه',
 u'أت-يها',
 u'أت-يهم',
 u'أت-يهما',
 u'أت-يهن',
 u'أسأ-',
 u'أسأ-ك',
 u'أسأ-كم',
 u'أسأ-كما',
 u'أسأ-كن',
 u'أسأ-نا',
 u'أسأ-ني',
 u'أسأ-ه',
 u'أسأ-ها',
 u'أسأ-هم',
 u'أسأ-هما',
 u'أسأ-هن',
 u'أست-',
 u'أست-ان',
 u'أست-انك',
 u'أست-انكم',
 u'أست-انكما',
 u'أست-انكن',
 u'أست-اننا',
 u'أست-انني',
 u'أست-انه',
 u'أست-انها',
 u'أست-انهم',
 u'أست-انهما',
 u'أست-انهن',
 u'أست-ك',
 u'أست-كم',
 u'أست-كما',
 u'أست-كن',
 u'أست-ن',
 u'أست-نا',
 u'أست-نكم',
 u'أست-نكن',
 u'أست-ننا',
 u'أست-نني',
 u'أست-نه',
 u'أست-نها',
 u'أست-نهم',
 u'أست-نهما',
 u'أست-نهن',
 u'أست-ني',
 u'أست-ه',
 u'أست-ها',
 u'أست-هم',
 u'أست-هما',
 u'أست-هن',
 u'أست-ون',
 u'أست-ونكم',
 u'أست-وننا',
 u'أست-ونني',
 u'أست-ونه',
 u'أست-ونها',
 u'أست-ونهم',
 u'أست-ونهما',
 u'أست-ونهن',
 u'أست-ين',
 u'أست-ينك',
 u'أست-ينكم',
 u'أست-ينكما',
 u'أست-ينكن',
 u'أست-يننا',
 u'أست-ينني',
 u'أست-ينه',
 u'أست-ينها',
 u'أست-ينهم',
 u'أست-ينهما',
 u'أست-ينهن',
 u'أسن-',
 u'أسن-ك',
 u'أسن-كم',
 u'أسن-كما',
 u'أسن-كن',
 u'أسن-نا',
 u'أسن-ه',
 u'أسن-ها',
 u'أسن-هم',
 u'أسن-هما',
 u'أسن-هن',
 u'أسي-',
 u'أسي-ان',
 u'أسي-انك',
 u'أسي-انكم',
 u'أسي-انكما',
 u'أسي-انكن',
 u'أسي-اننا',
 u'أسي-انني',
 u'أسي-انه',
 u'أسي-انها',
 u'أسي-انهم',
 u'أسي-انهما',
 u'أسي-انهن',
 u'أسي-ك',
 u'أسي-كم',
 u'أسي-كما',
 u'أسي-كن',
 u'أسي-ن',
 u'أسي-نا',
 u'أسي-نك',
 u'أسي-نكم',
 u'أسي-نكما',
 u'أسي-نكن',
 u'أسي-ننا',
 u'أسي-نني',
 u'أسي-نه',
 u'أسي-نها',
 u'أسي-نهم',
 u'أسي-نهما',
 u'أسي-نهن',
 u'أسي-ني',
 u'أسي-ه',
 u'أسي-ها',
 u'أسي-هم',
 u'أسي-هما',
 u'أسي-هن',
 u'أسي-ون',
 u'أسي-ونك',
 u'أسي-ونكم',
 u'أسي-ونكما',
 u'أسي-ونكن',
 u'أسي-وننا',
 u'أسي-ونني',
 u'أسي-ونه',
 u'أسي-ونها',
 u'أسي-ونهم',
 u'أسي-ونهما',
 u'أسي-ونهن',
 u'أف-',
 u'أف-ا',
 u'أف-اك',
 u'أف-اكم',
 u'أف-اكما',
 u'أف-اكن',
 u'أف-انا',
 u'أف-اني',
 u'أف-اه',
 u'أف-اها',
 u'أف-اهم',
 u'أف-اهما',
 u'أف-اهن',
 u'أف-ت',
 u'أف-تا',
 u'أف-تاك',
 u'أف-تاكم',
 u'أف-تاكما',
 u'أف-تاكن',
 u'أف-تانا',
 u'أف-تاني',
 u'أف-تاه',
 u'أف-تاها',
 u'أف-تاهم',
 u'أف-تاهما',
 u'أف-تاهن',
 u'أف-تك',
 u'أف-تكم',
 u'أف-تكما',
 u'أف-تكن',
 u'أف-تم',
 u'أف-تما',
 u'أف-تماكم',
 u'أف-تماكما',
 u'أف-تماكن',
 u'أف-تمانا',
 u'أف-تماني',
 u'أف-تماه',
 u'أف-تماها',
 u'أف-تماهم',
 u'أف-تماهما',
 u'أف-تماهن',
 u'أف-تموكم',
 u'أف-تمونا',
 u'أف-تموني',
 u'أف-تموه',
 u'أف-تموها',
 u'أف-تموهم',
 u'أف-تموهما',
 u'أف-تموهن',
 u'أف-تن',
 u'أف-تنا',
 u'أف-تنكم',
 u'أف-تنكن',
 u'أف-تننا',
 u'أف-تنني',
 u'أف-تنه',
 u'أف-تنها',
 u'أف-تنهم',
 u'أف-تنهما',
 u'أف-تنهن',
 u'أف-تني',
 u'أف-ته',
 u'أف-تها',
 u'أف-تهم',
 u'أف-تهما',
 u'أف-تهن',
 u'أف-ك',
 u'أف-كم',
 u'أف-كما',
 u'أف-كن',
 u'أف-ن',
 u'أف-نا',
 u'أف-ناك',
 u'أف-ناكم',
 u'أف-ناكما',
 u'أف-ناكن',
 u'أف-نانا',
 u'أف-ناه',
 u'أف-ناها',
 u'أف-ناهم',
 u'أف-ناهما',
 u'أف-ناهن',
 u'أف-نك',
 u'أف-نكم',
 u'أف-نكما',
 u'أف-نكن',
 u'أف-ننا',
 u'أف-نني',
 u'أف-نه',
 u'أف-نها',
 u'أف-نهم',
 u'أف-نهما',
 u'أف-نهن',
 u'أف-ني',
 u'أف-ه',
 u'أف-ها',
 u'أف-هم',
 u'أف-هما',
 u'أف-هن',
 u'أف-وا',
 u'أف-وك',
 u'أف-وكم',
 u'أف-وكما',
 u'أف-وكن',
 u'أف-ونا',
 u'أف-وني',
 u'أف-وه',
 u'أف-وها',
 u'أف-وهم',
 u'أف-وهما',
 u'أف-وهن',
 u'أفأ-',
 u'أفأ-ك',
 u'أفأ-كم',
 u'أفأ-كما',
 u'أفأ-كن',
 u'أفأ-ن',
 u'أفأ-نا',
 u'أفأ-نك',
 u'أفأ-نكم',
 u'أفأ-نكما',
 u'أفأ-نكن',
 u'أفأ-ننا',
 u'أفأ-نني',
 u'أفأ-نه',
 u'أفأ-نها',
 u'أفأ-نهم',
 u'أفأ-نهما',
 u'أفأ-نهن',
 u'أفأ-ني',
 u'أفأ-ه',
 u'أفأ-ها',
 u'أفأ-هم',
 u'أفأ-هما',
 u'أفأ-هن',
 u'أفت-',
 u'أفت-ان',
 u'أفت-انك',
 u'أفت-انكم',
 u'أفت-انكما',
 u'أفت-انكن',
 u'أفت-اننا',
 u'أفت-انني',
 u'أفت-انه',
 u'أفت-انها',
 u'أفت-انهم',
 u'أفت-انهما',
 u'أفت-انهن',
 u'أفت-ك',
 u'أفت-كم',
 u'أفت-كما',
 u'أفت-كن',
 u'أفت-ن',
 u'أفت-نا',
 u'أفت-نك',
 u'أفت-نكم',
 u'أفت-نكما',
 u'أفت-نكن',
 u'أفت-ننا',
 u'أفت-نني',
 u'أفت-نه',
 u'أفت-نها',
 u'أفت-نهم',
 u'أفت-نهما',
 u'أفت-نهن',
 u'أفت-ني',
 u'أفت-ه',
 u'أفت-ها',
 u'أفت-هم',
 u'أفت-هما',
 u'أفت-هن',
 u'أفت-ون',
 u'أفت-ونكم',
 u'أفت-وننا',
 u'أفت-ونني',
 u'أفت-ونه',
 u'أفت-ونها',
 u'أفت-ونهم',
 u'أفت-ونهما',
 u'أفت-ونهن',
 u'أفت-ين',
 u'أفت-ينك',
 u'أفت-ينكم',
 u'أفت-ينكما',
 u'أفت-ينكن',
 u'أفت-يننا',
 u'أفت-ينني',
 u'أفت-ينه',
 u'أفت-ينها',
 u'أفت-ينهم',
 u'أفت-ينهما',
 u'أفت-ينهن',
 u'أفسأ-',
 u'أفسأ-ك',
 u'أفسأ-كم',
 u'أفسأ-كما',
 u'أفسأ-كن',
 u'أفسأ-نا',
 u'أفسأ-ني',
 u'أفسأ-ه',
 u'أفسأ-ها',
 u'أفسأ-هم',
 u'أفسأ-هما',
 u'أفسأ-هن',
 u'أفست-',
 u'أفست-ان',
 u'أفست-انك',
 u'أفست-انكم',
 u'أفست-انكما',
 u'أفست-انكن',
 u'أفست-اننا',
 u'أفست-انني',
 u'أفست-انه',
 u'أفست-انها',
 u'أفست-انهم',
 u'أفست-انهما',
 u'أفست-انهن',
 u'أفست-ك',
 u'أفست-كم',
 u'أفست-كما',
 u'أفست-كن',
 u'أفست-ن',
 u'أفست-نا',
 u'أفست-نكم',
 u'أفست-نكن',
 u'أفست-ننا',
 u'أفست-نني',
 u'أفست-نه',
 u'أفست-نها',
 u'أفست-نهم',
 u'أفست-نهما',
 u'أفست-نهن',
 u'أفست-ني',
 u'أفست-ه',
 u'أفست-ها',
 u'أفست-هم',
 u'أفست-هما',
 u'أفست-هن',
 u'أفست-ون',
 u'أفست-ونكم',
 u'أفست-وننا',
 u'أفست-ونني',
 u'أفست-ونه',
 u'أفست-ونها',
 u'أفست-ونهم',
 u'أفست-ونهما',
 u'أفست-ونهن',
 u'أفست-ين',
 u'أفست-ينك',
 u'أفست-ينكم',
 u'أفست-ينكما',
 u'أفست-ينكن',
 u'أفست-يننا',
 u'أفست-ينني',
 u'أفست-ينه',
 u'أفست-ينها',
 u'أفست-ينهم',
 u'أفست-ينهما',
 u'أفست-ينهن',
 u'أفسن-',
 u'أفسن-ك',
 u'أفسن-كم',
 u'أفسن-كما',
 u'أفسن-كن',
 u'أفسن-نا',
 u'أفسن-ه',
 u'أفسن-ها',
 u'أفسن-هم',
 u'أفسن-هما',
 u'أفسن-هن',
 u'أفسي-',
 u'أفسي-ان',
 u'أفسي-انك',
 u'أفسي-انكم',
 u'أفسي-انكما',
 u'أفسي-انكن',
 u'أفسي-اننا',
 u'أفسي-انني',
 u'أفسي-انه',
 u'أفسي-انها',
 u'أفسي-انهم',
 u'أفسي-انهما',
 u'أفسي-انهن',
 u'أفسي-ك',
 u'أفسي-كم',
 u'أفسي-كما',
 u'أفسي-كن',
 u'أفسي-ن',
 u'أفسي-نا',
 u'أفسي-نك',
 u'أفسي-نكم',
 u'أفسي-نكما',
 u'أفسي-نكن',
 u'أفسي-ننا',
 u'أفسي-نني',
 u'أفسي-نه',
 u'أفسي-نها',
 u'أفسي-نهم',
 u'أفسي-نهما',
 u'أفسي-نهن',
 u'أفسي-ني',
 u'أفسي-ه',
 u'أفسي-ها',
 u'أفسي-هم',
 u'أفسي-هما',
 u'أفسي-هن',
 u'أفسي-ون',
 u'أفسي-ونك',
 u'أفسي-ونكم',
 u'أفسي-ونكما',
 u'أفسي-ونكن',
 u'أفسي-وننا',
 u'أفسي-ونني',
 u'أفسي-ونه',
 u'أفسي-ونها',
 u'أفسي-ونهم',
 u'أفسي-ونهما',
 u'أفسي-ونهن',
 u'أفقصد',
 u'أفقصدا',
 u'أفقصدت',
 u'أفقصدتا',
 u'أفقصدتم',
 u'أفقصدتما',
 u'أفقصدتن',
 u'أفقصدن',
 u'أفقصدنا',
 u'أفقصدوا',
 u'أفن-',
 u'أفن-ك',
 u'أفن-كم',
 u'أفن-كما',
 u'أفن-كن',
 u'أفن-ن',
 u'أفن-نا',
 u'أفن-نك',
 u'أفن-نكم',
 u'أفن-نكما',
 u'أفن-نكن',
 u'أفن-ننا',
 u'أفن-نه',
 u'أفن-نها',
 u'أفن-نهم',
 u'أفن-نهما',
 u'أفن-نهن',
 u'أفن-ه',
 u'أفن-ها',
 u'أفن-هم',
 u'أفن-هما',
 u'أفن-هن',
 u'أفي-',
 u'أفي-ان',
 u'أفي-انك',
 u'أفي-انكم',
 u'أفي-انكما',
 u'أفي-انكن',
 u'أفي-اننا',
 u'أفي-انني',
 u'أفي-انه',
 u'أفي-انها',
 u'أفي-انهم',
 u'أفي-انهما',
 u'أفي-انهن',
 u'أفي-ك',
 u'أفي-كم',
 u'أفي-كما',
 u'أفي-كن',
 u'أفي-ن',
 u'أفي-نا',
 u'أفي-نك',
 u'أفي-نكم',
 u'أفي-نكما',
 u'أفي-نكن',
 u'أفي-ننا',
 u'أفي-نني',
 u'أفي-نه',
 u'أفي-نها',
 u'أفي-نهم',
 u'أفي-نهما',
 u'أفي-نهن',
 u'أفي-ني',
 u'أفي-ه',
 u'أفي-ها',
 u'أفي-هم',
 u'أفي-هما',
 u'أفي-هن',
 u'أفي-ون',
 u'أفي-ونك',
 u'أفي-ونكم',
 u'أفي-ونكما',
 u'أفي-ونكن',
 u'أفي-وننا',
 u'أفي-ونني',
 u'أفي-ونه',
 u'أفي-ونها',
 u'أفي-ونهم',
 u'أفي-ونهما',
 u'أفي-ونهن',
 u'أقصد',
 u'أقصدا',
 u'أقصدت',
 u'أقصدتا',
 u'أقصدتم',
 u'أقصدتما',
 u'أقصدتن',
 u'أقصدن',
 u'أقصدنا',
 u'أقصدوا',
 u'أن-',
 u'أن-ك',
 u'أن-كم',
 u'أن-كما',
 u'أن-كن',
 u'أن-ن',
 u'أن-نا',
 u'أن-نك',
 u'أن-نكم',
 u'أن-نكما',
 u'أن-نكن',
 u'أن-ننا',
 u'أن-نه',
 u'أن-نها',
 u'أن-نهم',
 u'أن-نهما',
 u'أن-نهن',
 u'أن-ه',
 u'أن-ها',
 u'أن-هم',
 u'أن-هما',
 u'أن-هن',
 u'أو-',
 u'أو-ا',
 u'أو-اك',
 u'أو-اكم',
 u'أو-اكما',
 u'أو-اكن',
 u'أو-انا',
 u'أو-اني',
 u'أو-اه',
 u'أو-اها',
 u'أو-اهم',
 u'أو-اهما',
 u'أو-اهن',
 u'أو-ت',
 u'أو-تا',
 u'أو-تاك',
 u'أو-تاكم',
 u'أو-تاكما',
 u'أو-تاكن',
 u'أو-تانا',
 u'أو-تاني',
 u'أو-تاه',
 u'أو-تاها',
 u'أو-تاهم',
 u'أو-تاهما',
 u'أو-تاهن',
 u'أو-تك',
 u'أو-تكم',
 u'أو-تكما',
 u'أو-تكن',
 u'أو-تم',
 u'أو-تما',
 u'أو-تماكم',
 u'أو-تماكما',
 u'أو-تماكن',
 u'أو-تمانا',
 u'أو-تماني',
 u'أو-تماه',
 u'أو-تماها',
 u'أو-تماهم',
 u'أو-تماهما',
 u'أو-تماهن',
 u'أو-تموكم',
 u'أو-تمونا',
 u'أو-تموني',
 u'أو-تموه',
 u'أو-تموها',
 u'أو-تموهم',
 u'أو-تموهما',
 u'أو-تموهن',
 u'أو-تن',
 u'أو-تنا',
 u'أو-تنكم',
 u'أو-تنكن',
 u'أو-تننا',
 u'أو-تنني',
 u'أو-تنه',
 u'أو-تنها',
 u'أو-تنهم',
 u'أو-تنهما',
 u'أو-تنهن',
 u'أو-تني',
 u'أو-ته',
 u'أو-تها',
 u'أو-تهم',
 u'أو-تهما',
 u'أو-تهن',
 u'أو-ك',
 u'أو-كم',
 u'أو-كما',
 u'أو-كن',
 u'أو-ن',
 u'أو-نا',
 u'أو-ناك',
 u'أو-ناكم',
 u'أو-ناكما',
 u'أو-ناكن',
 u'أو-نانا',
 u'أو-ناه',
 u'أو-ناها',
 u'أو-ناهم',
 u'أو-ناهما',
 u'أو-ناهن',
 u'أو-نك',
 u'أو-نكم',
 u'أو-نكما',
 u'أو-نكن',
 u'أو-ننا',
 u'أو-نني',
 u'أو-نه',
 u'أو-نها',
 u'أو-نهم',
 u'أو-نهما',
 u'أو-نهن',
 u'أو-ني',
 u'أو-ه',
 u'أو-ها',
 u'أو-هم',
 u'أو-هما',
 u'أو-هن',
 u'أو-وا',
 u'أو-وك',
 u'أو-وكم',
 u'أو-وكما',
 u'أو-وكن',
 u'أو-ونا',
 u'أو-وني',
 u'أو-وه',
 u'أو-وها',
 u'أو-وهم',
 u'أو-وهما',
 u'أو-وهن',
 u'أوأ-',
 u'أوأ-ك',
 u'أوأ-كم',
 u'أوأ-كما',
 u'أوأ-كن',
 u'أوأ-ن',
 u'أوأ-نا',
 u'أوأ-نك',
 u'أوأ-نكم',
 u'أوأ-نكما',
 u'أوأ-نكن',
 u'أوأ-ننا',
 u'أوأ-نني',
 u'أوأ-نه',
 u'أوأ-نها',
 u'أوأ-نهم',
 u'أوأ-نهما',
 u'أوأ-نهن',
 u'أوأ-ني',
 u'أوأ-ه',
 u'أوأ-ها',
 u'أوأ-هم',
 u'أوأ-هما',
 u'أوأ-هن',
 u'أوت-',
 u'أوت-ان',
 u'أوت-انك',
 u'أوت-انكم',
 u'أوت-انكما',
 u'أوت-انكن',
 u'أوت-اننا',
 u'أوت-انني',
 u'أوت-انه',
 u'أوت-انها',
 u'أوت-انهم',
 u'أوت-انهما',
 u'أوت-انهن',
 u'أوت-ك',
 u'أوت-كم',
 u'أوت-كما',
 u'أوت-كن',
 u'أوت-ن',
 u'أوت-نا',
 u'أوت-نك',
 u'أوت-نكم',
 u'أوت-نكما',
 u'أوت-نكن',
 u'أوت-ننا',
 u'أوت-نني',
 u'أوت-نه',
 u'أوت-نها',
 u'أوت-نهم',
 u'أوت-نهما',
 u'أوت-نهن',
 u'أوت-ني',
 u'أوت-ه',
 u'أوت-ها',
 u'أوت-هم',
 u'أوت-هما',
 u'أوت-هن',
 u'أوت-ون',
 u'أوت-ونكم',
 u'أوت-وننا',
 u'أوت-ونني',
 u'أوت-ونه',
 u'أوت-ونها',
 u'أوت-ونهم',
 u'أوت-ونهما',
 u'أوت-ونهن',
 u'أوت-ين',
 u'أوت-ينك',
 u'أوت-ينكم',
 u'أوت-ينكما',
 u'أوت-ينكن',
 u'أوت-يننا',
 u'أوت-ينني',
 u'أوت-ينه',
 u'أوت-ينها',
 u'أوت-ينهم',
 u'أوت-ينهما',
 u'أوت-ينهن',
 u'أوسأ-',
 u'أوسأ-ك',
 u'أوسأ-كم',
 u'أوسأ-كما',
 u'أوسأ-كن',
 u'أوسأ-نا',
 u'أوسأ-ني',
 u'أوسأ-ه',
 u'أوسأ-ها',
 u'أوسأ-هم',
 u'أوسأ-هما',
 u'أوسأ-هن',
 u'أوست-',
 u'أوست-ان',
 u'أوست-انك',
 u'أوست-انكم',
 u'أوست-انكما',
 u'أوست-انكن',
 u'أوست-اننا',
 u'أوست-انني',
 u'أوست-انه',
 u'أوست-انها',
 u'أوست-انهم',
 u'أوست-انهما',
 u'أوست-انهن',
 u'أوست-ك',
 u'أوست-كم',
 u'أوست-كما',
 u'أوست-كن',
 u'أوست-ن',
 u'أوست-نا',
 u'أوست-نكم',
 u'أوست-نكن',
 u'أوست-ننا',
 u'أوست-نني',
 u'أوست-نه',
 u'أوست-نها',
 u'أوست-نهم',
 u'أوست-نهما',
 u'أوست-نهن',
 u'أوست-ني',
 u'أوست-ه',
 u'أوست-ها',
 u'أوست-هم',
 u'أوست-هما',
 u'أوست-هن',
 u'أوست-ون',
 u'أوست-ونكم',
 u'أوست-وننا',
 u'أوست-ونني',
 u'أوست-ونه',
 u'أوست-ونها',
 u'أوست-ونهم',
 u'أوست-ونهما',
 u'أوست-ونهن',
 u'أوست-ين',
 u'أوست-ينك',
 u'أوست-ينكم',
 u'أوست-ينكما',
 u'أوست-ينكن',
 u'أوست-يننا',
 u'أوست-ينني',
 u'أوست-ينه',
 u'أوست-ينها',
 u'أوست-ينهم',
 u'أوست-ينهما',
 u'أوست-ينهن',
 u'أوسن-',
 u'أوسن-ك',
 u'أوسن-كم',
 u'أوسن-كما',
 u'أوسن-كن',
 u'أوسن-نا',
 u'أوسن-ه',
 u'أوسن-ها',
 u'أوسن-هم',
 u'أوسن-هما',
 u'أوسن-هن',
 u'أوسي-',
 u'أوسي-ان',
 u'أوسي-انك',
 u'أوسي-انكم',
 u'أوسي-انكما',
 u'أوسي-انكن',
 u'أوسي-اننا',
 u'أوسي-انني',
 u'أوسي-انه',
 u'أوسي-انها',
 u'أوسي-انهم',
 u'أوسي-انهما',
 u'أوسي-انهن',
 u'أوسي-ك',
 u'أوسي-كم',
 u'أوسي-كما',
 u'أوسي-كن',
 u'أوسي-ن',
 u'أوسي-نا',
 u'أوسي-نك',
 u'أوسي-نكم',
 u'أوسي-نكما',
 u'أوسي-نكن',
 u'أوسي-ننا',
 u'أوسي-نني',
 u'أوسي-نه',
 u'أوسي-نها',
 u'أوسي-نهم',
 u'أوسي-نهما',
 u'أوسي-نهن',
 u'أوسي-ني',
 u'أوسي-ه',
 u'أوسي-ها',
 u'أوسي-هم',
 u'أوسي-هما',
 u'أوسي-هن',
 u'أوسي-ون',
 u'أوسي-ونك',
 u'أوسي-ونكم',
 u'أوسي-ونكما',
 u'أوسي-ونكن',
 u'أوسي-وننا',
 u'أوسي-ونني',
 u'أوسي-ونه',
 u'أوسي-ونها',
 u'أوسي-ونهم',
 u'أوسي-ونهما',
 u'أوسي-ونهن',
 u'أوقصد',
 u'أوقصدا',
 u'أوقصدت',
 u'أوقصدتا',
 u'أوقصدتم',
 u'أوقصدتما',
 u'أوقصدتن',
 u'أوقصدن',
 u'أوقصدنا',
 u'أوقصدوا',
 u'أولأ-',
 u'أولأ-ك',
 u'أولأ-كم',
 u'أولأ-كما',
 u'أولأ-كن',
 u'أولأ-نا',
 u'أولأ-ني',
 u'أولأ-ه',
 u'أولأ-ها',
 u'أولأ-هم',
 u'أولأ-هما',
 u'أولأ-هن',
 u'أولت-',
 u'أولت-ا',
 u'أولت-اك',
 u'أولت-اكم',
 u'أولت-اكما',
 u'أولت-اكن',
 u'أولت-انا',
 u'أولت-اني',
 u'أولت-اه',
 u'أولت-اها',
 u'أولت-اهم',
 u'أولت-اهما',
 u'أولت-اهن',
 u'أولت-ك',
 u'أولت-كم',
 u'أولت-كما',
 u'أولت-كن',
 u'أولت-ن',
 u'أولت-نا',
 u'أولت-نكم',
 u'أولت-نكن',
 u'أولت-ننا',
 u'أولت-نني',
 u'أولت-نه',
 u'أولت-نها',
 u'أولت-نهم',
 u'أولت-نهما',
 u'أولت-نهن',
 u'أولت-ني',
 u'أولت-ه',
 u'أولت-ها',
 u'أولت-هم',
 u'أولت-هما',
 u'أولت-هن',
 u'أولت-وا',
 u'أولت-وكم',
 u'أولت-ونا',
 u'أولت-وني',
 u'أولت-وه',
 u'أولت-وها',
 u'أولت-وهم',
 u'أولت-وهما',
 u'أولت-وهن',
 u'أولت-ي',
 u'أولت-يك',
 u'أولت-يكم',
 u'أولت-يكما',
 u'أولت-يكن',
 u'أولت-ينا',
 u'أولت-يني',
 u'أولت-يه',
 u'أولت-يها',
 u'أولت-يهم',
 u'أولت-يهما',
 u'أولت-يهن',
 u'أولن-',
 u'أولن-ك',
 u'أولن-كم',
 u'أولن-كما',
 u'أولن-كن',
 u'أولن-نا',
 u'أولن-ه',
 u'أولن-ها',
 u'أولن-هم',
 u'أولن-هما',
 u'أولن-هن',
 u'أولي-',
 u'أولي-ا',
 u'أولي-اك',
 u'أولي-اكم',
 u'أولي-اكما',
 u'أولي-اكن',
 u'أولي-انا',
 u'أولي-اني',
 u'أولي-اه',
 u'أولي-اها',
 u'أولي-اهم',
 u'أولي-اهما',
 u'أولي-اهن',
 u'أولي-ك',
 u'أولي-كم',
 u'أولي-كما',
 u'أولي-كن',
 u'أولي-ن',
 u'أولي-نا',
 u'أولي-نك',
 u'أولي-نكم',
 u'أولي-نكما',
 u'أولي-نكن',
 u'أولي-ننا',
 u'أولي-نني',
 u'أولي-نه',
 u'أولي-نها',
 u'أولي-نهم',
 u'أولي-نهما',
 u'أولي-نهن',
 u'أولي-ني',
 u'أولي-ه',
 u'أولي-ها',
 u'أولي-هم',
 u'أولي-هما',
 u'أولي-هن',
 u'أولي-وا',
 u'أولي-وك',
 u'أولي-وكم',
 u'أولي-وكما',
 u'أولي-وكن',
 u'أولي-ونا',
 u'أولي-وني',
 u'أولي-وه',
 u'أولي-وها',
 u'أولي-وهم',
 u'أولي-وهما',
 u'أولي-وهن',
 u'أون-',
 u'أون-ك',
 u'أون-كم',
 u'أون-كما',
 u'أون-كن',
 u'أون-ن',
 u'أون-نا',
 u'أون-نك',
 u'أون-نكم',
 u'أون-نكما',
 u'أون-نكن',
 u'أون-ننا',
 u'أون-نه',
 u'أون-نها',
 u'أون-نهم',
 u'أون-نهما',
 u'أون-نهن',
 u'أون-ه',
 u'أون-ها',
 u'أون-هم',
 u'أون-هما',
 u'أون-هن',
 u'أوي-',
 u'أوي-ان',
 u'أوي-انك',
 u'أوي-انكم',
 u'أوي-انكما',
 u'أوي-انكن',
 u'أوي-اننا',
 u'أوي-انني',
 u'أوي-انه',
 u'أوي-انها',
 u'أوي-انهم',
 u'أوي-انهما',
 u'أوي-انهن',
 u'أوي-ك',
 u'أوي-كم',
 u'أوي-كما',
 u'أوي-كن',
 u'أوي-ن',
 u'أوي-نا',
 u'أوي-نك',
 u'أوي-نكم',
 u'أوي-نكما',
 u'أوي-نكن',
 u'أوي-ننا',
 u'أوي-نني',
 u'أوي-نه',
 u'أوي-نها',
 u'أوي-نهم',
 u'أوي-نهما',
 u'أوي-نهن',
 u'أوي-ني',
 u'أوي-ه',
 u'أوي-ها',
 u'أوي-هم',
 u'أوي-هما',
 u'أوي-هن',
 u'أوي-ون',
 u'أوي-ونك',
 u'أوي-ونكم',
 u'أوي-ونكما',
 u'أوي-ونكن',
 u'أوي-وننا',
 u'أوي-ونني',
 u'أوي-ونه',
 u'أوي-ونها',
 u'أوي-ونهم',
 u'أوي-ونهما',
 u'أوي-ونهن',
 u'أي-',
 u'أي-ا',
 u'أي-اك',
 u'أي-اكم',
 u'أي-اكما',
 u'أي-اكن',
 u'أي-ان',
 u'أي-انا',
 u'أي-انك',
 u'أي-انكم',
 u'أي-انكما',
 u'أي-انكن',
 u'أي-اننا',
 u'أي-انني',
 u'أي-انه',
 u'أي-انها',
 u'أي-انهم',
 u'أي-انهما',
 u'أي-انهن',
 u'أي-اني',
 u'أي-اه',
 u'أي-اها',
 u'أي-اهم',
 u'أي-اهما',
 u'أي-اهن',
 u'أي-ك',
 u'أي-كم',
 u'أي-كما',
 u'أي-كن',
 u'أي-ن',
 u'أي-نا',
 u'أي-نك',
 u'أي-نكم',
 u'أي-نكما',
 u'أي-نكن',
 u'أي-ننا',
 u'أي-نني',
 u'أي-نه',
 u'أي-نها',
 u'أي-نهم',
 u'أي-نهما',
 u'أي-نهن',
 u'أي-ني',
 u'أي-ه',
 u'أي-ها',
 u'أي-هم',
 u'أي-هما',
 u'أي-هن',
 u'أي-وا',
 u'أي-وك',
 u'أي-وكم',
 u'أي-وكما',
 u'أي-وكن',
 u'أي-ون',
 u'أي-ونا',
 u'أي-ونك',
 u'أي-ونكم',
 u'أي-ونكما',
 u'أي-ونكن',
 u'أي-وننا',
 u'أي-ونني',
 u'أي-ونه',
 u'أي-ونها',
 u'أي-ونهم',
 u'أي-ونهما',
 u'أي-ونهن',
 u'أي-وني',
 u'أي-وه',
 u'أي-وها',
 u'أي-وهم',
 u'أي-وهما',
 u'أي-وهن',
 u'ا-',
 u'ا-ا',
 u'ا-اكم',
 u'ا-اكما',
 u'ا-اكن',
 u'ا-انا',
 u'ا-اني',
 u'ا-اه',
 u'ا-اها',
 u'ا-اهم',
 u'ا-اهما',
 u'ا-اهن',
 u'ا-ك',
 u'ا-كم',
 u'ا-كما',
 u'ا-ن',
 u'ا-نا',
 u'ا-نك',
 u'ا-نكم',
 u'ا-نكما',
 u'ا-نكن',
 u'ا-ننا',
 u'ا-نني',
 u'ا-نه',
 u'ا-نها',
 u'ا-نهم',
 u'ا-نهما',
 u'ا-نهن',
 u'ا-ني',
 u'ا-ه',
 u'ا-ها',
 u'ا-هم',
 u'ا-هما',
 u'ا-هن',
 u'ا-وا',
 u'ا-وكم',
 u'ا-ونا',
 u'ا-وني',
 u'ا-وه',
 u'ا-وها',
 u'ا-وهم',
 u'ا-وهما',
 u'ا-وهن',
 u'ا-ي',
 u'ا-يك',
 u'ا-يكم',
 u'ا-يكما',
 u'ا-يكن',
 u'ا-ينا',
 u'ا-يني',
 u'ا-يه',
 u'ا-يها',
 u'ا-يهم',
 u'ا-يهما',
 u'ا-يهن',
 u'ت-',
 u'ت-ا',
 u'ت-اك',
 u'ت-اكم',
 u'ت-اكما',
 u'ت-اكن',
 u'ت-ان',
 u'ت-انا',
 u'ت-انك',
 u'ت-انكم',
 u'ت-انكما',
 u'ت-انكن',
 u'ت-اننا',
 u'ت-انني',
 u'ت-انه',
 u'ت-انها',
 u'ت-انهم',
 u'ت-انهما',
 u'ت-انهن',
 u'ت-اني',
 u'ت-اه',
 u'ت-اها',
 u'ت-اهم',
 u'ت-اهما',
 u'ت-اهن',
 u'ت-ك',
 u'ت-كم',
 u'ت-كما',
 u'ت-كن',
 u'ت-ن',
 u'ت-نا',
 u'ت-نك',
 u'ت-نكم',
 u'ت-نكما',
 u'ت-نكن',
 u'ت-ننا',
 u'ت-نني',
 u'ت-نه',
 u'ت-نها',
 u'ت-نهم',
 u'ت-نهما',
 u'ت-نهن',
 u'ت-ني',
 u'ت-ه',
 u'ت-ها',
 u'ت-هم',
 u'ت-هما',
 u'ت-هن',
 u'ت-وا',
 u'ت-وكم',
 u'ت-ون',
 u'ت-ونا',
 u'ت-ونكم',
 u'ت-وننا',
 u'ت-ونني',
 u'ت-ونه',
 u'ت-ونها',
 u'ت-ونهم',
 u'ت-ونهما',
 u'ت-ونهن',
 u'ت-وني',
 u'ت-وه',
 u'ت-وها',
 u'ت-وهم',
 u'ت-وهما',
 u'ت-وهن',
 u'ت-ي',
 u'ت-يك',
 u'ت-يكم',
 u'ت-يكما',
 u'ت-يكن',
 u'ت-ين',
 u'ت-ينا',
 u'ت-ينك',
 u'ت-ينكم',
 u'ت-ينكما',
 u'ت-ينكن',
 u'ت-يننا',
 u'ت-ينني',
 u'ت-ينه',
 u'ت-ينها',
 u'ت-ينهم',
 u'ت-ينهما',
 u'ت-ينهن',
 u'ت-يني',
 u'ت-يه',
 u'ت-يها',
 u'ت-يهم',
 u'ت-يهما',
 u'ت-يهن',
 u'سأ-',
 u'سأ-ك',
 u'سأ-كم',
 u'سأ-كما',
 u'سأ-كن',
 u'سأ-نا',
 u'سأ-ني',
 u'سأ-ه',
 u'سأ-ها',
 u'سأ-هم',
 u'سأ-هما',
 u'سأ-هن',
 u'ست-',
 u'ست-ان',
 u'ست-انك',
 u'ست-انكم',
 u'ست-انكما',
 u'ست-انكن',
 u'ست-اننا',
 u'ست-انني',
 u'ست-انه',
 u'ست-انها',
 u'ست-انهم',
 u'ست-انهما',
 u'ست-انهن',
 u'ست-ك',
 u'ست-كم',
 u'ست-كما',
 u'ست-كن',
 u'ست-ن',
 u'ست-نا',
 u'ست-نكم',
 u'ست-نكن',
 u'ست-ننا',
 u'ست-نني',
 u'ست-نه',
 u'ست-نها',
 u'ست-نهم',
 u'ست-نهما',
 u'ست-نهن',
 u'ست-ني',
 u'ست-ه',
 u'ست-ها',
 u'ست-هم',
 u'ست-هما',
 u'ست-هن',
 u'ست-ون',
 u'ست-ونكم',
 u'ست-وننا',
 u'ست-ونني',
 u'ست-ونه',
 u'ست-ونها',
 u'ست-ونهم',
 u'ست-ونهما',
 u'ست-ونهن',
 u'ست-ين',
 u'ست-ينك',
 u'ست-ينكم',
 u'ست-ينكما',
 u'ست-ينكن',
 u'ست-يننا',
 u'ست-ينني',
 u'ست-ينه',
 u'ست-ينها',
 u'ست-ينهم',
 u'ست-ينهما',
 u'ست-ينهن',
 u'سن-',
 u'سن-ك',
 u'سن-كم',
 u'سن-كما',
 u'سن-كن',
 u'سن-نا',
 u'سن-ه',
 u'سن-ها',
 u'سن-هم',
 u'سن-هما',
 u'سن-هن',
 u'سي-',
 u'سي-ان',
 u'سي-انك',
 u'سي-انكم',
 u'سي-انكما',
 u'سي-انكن',
 u'سي-اننا',
 u'سي-انني',
 u'سي-انه',
 u'سي-انها',
 u'سي-انهم',
 u'سي-انهما',
 u'سي-انهن',
 u'سي-ك',
 u'سي-كم',
 u'سي-كما',
 u'سي-كن',
 u'سي-ن',
 u'سي-نا',
 u'سي-نك',
 u'سي-نكم',
 u'سي-نكما',
 u'سي-نكن',
 u'سي-ننا',
 u'سي-نني',
 u'سي-نه',
 u'سي-نها',
 u'سي-نهم',
 u'سي-نهما',
 u'سي-نهن',
 u'سي-ني',
 u'سي-ه',
 u'سي-ها',
 u'سي-هم',
 u'سي-هما',
 u'سي-هن',
 u'سي-ون',
 u'سي-ونك',
 u'سي-ونكم',
 u'سي-ونكما',
 u'سي-ونكن',
 u'سي-وننا',
 u'سي-ونني',
 u'سي-ونه',
 u'سي-ونها',
 u'سي-ونهم',
 u'سي-ونهما',
 u'سي-ونهن',
 u'ف-',
 u'ف-ا',
 u'ف-اك',
 u'ف-اكم',
 u'ف-اكما',
 u'ف-اكن',
 u'ف-انا',
 u'ف-اني',
 u'ف-اه',
 u'ف-اها',
 u'ف-اهم',
 u'ف-اهما',
 u'ف-اهن',
 u'ف-ت',
 u'ف-تا',
 u'ف-تاك',
 u'ف-تاكم',
 u'ف-تاكما',
 u'ف-تاكن',
 u'ف-تانا',
 u'ف-تاني',
 u'ف-تاه',
 u'ف-تاها',
 u'ف-تاهم',
 u'ف-تاهما',
 u'ف-تاهن',
 u'ف-تك',
 u'ف-تكم',
 u'ف-تكما',
 u'ف-تكن',
 u'ف-تم',
 u'ف-تما',
 u'ف-تماكم',
 u'ف-تماكما',
 u'ف-تماكن',
 u'ف-تمانا',
 u'ف-تماني',
 u'ف-تماه',
 u'ف-تماها',
 u'ف-تماهم',
 u'ف-تماهما',
 u'ف-تماهن',
 u'ف-تموكم',
 u'ف-تمونا',
 u'ف-تموني',
 u'ف-تموه',
 u'ف-تموها',
 u'ف-تموهم',
 u'ف-تموهما',
 u'ف-تموهن',
 u'ف-تن',
 u'ف-تنا',
 u'ف-تنكم',
 u'ف-تنكن',
 u'ف-تننا',
 u'ف-تنني',
 u'ف-تنه',
 u'ف-تنها',
 u'ف-تنهم',
 u'ف-تنهما',
 u'ف-تنهن',
 u'ف-تني',
 u'ف-ته',
 u'ف-تها',
 u'ف-تهم',
 u'ف-تهما',
 u'ف-تهن',
 u'ف-ك',
 u'ف-كم',
 u'ف-كما',
 u'ف-كن',
 u'ف-ن',
 u'ف-نا',
 u'ف-ناك',
 u'ف-ناكم',
 u'ف-ناكما',
 u'ف-ناكن',
 u'ف-نانا',
 u'ف-ناه',
 u'ف-ناها',
 u'ف-ناهم',
 u'ف-ناهما',
 u'ف-ناهن',
 u'ف-نك',
 u'ف-نكم',
 u'ف-نكما',
 u'ف-نكن',
 u'ف-ننا',
 u'ف-نني',
 u'ف-نه',
 u'ف-نها',
 u'ف-نهم',
 u'ف-نهما',
 u'ف-نهن',
 u'ف-ني',
 u'ف-ه',
 u'ف-ها',
 u'ف-هم',
 u'ف-هما',
 u'ف-هن',
 u'ف-وا',
 u'ف-وك',
 u'ف-وكم',
 u'ف-وكما',
 u'ف-وكن',
 u'ف-ونا',
 u'ف-وني',
 u'ف-وه',
 u'ف-وها',
 u'ف-وهم',
 u'ف-وهما',
 u'ف-وهن',
 u'فأ-',
 u'فأ-ك',
 u'فأ-كم',
 u'فأ-كما',
 u'فأ-كن',
 u'فأ-ن',
 u'فأ-نا',
 u'فأ-نك',
 u'فأ-نكم',
 u'فأ-نكما',
 u'فأ-نكن',
 u'فأ-ننا',
 u'فأ-نني',
 u'فأ-نه',
 u'فأ-نها',
 u'فأ-نهم',
 u'فأ-نهما',
 u'فأ-نهن',
 u'فأ-ني',
 u'فأ-ه',
 u'فأ-ها',
 u'فأ-هم',
 u'فأ-هما',
 u'فأ-هن',
 u'فا-',
 u'فا-ا',
 u'فا-اكم',
 u'فا-اكما',
 u'فا-اكن',
 u'فا-انا',
 u'فا-اني',
 u'فا-اه',
 u'فا-اها',
 u'فا-اهم',
 u'فا-اهما',
 u'فا-اهن',
 u'فا-ك',
 u'فا-كم',
 u'فا-كما',
 u'فا-ن',
 u'فا-نا',
 u'فا-نك',
 u'فا-نكم',
 u'فا-نكما',
 u'فا-نكن',
 u'فا-ننا',
 u'فا-نني',
 u'فا-نه',
 u'فا-نها',
 u'فا-نهم',
 u'فا-نهما',
 u'فا-نهن',
 u'فا-ني',
 u'فا-ه',
 u'فا-ها',
 u'فا-هم',
 u'فا-هما',
 u'فا-هن',
 u'فا-وا',
 u'فا-وكم',
 u'فا-ونا',
 u'فا-وني',
 u'فا-وه',
 u'فا-وها',
 u'فا-وهم',
 u'فا-وهما',
 u'فا-وهن',
 u'فا-ي',
 u'فا-يك',
 u'فا-يكم',
 u'فا-يكما',
 u'فا-يكن',
 u'فا-ينا',
 u'فا-يني',
 u'فا-يه',
 u'فا-يها',
 u'فا-يهم',
 u'فا-يهما',
 u'فا-يهن',
 u'فت-',
 u'فت-ا',
 u'فت-اك',
 u'فت-اكم',
 u'فت-اكما',
 u'فت-اكن',
 u'فت-ان',
 u'فت-انا',
 u'فت-انك',
 u'فت-انكم',
 u'فت-انكما',
 u'فت-انكن',
 u'فت-اننا',
 u'فت-انني',
 u'فت-انه',
 u'فت-انها',
 u'فت-انهم',
 u'فت-انهما',
 u'فت-انهن',
 u'فت-اني',
 u'فت-اه',
 u'فت-اها',
 u'فت-اهم',
 u'فت-اهما',
 u'فت-اهن',
 u'فت-ك',
 u'فت-كم',
 u'فت-كما',
 u'فت-كن',
 u'فت-ن',
 u'فت-نا',
 u'فت-نك',
 u'فت-نكم',
 u'فت-نكما',
 u'فت-نكن',
 u'فت-ننا',
 u'فت-نني',
 u'فت-نه',
 u'فت-نها',
 u'فت-نهم',
 u'فت-نهما',
 u'فت-نهن',
 u'فت-ني',
 u'فت-ه',
 u'فت-ها',
 u'فت-هم',
 u'فت-هما',
 u'فت-هن',
 u'فت-وا',
 u'فت-وكم',
 u'فت-ون',
 u'فت-ونا',
 u'فت-ونكم',
 u'فت-وننا',
 u'فت-ونني',
 u'فت-ونه',
 u'فت-ونها',
 u'فت-ونهم',
 u'فت-ونهما',
 u'فت-ونهن',
 u'فت-وني',
 u'فت-وه',
 u'فت-وها',
 u'فت-وهم',
 u'فت-وهما',
 u'فت-وهن',
 u'فت-ي',
 u'فت-يك',
 u'فت-يكم',
 u'فت-يكما',
 u'فت-يكن',
 u'فت-ين',
 u'فت-ينا',
 u'فت-ينك',
 u'فت-ينكم',
 u'فت-ينكما',
 u'فت-ينكن',
 u'فت-يننا',
 u'فت-ينني',
 u'فت-ينه',
 u'فت-ينها',
 u'فت-ينهم',
 u'فت-ينهما',
 u'فت-ينهن',
 u'فت-يني',
 u'فت-يه',
 u'فت-يها',
 u'فت-يهم',
 u'فت-يهما',
 u'فت-يهن',
 u'فسأ-',
 u'فسأ-ك',
 u'فسأ-كم',
 u'فسأ-كما',
 u'فسأ-كن',
 u'فسأ-نا',
 u'فسأ-ني',
 u'فسأ-ه',
 u'فسأ-ها',
 u'فسأ-هم',
 u'فسأ-هما',
 u'فسأ-هن',
 u'فست-',
 u'فست-ان',
 u'فست-انك',
 u'فست-انكم',
 u'فست-انكما',
 u'فست-انكن',
 u'فست-اننا',
 u'فست-انني',
 u'فست-انه',
 u'فست-انها',
 u'فست-انهم',
 u'فست-انهما',
 u'فست-انهن',
 u'فست-ك',
 u'فست-كم',
 u'فست-كما',
 u'فست-كن',
 u'فست-ن',
 u'فست-نا',
 u'فست-نكم',
 u'فست-نكن',
 u'فست-ننا',
 u'فست-نني',
 u'فست-نه',
 u'فست-نها',
 u'فست-نهم',
 u'فست-نهما',
 u'فست-نهن',
 u'فست-ني',
 u'فست-ه',
 u'فست-ها',
 u'فست-هم',
 u'فست-هما',
 u'فست-هن',
 u'فست-ون',
 u'فست-ونكم',
 u'فست-وننا',
 u'فست-ونني',
 u'فست-ونه',
 u'فست-ونها',
 u'فست-ونهم',
 u'فست-ونهما',
 u'فست-ونهن',
 u'فست-ين',
 u'فست-ينك',
 u'فست-ينكم',
 u'فست-ينكما',
 u'فست-ينكن',
 u'فست-يننا',
 u'فست-ينني',
 u'فست-ينه',
 u'فست-ينها',
 u'فست-ينهم',
 u'فست-ينهما',
 u'فست-ينهن',
 u'فسن-',
 u'فسن-ك',
 u'فسن-كم',
 u'فسن-كما',
 u'فسن-كن',
 u'فسن-نا',
 u'فسن-ه',
 u'فسن-ها',
 u'فسن-هم',
 u'فسن-هما',
 u'فسن-هن',
 u'فسي-',
 u'فسي-ان',
 u'فسي-انك',
 u'فسي-انكم',
 u'فسي-انكما',
 u'فسي-انكن',
 u'فسي-اننا',
 u'فسي-انني',
 u'فسي-انه',
 u'فسي-انها',
 u'فسي-انهم',
 u'فسي-انهما',
 u'فسي-انهن',
 u'فسي-ك',
 u'فسي-كم',
 u'فسي-كما',
 u'فسي-كن',
 u'فسي-ن',
 u'فسي-نا',
 u'فسي-نك',
 u'فسي-نكم',
 u'فسي-نكما',
 u'فسي-نكن',
 u'فسي-ننا',
 u'فسي-نني',
 u'فسي-نه',
 u'فسي-نها',
 u'فسي-نهم',
 u'فسي-نهما',
 u'فسي-نهن',
 u'فسي-ني',
 u'فسي-ه',
 u'فسي-ها',
 u'فسي-هم',
 u'فسي-هما',
 u'فسي-هن',
 u'فسي-ون',
 u'فسي-ونك',
 u'فسي-ونكم',
 u'فسي-ونكما',
 u'فسي-ونكن',
 u'فسي-وننا',
 u'فسي-ونني',
 u'فسي-ونه',
 u'فسي-ونها',
 u'فسي-ونهم',
 u'فسي-ونهما',
 u'فسي-ونهن',
 u'فقصد',
 u'فقصدا',
 u'فقصدت',
 u'فقصدتا',
 u'فقصدتم',
 u'فقصدتما',
 u'فقصدتن',
 u'فقصدن',
 u'فقصدنا',
 u'فقصدوا',
 u'فل-',
 u'فل-ا',
 u'فل-اك',
 u'فل-اكم',
 u'فل-اكما',
 u'فل-اكن',
 u'فل-انا',
 u'فل-اني',
 u'فل-اه',
 u'فل-اها',
 u'فل-اهم',
 u'فل-اهما',
 u'فل-اهن',
 u'فل-ت',
 u'فل-تا',
 u'فل-تاك',
 u'فل-تاكم',
 u'فل-تاكما',
 u'فل-تاكن',
 u'فل-تانا',
 u'فل-تاني',
 u'فل-تاه',
 u'فل-تاها',
 u'فل-تاهم',
 u'فل-تاهما',
 u'فل-تاهن',
 u'فل-تك',
 u'فل-تكم',
 u'فل-تكما',
 u'فل-تكن',
 u'فل-تم',
 u'فل-تما',
 u'فل-تماكم',
 u'فل-تماكما',
 u'فل-تماكن',
 u'فل-تمانا',
 u'فل-تماني',
 u'فل-تماه',
 u'فل-تماها',
 u'فل-تماهم',
 u'فل-تماهما',
 u'فل-تماهن',
 u'فل-تموكم',
 u'فل-تمونا',
 u'فل-تموني',
 u'فل-تموه',
 u'فل-تموها',
 u'فل-تموهم',
 u'فل-تموهما',
 u'فل-تموهن',
 u'فل-تن',
 u'فل-تنا',
 u'فل-تنكم',
 u'فل-تنكن',
 u'فل-تننا',
 u'فل-تنني',
 u'فل-تنه',
 u'فل-تنها',
 u'فل-تنهم',
 u'فل-تنهما',
 u'فل-تنهن',
 u'فل-تني',
 u'فل-ته',
 u'فل-تها',
 u'فل-تهم',
 u'فل-تهما',
 u'فل-تهن',
 u'فل-ك',
 u'فل-كم',
 u'فل-كما',
 u'فل-كن',
 u'فل-ن',
 u'فل-نا',
 u'فل-ناك',
 u'فل-ناكم',
 u'فل-ناكما',
 u'فل-ناكن',
 u'فل-نانا',
 u'فل-ناه',
 u'فل-ناها',
 u'فل-ناهم',
 u'فل-ناهما',
 u'فل-ناهن',
 u'فل-نك',
 u'فل-نكم',
 u'فل-نكما',
 u'فل-نكن',
 u'فل-ننا',
 u'فل-نني',
 u'فل-نه',
 u'فل-نها',
 u'فل-نهم',
 u'فل-نهما',
 u'فل-نهن',
 u'فل-ني',
 u'فل-ه',
 u'فل-ها',
 u'فل-هم',
 u'فل-هما',
 u'فل-هن',
 u'فل-وا',
 u'فل-وك',
 u'فل-وكم',
 u'فل-وكما',
 u'فل-وكن',
 u'فل-ونا',
 u'فل-وني',
 u'فل-وه',
 u'فل-وها',
 u'فل-وهم',
 u'فل-وهما',
 u'فل-وهن',
 u'فلأ-',
 u'فلأ-ك',
 u'فلأ-كم',
 u'فلأ-كما',
 u'فلأ-كن',
 u'فلأ-ن',
 u'فلأ-نا',
 u'فلأ-نك',
 u'فلأ-نكم',
 u'فلأ-نكما',
 u'فلأ-نكن',
 u'فلأ-ننا',
 u'فلأ-نني',
 u'فلأ-نه',
 u'فلأ-نها',
 u'فلأ-نهم',
 u'فلأ-نهما',
 u'فلأ-نهن',
 u'فلأ-ني',
 u'فلأ-ه',
 u'فلأ-ها',
 u'فلأ-هم',
 u'فلأ-هما',
 u'فلأ-هن',
 u'فلت-',
 u'فلت-ا',
 u'فلت-اك',
 u'فلت-اكم',
 u'فلت-اكما',
 u'فلت-اكن',
 u'فلت-ان',
 u'فلت-انا',
 u'فلت-انك',
 u'فلت-انكم',
 u'فلت-انكما',
 u'فلت-انكن',
 u'فلت-اننا',
 u'فلت-انني',
 u'فلت-انه',
 u'فلت-انها',
 u'فلت-انهم',
 u'فلت-انهما',
 u'فلت-انهن',
 u'فلت-اني',
 u'فلت-اه',
 u'فلت-اها',
 u'فلت-اهم',
 u'فلت-اهما',
 u'فلت-اهن',
 u'فلت-ك',
 u'فلت-كم',
 u'فلت-كما',
 u'فلت-كن',
 u'فلت-ن',
 u'فلت-نا',
 u'فلت-نك',
 u'فلت-نكم',
 u'فلت-نكما',
 u'فلت-نكن',
 u'فلت-ننا',
 u'فلت-نني',
 u'فلت-نه',
 u'فلت-نها',
 u'فلت-نهم',
 u'فلت-نهما',
 u'فلت-نهن',
 u'فلت-ني',
 u'فلت-ه',
 u'فلت-ها',
 u'فلت-هم',
 u'فلت-هما',
 u'فلت-هن',
 u'فلت-وا',
 u'فلت-وكم',
 u'فلت-ون',
 u'فلت-ونا',
 u'فلت-ونكم',
 u'فلت-وننا',
 u'فلت-ونني',
 u'فلت-ونه',
 u'فلت-ونها',
 u'فلت-ونهم',
 u'فلت-ونهما',
 u'فلت-ونهن',
 u'فلت-وني',
 u'فلت-وه',
 u'فلت-وها',
 u'فلت-وهم',
 u'فلت-وهما',
 u'فلت-وهن',
 u'فلت-ي',
 u'فلت-يك',
 u'فلت-يكم',
 u'فلت-يكما',
 u'فلت-يكن',
 u'فلت-ين',
 u'فلت-ينا',
 u'فلت-ينك',
 u'فلت-ينكم',
 u'فلت-ينكما',
 u'فلت-ينكن',
 u'فلت-يننا',
 u'فلت-ينني',
 u'فلت-ينه',
 u'فلت-ينها',
 u'فلت-ينهم',
 u'فلت-ينهما',
 u'فلت-ينهن',
 u'فلت-يني',
 u'فلت-يه',
 u'فلت-يها',
 u'فلت-يهم',
 u'فلت-يهما',
 u'فلت-يهن',
 u'فلقصد',
 u'فلقصدا',
 u'فلقصدت',
 u'فلقصدتا',
 u'فلقصدتم',
 u'فلقصدتما',
 u'فلقصدتن',
 u'فلقصدن',
 u'فلقصدنا',
 u'فلقصدوا',
 u'فلن-',
 u'فلن-ك',
 u'فلن-كم',
 u'فلن-كما',
 u'فلن-كن',
 u'فلن-ن',
 u'فلن-نا',
 u'فلن-نك',
 u'فلن-نكم',
 u'فلن-نكما',
 u'فلن-نكن',
 u'فلن-ننا',
 u'فلن-نه',
 u'فلن-نها',
 u'فلن-نهم',
 u'فلن-نهما',
 u'فلن-نهن',
 u'فلن-ه',
 u'فلن-ها',
 u'فلن-هم',
 u'فلن-هما',
 u'فلن-هن',
 u'فلي-',
 u'فلي-ا',
 u'فلي-اك',
 u'فلي-اكم',
 u'فلي-اكما',
 u'فلي-اكن',
 u'فلي-ان',
 u'فلي-انا',
 u'فلي-انك',
 u'فلي-انكم',
 u'فلي-انكما',
 u'فلي-انكن',
 u'فلي-اننا',
 u'فلي-انني',
 u'فلي-انه',
 u'فلي-انها',
 u'فلي-انهم',
 u'فلي-انهما',
 u'فلي-انهن',
 u'فلي-اني',
 u'فلي-اه',
 u'فلي-اها',
 u'فلي-اهم',
 u'فلي-اهما',
 u'فلي-اهن',
 u'فلي-ك',
 u'فلي-كم',
 u'فلي-كما',
 u'فلي-كن',
 u'فلي-ن',
 u'فلي-نا',
 u'فلي-نك',
 u'فلي-نكم',
 u'فلي-نكما',
 u'فلي-نكن',
 u'فلي-ننا',
 u'فلي-نني',
 u'فلي-نه',
 u'فلي-نها',
 u'فلي-نهم',
 u'فلي-نهما',
 u'فلي-نهن',
 u'فلي-ني',
 u'فلي-ه',
 u'فلي-ها',
 u'فلي-هم',
 u'فلي-هما',
 u'فلي-هن',
 u'فلي-وا',
 u'فلي-وك',
 u'فلي-وكم',
 u'فلي-وكما',
 u'فلي-وكن',
 u'فلي-ون',
 u'فلي-ونا',
 u'فلي-ونك',
 u'فلي-ونكم',
 u'فلي-ونكما',
 u'فلي-ونكن',
 u'فلي-وننا',
 u'فلي-ونني',
 u'فلي-ونه',
 u'فلي-ونها',
 u'فلي-ونهم',
 u'فلي-ونهما',
 u'فلي-ونهن',
 u'فلي-وني',
 u'فلي-وه',
 u'فلي-وها',
 u'فلي-وهم',
 u'فلي-وهما',
 u'فلي-وهن',
 u'فن-',
 u'فن-ك',
 u'فن-كم',
 u'فن-كما',
 u'فن-كن',
 u'فن-ن',
 u'فن-نا',
 u'فن-نك',
 u'فن-نكم',
 u'فن-نكما',
 u'فن-نكن',
 u'فن-ننا',
 u'فن-نه',
 u'فن-نها',
 u'فن-نهم',
 u'فن-نهما',
 u'فن-نهن',
 u'فن-ه',
 u'فن-ها',
 u'فن-هم',
 u'فن-هما',
 u'فن-هن',
 u'في-',
 u'في-ا',
 u'في-اك',
 u'في-اكم',
 u'في-اكما',
 u'في-اكن',
 u'في-ان',
 u'في-انا',
 u'في-انك',
 u'في-انكم',
 u'في-انكما',
 u'في-انكن',
 u'في-اننا',
 u'في-انني',
 u'في-انه',
 u'في-انها',
 u'في-انهم',
 u'في-انهما',
 u'في-انهن',
 u'في-اني',
 u'في-اه',
 u'في-اها',
 u'في-اهم',
 u'في-اهما',
 u'في-اهن',
 u'في-ك',
 u'في-كم',
 u'في-كما',
 u'في-كن',
 u'في-ن',
 u'في-نا',
 u'في-نك',
 u'في-نكم',
 u'في-نكما',
 u'في-نكن',
 u'في-ننا',
 u'في-نني',
 u'في-نه',
 u'في-نها',
 u'في-نهم',
 u'في-نهما',
 u'في-نهن',
 u'في-ني',
 u'في-ه',
 u'في-ها',
 u'في-هم',
 u'في-هما',
 u'في-هن',
 u'في-وا',
 u'في-وك',
 u'في-وكم',
 u'في-وكما',
 u'في-وكن',
 u'في-ون',
 u'في-ونا',
 u'في-ونك',
 u'في-ونكم',
 u'في-ونكما',
 u'في-ونكن',
 u'في-وننا',
 u'في-ونني',
 u'في-ونه',
 u'في-ونها',
 u'في-ونهم',
 u'في-ونهما',
 u'في-ونهن',
 u'في-وني',
 u'في-وه',
 u'في-وها',
 u'في-وهم',
 u'في-وهما',
 u'في-وهن',
 u'قصد',
 u'قصدا',
 u'قصدت',
 u'قصدتا',
 u'قصدتم',
 u'قصدتما',
 u'قصدتن',
 u'قصدن',
 u'قصدنا',
 u'قصدوا',
 u'ل-',
 u'ل-ا',
 u'ل-اك',
 u'ل-اكم',
 u'ل-اكما',
 u'ل-اكن',
 u'ل-انا',
 u'ل-اني',
 u'ل-اه',
 u'ل-اها',
 u'ل-اهم',
 u'ل-اهما',
 u'ل-اهن',
 u'ل-ت',
 u'ل-تا',
 u'ل-تاك',
 u'ل-تاكم',
 u'ل-تاكما',
 u'ل-تاكن',
 u'ل-تانا',
 u'ل-تاني',
 u'ل-تاه',
 u'ل-تاها',
 u'ل-تاهم',
 u'ل-تاهما',
 u'ل-تاهن',
 u'ل-تك',
 u'ل-تكم',
 u'ل-تكما',
 u'ل-تكن',
 u'ل-تم',
 u'ل-تما',
 u'ل-تماكم',
 u'ل-تماكما',
 u'ل-تماكن',
 u'ل-تمانا',
 u'ل-تماني',
 u'ل-تماه',
 u'ل-تماها',
 u'ل-تماهم',
 u'ل-تماهما',
 u'ل-تماهن',
 u'ل-تموكم',
 u'ل-تمونا',
 u'ل-تموني',
 u'ل-تموه',
 u'ل-تموها',
 u'ل-تموهم',
 u'ل-تموهما',
 u'ل-تموهن',
 u'ل-تن',
 u'ل-تنا',
 u'ل-تنكم',
 u'ل-تنكن',
 u'ل-تننا',
 u'ل-تنني',
 u'ل-تنه',
 u'ل-تنها',
 u'ل-تنهم',
 u'ل-تنهما',
 u'ل-تنهن',
 u'ل-تني',
 u'ل-ته',
 u'ل-تها',
 u'ل-تهم',
 u'ل-تهما',
 u'ل-تهن',
 u'ل-ك',
 u'ل-كم',
 u'ل-كما',
 u'ل-كن',
 u'ل-ن',
 u'ل-نا',
 u'ل-ناك',
 u'ل-ناكم',
 u'ل-ناكما',
 u'ل-ناكن',
 u'ل-نانا',
 u'ل-ناه',
 u'ل-ناها',
 u'ل-ناهم',
 u'ل-ناهما',
 u'ل-ناهن',
 u'ل-نك',
 u'ل-نكم',
 u'ل-نكما',
 u'ل-نكن',
 u'ل-ننا',
 u'ل-نني',
 u'ل-نه',
 u'ل-نها',
 u'ل-نهم',
 u'ل-نهما',
 u'ل-نهن',
 u'ل-ني',
 u'ل-ه',
 u'ل-ها',
 u'ل-هم',
 u'ل-هما',
 u'ل-هن',
 u'ل-وا',
 u'ل-وك',
 u'ل-وكم',
 u'ل-وكما',
 u'ل-وكن',
 u'ل-ونا',
 u'ل-وني',
 u'ل-وه',
 u'ل-وها',
 u'ل-وهم',
 u'ل-وهما',
 u'ل-وهن',
 u'لأ-',
 u'لأ-ك',
 u'لأ-كم',
 u'لأ-كما',
 u'لأ-كن',
 u'لأ-ن',
 u'لأ-نا',
 u'لأ-نك',
 u'لأ-نكم',
 u'لأ-نكما',
 u'لأ-نكن',
 u'لأ-ننا',
 u'لأ-نني',
 u'لأ-نه',
 u'لأ-نها',
 u'لأ-نهم',
 u'لأ-نهما',
 u'لأ-نهن',
 u'لأ-ني',
 u'لأ-ه',
 u'لأ-ها',
 u'لأ-هم',
 u'لأ-هما',
 u'لأ-هن',
 u'لت-',
 u'لت-ا',
 u'لت-اك',
 u'لت-اكم',
 u'لت-اكما',
 u'لت-اكن',
 u'لت-ان',
 u'لت-انا',
 u'لت-انك',
 u'لت-انكم',
 u'لت-انكما',
 u'لت-انكن',
 u'لت-اننا',
 u'لت-انني',
 u'لت-انه',
 u'لت-انها',
 u'لت-انهم',
 u'لت-انهما',
 u'لت-انهن',
 u'لت-اني',
 u'لت-اه',
 u'لت-اها',
 u'لت-اهم',
 u'لت-اهما',
 u'لت-اهن',
 u'لت-ك',
 u'لت-كم',
 u'لت-كما',
 u'لت-كن',
 u'لت-ن',
 u'لت-نا',
 u'لت-نك',
 u'لت-نكم',
 u'لت-نكما',
 u'لت-نكن',
 u'لت-ننا',
 u'لت-نني',
 u'لت-نه',
 u'لت-نها',
 u'لت-نهم',
 u'لت-نهما',
 u'لت-نهن',
 u'لت-ني',
 u'لت-ه',
 u'لت-ها',
 u'لت-هم',
 u'لت-هما',
 u'لت-هن',
 u'لت-وا',
 u'لت-وكم',
 u'لت-ون',
 u'لت-ونا',
 u'لت-ونكم',
 u'لت-وننا',
 u'لت-ونني',
 u'لت-ونه',
 u'لت-ونها',
 u'لت-ونهم',
 u'لت-ونهما',
 u'لت-ونهن',
 u'لت-وني',
 u'لت-وه',
 u'لت-وها',
 u'لت-وهم',
 u'لت-وهما',
 u'لت-وهن',
 u'لت-ي',
 u'لت-يك',
 u'لت-يكم',
 u'لت-يكما',
 u'لت-يكن',
 u'لت-ين',
 u'لت-ينا',
 u'لت-ينك',
 u'لت-ينكم',
 u'لت-ينكما',
 u'لت-ينكن',
 u'لت-يننا',
 u'لت-ينني',
 u'لت-ينه',
 u'لت-ينها',
 u'لت-ينهم',
 u'لت-ينهما',
 u'لت-ينهن',
 u'لت-يني',
 u'لت-يه',
 u'لت-يها',
 u'لت-يهم',
 u'لت-يهما',
 u'لت-يهن',
 u'لقصد',
 u'لقصدا',
 u'لقصدت',
 u'لقصدتا',
 u'لقصدتم',
 u'لقصدتما',
 u'لقصدتن',
 u'لقصدن',
 u'لقصدنا',
 u'لقصدوا',
 u'لن-',
 u'لن-ك',
 u'لن-كم',
 u'لن-كما',
 u'لن-كن',
 u'لن-ن',
 u'لن-نا',
 u'لن-نك',
 u'لن-نكم',
 u'لن-نكما',
 u'لن-نكن',
 u'لن-ننا',
 u'لن-نه',
 u'لن-نها',
 u'لن-نهم',
 u'لن-نهما',
 u'لن-نهن',
 u'لن-ه',
 u'لن-ها',
 u'لن-هم',
 u'لن-هما',
 u'لن-هن',
 u'لي-',
 u'لي-ا',
 u'لي-اك',
 u'لي-اكم',
 u'لي-اكما',
 u'لي-اكن',
 u'لي-ان',
 u'لي-انا',
 u'لي-انك',
 u'لي-انكم',
 u'لي-انكما',
 u'لي-انكن',
 u'لي-اننا',
 u'لي-انني',
 u'لي-انه',
 u'لي-انها',
 u'لي-انهم',
 u'لي-انهما',
 u'لي-انهن',
 u'لي-اني',
 u'لي-اه',
 u'لي-اها',
 u'لي-اهم',
 u'لي-اهما',
 u'لي-اهن',
 u'لي-ك',
 u'لي-كم',
 u'لي-كما',
 u'لي-كن',
 u'لي-ن',
 u'لي-نا',
 u'لي-نك',
 u'لي-نكم',
 u'لي-نكما',
 u'لي-نكن',
 u'لي-ننا',
 u'لي-نني',
 u'لي-نه',
 u'لي-نها',
 u'لي-نهم',
 u'لي-نهما',
 u'لي-نهن',
 u'لي-ني',
 u'لي-ه',
 u'لي-ها',
 u'لي-هم',
 u'لي-هما',
 u'لي-هن',
 u'لي-وا',
 u'لي-وك',
 u'لي-وكم',
 u'لي-وكما',
 u'لي-وكن',
 u'لي-ون',
 u'لي-ونا',
 u'لي-ونك',
 u'لي-ونكم',
 u'لي-ونكما',
 u'لي-ونكن',
 u'لي-وننا',
 u'لي-ونني',
 u'لي-ونه',
 u'لي-ونها',
 u'لي-ونهم',
 u'لي-ونهما',
 u'لي-ونهن',
 u'لي-وني',
 u'لي-وه',
 u'لي-وها',
 u'لي-وهم',
 u'لي-وهما',
 u'لي-وهن',
 u'ن-',
 u'ن-ك',
 u'ن-كم',
 u'ن-كما',
 u'ن-كن',
 u'ن-ن',
 u'ن-نا',
 u'ن-نك',
 u'ن-نكم',
 u'ن-نكما',
 u'ن-نكن',
 u'ن-ننا',
 u'ن-نه',
 u'ن-نها',
 u'ن-نهم',
 u'ن-نهما',
 u'ن-نهن',
 u'ن-ه',
 u'ن-ها',
 u'ن-هم',
 u'ن-هما',
 u'ن-هن',
 u'و-',
 u'و-ا',
 u'و-اك',
 u'و-اكم',
 u'و-اكما',
 u'و-اكن',
 u'و-انا',
 u'و-اني',
 u'و-اه',
 u'و-اها',
 u'و-اهم',
 u'و-اهما',
 u'و-اهن',
 u'و-ت',
 u'و-تا',
 u'و-تاك',
 u'و-تاكم',
 u'و-تاكما',
 u'و-تاكن',
 u'و-تانا',
 u'و-تاني',
 u'و-تاه',
 u'و-تاها',
 u'و-تاهم',
 u'و-تاهما',
 u'و-تاهن',
 u'و-تك',
 u'و-تكم',
 u'و-تكما',
 u'و-تكن',
 u'و-تم',
 u'و-تما',
 u'و-تماكم',
 u'و-تماكما',
 u'و-تماكن',
 u'و-تمانا',
 u'و-تماني',
 u'و-تماه',
 u'و-تماها',
 u'و-تماهم',
 u'و-تماهما',
 u'و-تماهن',
 u'و-تموكم',
 u'و-تمونا',
 u'و-تموني',
 u'و-تموه',
 u'و-تموها',
 u'و-تموهم',
 u'و-تموهما',
 u'و-تموهن',
 u'و-تن',
 u'و-تنا',
 u'و-تنكم',
 u'و-تنكن',
 u'و-تننا',
 u'و-تنني',
 u'و-تنه',
 u'و-تنها',
 u'و-تنهم',
 u'و-تنهما',
 u'و-تنهن',
 u'و-تني',
 u'و-ته',
 u'و-تها',
 u'و-تهم',
 u'و-تهما',
 u'و-تهن',
 u'و-ك',
 u'و-كم',
 u'و-كما',
 u'و-كن',
 u'و-ن',
 u'و-نا',
 u'و-ناك',
 u'و-ناكم',
 u'و-ناكما',
 u'و-ناكن',
 u'و-نانا',
 u'و-ناه',
 u'و-ناها',
 u'و-ناهم',
 u'و-ناهما',
 u'و-ناهن',
 u'و-نك',
 u'و-نكم',
 u'و-نكما',
 u'و-نكن',
 u'و-ننا',
 u'و-نني',
 u'و-نه',
 u'و-نها',
 u'و-نهم',
 u'و-نهما',
 u'و-نهن',
 u'و-ني',
 u'و-ه',
 u'و-ها',
 u'و-هم',
 u'و-هما',
 u'و-هن',
 u'و-وا',
 u'و-وك',
 u'و-وكم',
 u'و-وكما',
 u'و-وكن',
 u'و-ونا',
 u'و-وني',
 u'و-وه',
 u'و-وها',
 u'و-وهم',
 u'و-وهما',
 u'و-وهن',
 u'وأ-',
 u'وأ-ك',
 u'وأ-كم',
 u'وأ-كما',
 u'وأ-كن',
 u'وأ-ن',
 u'وأ-نا',
 u'وأ-نك',
 u'وأ-نكم',
 u'وأ-نكما',
 u'وأ-نكن',
 u'وأ-ننا',
 u'وأ-نني',
 u'وأ-نه',
 u'وأ-نها',
 u'وأ-نهم',
 u'وأ-نهما',
 u'وأ-نهن',
 u'وأ-ني',
 u'وأ-ه',
 u'وأ-ها',
 u'وأ-هم',
 u'وأ-هما',
 u'وأ-هن',
 u'وا-',
 u'وا-ا',
 u'وا-اكم',
 u'وا-اكما',
 u'وا-اكن',
 u'وا-انا',
 u'وا-اني',
 u'وا-اه',
 u'وا-اها',
 u'وا-اهم',
 u'وا-اهما',
 u'وا-اهن',
 u'وا-ك',
 u'وا-كم',
 u'وا-كما',
 u'وا-ن',
 u'وا-نا',
 u'وا-نك',
 u'وا-نكم',
 u'وا-نكما',
 u'وا-نكن',
 u'وا-ننا',
 u'وا-نني',
 u'وا-نه',
 u'وا-نها',
 u'وا-نهم',
 u'وا-نهما',
 u'وا-نهن',
 u'وا-ني',
 u'وا-ه',
 u'وا-ها',
 u'وا-هم',
 u'وا-هما',
 u'وا-هن',
 u'وا-وا',
 u'وا-وكم',
 u'وا-ونا',
 u'وا-وني',
 u'وا-وه',
 u'وا-وها',
 u'وا-وهم',
 u'وا-وهما',
 u'وا-وهن',
 u'وا-ي',
 u'وا-يك',
 u'وا-يكم',
 u'وا-يكما',
 u'وا-يكن',
 u'وا-ينا',
 u'وا-يني',
 u'وا-يه',
 u'وا-يها',
 u'وا-يهم',
 u'وا-يهما',
 u'وا-يهن',
 u'وت-',
 u'وت-ا',
 u'وت-اك',
 u'وت-اكم',
 u'وت-اكما',
 u'وت-اكن',
 u'وت-ان',
 u'وت-انا',
 u'وت-انك',
 u'وت-انكم',
 u'وت-انكما',
 u'وت-انكن',
 u'وت-اننا',
 u'وت-انني',
 u'وت-انه',
 u'وت-انها',
 u'وت-انهم',
 u'وت-انهما',
 u'وت-انهن',
 u'وت-اني',
 u'وت-اه',
 u'وت-اها',
 u'وت-اهم',
 u'وت-اهما',
 u'وت-اهن',
 u'وت-ك',
 u'وت-كم',
 u'وت-كما',
 u'وت-كن',
 u'وت-ن',
 u'وت-نا',
 u'وت-نك',
 u'وت-نكم',
 u'وت-نكما',
 u'وت-نكن',
 u'وت-ننا',
 u'وت-نني',
 u'وت-نه',
 u'وت-نها',
 u'وت-نهم',
 u'وت-نهما',
 u'وت-نهن',
 u'وت-ني',
 u'وت-ه',
 u'وت-ها',
 u'وت-هم',
 u'وت-هما',
 u'وت-هن',
 u'وت-وا',
 u'وت-وكم',
 u'وت-ون',
 u'وت-ونا',
 u'وت-ونكم',
 u'وت-وننا',
 u'وت-ونني',
 u'وت-ونه',
 u'وت-ونها',
 u'وت-ونهم',
 u'وت-ونهما',
 u'وت-ونهن',
 u'وت-وني',
 u'وت-وه',
 u'وت-وها',
 u'وت-وهم',
 u'وت-وهما',
 u'وت-وهن',
 u'وت-ي',
 u'وت-يك',
 u'وت-يكم',
 u'وت-يكما',
 u'وت-يكن',
 u'وت-ين',
 u'وت-ينا',
 u'وت-ينك',
 u'وت-ينكم',
 u'وت-ينكما',
 u'وت-ينكن',
 u'وت-يننا',
 u'وت-ينني',
 u'وت-ينه',
 u'وت-ينها',
 u'وت-ينهم',
 u'وت-ينهما',
 u'وت-ينهن',
 u'وت-يني',
 u'وت-يه',
 u'وت-يها',
 u'وت-يهم',
 u'وت-يهما',
 u'وت-يهن',
 u'وسأ-',
 u'وسأ-ك',
 u'وسأ-كم',
 u'وسأ-كما',
 u'وسأ-كن',
 u'وسأ-نا',
 u'وسأ-ني',
 u'وسأ-ه',
 u'وسأ-ها',
 u'وسأ-هم',
 u'وسأ-هما',
 u'وسأ-هن',
 u'وست-',
 u'وست-ان',
 u'وست-انك',
 u'وست-انكم',
 u'وست-انكما',
 u'وست-انكن',
 u'وست-اننا',
 u'وست-انني',
 u'وست-انه',
 u'وست-انها',
 u'وست-انهم',
 u'وست-انهما',
 u'وست-انهن',
 u'وست-ك',
 u'وست-كم',
 u'وست-كما',
 u'وست-كن',
 u'وست-ن',
 u'وست-نا',
 u'وست-نكم',
 u'وست-نكن',
 u'وست-ننا',
 u'وست-نني',
 u'وست-نه',
 u'وست-نها',
 u'وست-نهم',
 u'وست-نهما',
 u'وست-نهن',
 u'وست-ني',
 u'وست-ه',
 u'وست-ها',
 u'وست-هم',
 u'وست-هما',
 u'وست-هن',
 u'وست-ون',
 u'وست-ونكم',
 u'وست-وننا',
 u'وست-ونني',
 u'وست-ونه',
 u'وست-ونها',
 u'وست-ونهم',
 u'وست-ونهما',
 u'وست-ونهن',
 u'وست-ين',
 u'وست-ينك',
 u'وست-ينكم',
 u'وست-ينكما',
 u'وست-ينكن',
 u'وست-يننا',
 u'وست-ينني',
 u'وست-ينه',
 u'وست-ينها',
 u'وست-ينهم',
 u'وست-ينهما',
 u'وست-ينهن',
 u'وسن-',
 u'وسن-ك',
 u'وسن-كم',
 u'وسن-كما',
 u'وسن-كن',
 u'وسن-نا',
 u'وسن-ه',
 u'وسن-ها',
 u'وسن-هم',
 u'وسن-هما',
 u'وسن-هن',
 u'وسي-',
 u'وسي-ان',
 u'وسي-انك',
 u'وسي-انكم',
 u'وسي-انكما',
 u'وسي-انكن',
 u'وسي-اننا',
 u'وسي-انني',
 u'وسي-انه',
 u'وسي-انها',
 u'وسي-انهم',
 u'وسي-انهما',
 u'وسي-انهن',
 u'وسي-ك',
 u'وسي-كم',
 u'وسي-كما',
 u'وسي-كن',
 u'وسي-ن',
 u'وسي-نا',
 u'وسي-نك',
 u'وسي-نكم',
 u'وسي-نكما',
 u'وسي-نكن',
 u'وسي-ننا',
 u'وسي-نني',
 u'وسي-نه',
 u'وسي-نها',
 u'وسي-نهم',
 u'وسي-نهما',
 u'وسي-نهن',
 u'وسي-ني',
 u'وسي-ه',
 u'وسي-ها',
 u'وسي-هم',
 u'وسي-هما',
 u'وسي-هن',
 u'وسي-ون',
 u'وسي-ونك',
 u'وسي-ونكم',
 u'وسي-ونكما',
 u'وسي-ونكن',
 u'وسي-وننا',
 u'وسي-ونني',
 u'وسي-ونه',
 u'وسي-ونها',
 u'وسي-ونهم',
 u'وسي-ونهما',
 u'وسي-ونهن',
 u'وقصد',
 u'وقصدا',
 u'وقصدت',
 u'وقصدتا',
 u'وقصدتم',
 u'وقصدتما',
 u'وقصدتن',
 u'وقصدن',
 u'وقصدنا',
 u'وقصدوا',
 u'ول-',
 u'ول-ا',
 u'ول-اك',
 u'ول-اكم',
 u'ول-اكما',
 u'ول-اكن',
 u'ول-انا',
 u'ول-اني',
 u'ول-اه',
 u'ول-اها',
 u'ول-اهم',
 u'ول-اهما',
 u'ول-اهن',
 u'ول-ت',
 u'ول-تا',
 u'ول-تاك',
 u'ول-تاكم',
 u'ول-تاكما',
 u'ول-تاكن',
 u'ول-تانا',
 u'ول-تاني',
 u'ول-تاه',
 u'ول-تاها',
 u'ول-تاهم',
 u'ول-تاهما',
 u'ول-تاهن',
 u'ول-تك',
 u'ول-تكم',
 u'ول-تكما',
 u'ول-تكن',
 u'ول-تم',
 u'ول-تما',
 u'ول-تماكم',
 u'ول-تماكما',
 u'ول-تماكن',
 u'ول-تمانا',
 u'ول-تماني',
 u'ول-تماه',
 u'ول-تماها',
 u'ول-تماهم',
 u'ول-تماهما',
 u'ول-تماهن',
 u'ول-تموكم',
 u'ول-تمونا',
 u'ول-تموني',
 u'ول-تموه',
 u'ول-تموها',
 u'ول-تموهم',
 u'ول-تموهما',
 u'ول-تموهن',
 u'ول-تن',
 u'ول-تنا',
 u'ول-تنكم',
 u'ول-تنكن',
 u'ول-تننا',
 u'ول-تنني',
 u'ول-تنه',
 u'ول-تنها',
 u'ول-تنهم',
 u'ول-تنهما',
 u'ول-تنهن',
 u'ول-تني',
 u'ول-ته',
 u'ول-تها',
 u'ول-تهم',
 u'ول-تهما',
 u'ول-تهن',
 u'ول-ك',
 u'ول-كم',
 u'ول-كما',
 u'ول-كن',
 u'ول-ن',
 u'ول-نا',
 u'ول-ناك',
 u'ول-ناكم',
 u'ول-ناكما',
 u'ول-ناكن',
 u'ول-نانا',
 u'ول-ناه',
 u'ول-ناها',
 u'ول-ناهم',
 u'ول-ناهما',
 u'ول-ناهن',
 u'ول-نك',
 u'ول-نكم',
 u'ول-نكما',
 u'ول-نكن',
 u'ول-ننا',
 u'ول-نني',
 u'ول-نه',
 u'ول-نها',
 u'ول-نهم',
 u'ول-نهما',
 u'ول-نهن',
 u'ول-ني',
 u'ول-ه',
 u'ول-ها',
 u'ول-هم',
 u'ول-هما',
 u'ول-هن',
 u'ول-وا',
 u'ول-وك',
 u'ول-وكم',
 u'ول-وكما',
 u'ول-وكن',
 u'ول-ونا',
 u'ول-وني',
 u'ول-وه',
 u'ول-وها',
 u'ول-وهم',
 u'ول-وهما',
 u'ول-وهن',
 u'ولأ-',
 u'ولأ-ك',
 u'ولأ-كم',
 u'ولأ-كما',
 u'ولأ-كن',
 u'ولأ-ن',
 u'ولأ-نا',
 u'ولأ-نك',
 u'ولأ-نكم',
 u'ولأ-نكما',
 u'ولأ-نكن',
 u'ولأ-ننا',
 u'ولأ-نني',
 u'ولأ-نه',
 u'ولأ-نها',
 u'ولأ-نهم',
 u'ولأ-نهما',
 u'ولأ-نهن',
 u'ولأ-ني',
 u'ولأ-ه',
 u'ولأ-ها',
 u'ولأ-هم',
 u'ولأ-هما',
 u'ولأ-هن',
 u'ولت-',
 u'ولت-ا',
 u'ولت-اك',
 u'ولت-اكم',
 u'ولت-اكما',
 u'ولت-اكن',
 u'ولت-ان',
 u'ولت-انا',
 u'ولت-انك',
 u'ولت-انكم',
 u'ولت-انكما',
 u'ولت-انكن',
 u'ولت-اننا',
 u'ولت-انني',
 u'ولت-انه',
 u'ولت-انها',
 u'ولت-انهم',
 u'ولت-انهما',
 u'ولت-انهن',
 u'ولت-اني',
 u'ولت-اه',
 u'ولت-اها',
 u'ولت-اهم',
 u'ولت-اهما',
 u'ولت-اهن',
 u'ولت-ك',
 u'ولت-كم',
 u'ولت-كما',
 u'ولت-كن',
 u'ولت-ن',
 u'ولت-نا',
 u'ولت-نك',
 u'ولت-نكم',
 u'ولت-نكما',
 u'ولت-نكن',
 u'ولت-ننا',
 u'ولت-نني',
 u'ولت-نه',
 u'ولت-نها',
 u'ولت-نهم',
 u'ولت-نهما',
 u'ولت-نهن',
 u'ولت-ني',
 u'ولت-ه',
 u'ولت-ها',
 u'ولت-هم',
 u'ولت-هما',
 u'ولت-هن',
 u'ولت-وا',
 u'ولت-وكم',
 u'ولت-ون',
 u'ولت-ونا',
 u'ولت-ونكم',
 u'ولت-وننا',
 u'ولت-ونني',
 u'ولت-ونه',
 u'ولت-ونها',
 u'ولت-ونهم',
 u'ولت-ونهما',
 u'ولت-ونهن',
 u'ولت-وني',
 u'ولت-وه',
 u'ولت-وها',
 u'ولت-وهم',
 u'ولت-وهما',
 u'ولت-وهن',
 u'ولت-ي',
 u'ولت-يك',
 u'ولت-يكم',
 u'ولت-يكما',
 u'ولت-يكن',
 u'ولت-ين',
 u'ولت-ينا',
 u'ولت-ينك',
 u'ولت-ينكم',
 u'ولت-ينكما',
 u'ولت-ينكن',
 u'ولت-يننا',
 u'ولت-ينني',
 u'ولت-ينه',
 u'ولت-ينها',
 u'ولت-ينهم',
 u'ولت-ينهما',
 u'ولت-ينهن',
 u'ولت-يني',
 u'ولت-يه',
 u'ولت-يها',
 u'ولت-يهم',
 u'ولت-يهما',
 u'ولت-يهن',
 u'ولقصد',
 u'ولقصدا',
 u'ولقصدت',
 u'ولقصدتا',
 u'ولقصدتم',
 u'ولقصدتما',
 u'ولقصدتن',
 u'ولقصدن',
 u'ولقصدنا',
 u'ولقصدوا',
 u'ولن-',
 u'ولن-ك',
 u'ولن-كم',
 u'ولن-كما',
 u'ولن-كن',
 u'ولن-ن',
 u'ولن-نا',
 u'ولن-نك',
 u'ولن-نكم',
 u'ولن-نكما',
 u'ولن-نكن',
 u'ولن-ننا',
 u'ولن-نه',
 u'ولن-نها',
 u'ولن-نهم',
 u'ولن-نهما',
 u'ولن-نهن',
 u'ولن-ه',
 u'ولن-ها',
 u'ولن-هم',
 u'ولن-هما',
 u'ولن-هن',
 u'ولي-',
 u'ولي-ا',
 u'ولي-اك',
 u'ولي-اكم',
 u'ولي-اكما',
 u'ولي-اكن',
 u'ولي-ان',
 u'ولي-انا',
 u'ولي-انك',
 u'ولي-انكم',
 u'ولي-انكما',
 u'ولي-انكن',
 u'ولي-اننا',
 u'ولي-انني',
 u'ولي-انه',
 u'ولي-انها',
 u'ولي-انهم',
 u'ولي-انهما',
 u'ولي-انهن',
 u'ولي-اني',
 u'ولي-اه',
 u'ولي-اها',
 u'ولي-اهم',
 u'ولي-اهما',
 u'ولي-اهن',
 u'ولي-ك',
 u'ولي-كم',
 u'ولي-كما',
 u'ولي-كن',
 u'ولي-ن',
 u'ولي-نا',
 u'ولي-نك',
 u'ولي-نكم',
 u'ولي-نكما',
 u'ولي-نكن',
 u'ولي-ننا',
 u'ولي-نني',
 u'ولي-نه',
 u'ولي-نها',
 u'ولي-نهم',
 u'ولي-نهما',
 u'ولي-نهن',
 u'ولي-ني',
 u'ولي-ه',
 u'ولي-ها',
 u'ولي-هم',
 u'ولي-هما',
 u'ولي-هن',
 u'ولي-وا',
 u'ولي-وك',
 u'ولي-وكم',
 u'ولي-وكما',
 u'ولي-وكن',
 u'ولي-ون',
 u'ولي-ونا',
 u'ولي-ونك',
 u'ولي-ونكم',
 u'ولي-ونكما',
 u'ولي-ونكن',
 u'ولي-وننا',
 u'ولي-ونني',
 u'ولي-ونه',
 u'ولي-ونها',
 u'ولي-ونهم',
 u'ولي-ونهما',
 u'ولي-ونهن',
 u'ولي-وني',
 u'ولي-وه',
 u'ولي-وها',
 u'ولي-وهم',
 u'ولي-وهما',
 u'ولي-وهن',
 u'ون-',
 u'ون-ك',
 u'ون-كم',
 u'ون-كما',
 u'ون-كن',
 u'ون-ن',
 u'ون-نا',
 u'ون-نك',
 u'ون-نكم',
 u'ون-نكما',
 u'ون-نكن',
 u'ون-ننا',
 u'ون-نه',
 u'ون-نها',
 u'ون-نهم',
 u'ون-نهما',
 u'ون-نهن',
 u'ون-ه',
 u'ون-ها',
 u'ون-هم',
 u'ون-هما',
 u'ون-هن',
 u'وي-',
 u'وي-ا',
 u'وي-اك',
 u'وي-اكم',
 u'وي-اكما',
 u'وي-اكن',
 u'وي-ان',
 u'وي-انا',
 u'وي-انك',
 u'وي-انكم',
 u'وي-انكما',
 u'وي-انكن',
 u'وي-اننا',
 u'وي-انني',
 u'وي-انه',
 u'وي-انها',
 u'وي-انهم',
 u'وي-انهما',
 u'وي-انهن',
 u'وي-اني',
 u'وي-اه',
 u'وي-اها',
 u'وي-اهم',
 u'وي-اهما',
 u'وي-اهن',
 u'وي-ك',
 u'وي-كم',
 u'وي-كما',
 u'وي-كن',
 u'وي-ن',
 u'وي-نا',
 u'وي-نك',
 u'وي-نكم',
 u'وي-نكما',
 u'وي-نكن',
 u'وي-ننا',
 u'وي-نني',
 u'وي-نه',
 u'وي-نها',
 u'وي-نهم',
 u'وي-نهما',
 u'وي-نهن',
 u'وي-ني',
 u'وي-ه',
 u'وي-ها',
 u'وي-هم',
 u'وي-هما',
 u'وي-هن',
 u'وي-وا',
 u'وي-وك',
 u'وي-وكم',
 u'وي-وكما',
 u'وي-وكن',
 u'وي-ون',
 u'وي-ونا',
 u'وي-ونك',
 u'وي-ونكم',
 u'وي-ونكما',
 u'وي-ونكن',
 u'وي-وننا',
 u'وي-ونني',
 u'وي-ونه',
 u'وي-ونها',
 u'وي-ونهم',
 u'وي-ونهما',
 u'وي-ونهن',
 u'وي-وني',
 u'وي-وه',
 u'وي-وها',
 u'وي-وهم',
 u'وي-وهما',
 u'وي-وهن',
 u'ي-',
 u'ي-ا',
 u'ي-اك',
 u'ي-اكم',
 u'ي-اكما',
 u'ي-اكن',
 u'ي-ان',
 u'ي-انا',
 u'ي-انك',
 u'ي-انكم',
 u'ي-انكما',
 u'ي-انكن',
 u'ي-اننا',
 u'ي-انني',
 u'ي-انه',
 u'ي-انها',
 u'ي-انهم',
 u'ي-انهما',
 u'ي-انهن',
 u'ي-اني',
 u'ي-اه',
 u'ي-اها',
 u'ي-اهم',
 u'ي-اهما',
 u'ي-اهن',
 u'ي-ك',
 u'ي-كم',
 u'ي-كما',
 u'ي-كن',
 u'ي-ن',
 u'ي-نا',
 u'ي-نك',
 u'ي-نكم',
 u'ي-نكما',
 u'ي-نكن',
 u'ي-ننا',
 u'ي-نني',
 u'ي-نه',
 u'ي-نها',
 u'ي-نهم',
 u'ي-نهما',
 u'ي-نهن',
 u'ي-ني',
 u'ي-ه',
 u'ي-ها',
 u'ي-هم',
 u'ي-هما',
 u'ي-هن',
 u'ي-وا',
 u'ي-وك',
 u'ي-وكم',
 u'ي-وكما',
 u'ي-وكن',
 u'ي-ون',
 u'ي-ونا',
 u'ي-ونك',
 u'ي-ونكم',
 u'ي-ونكما',
 u'ي-ونكن',
 u'ي-وننا',
 u'ي-ونني',
 u'ي-ونه',
 u'ي-ونها',
 u'ي-ونهم',
 u'ي-ونهما',
 u'ي-ونهن',
 u'ي-وني',
 u'ي-وه',
 u'ي-وها',
 u'ي-وهم',
 u'ي-وهما',
 u'ي-وهن']
)
NOUN_PREFIX_LIST= set([u'',
 u'آل',
 u'أ',
 u'أب',
 u'أبال',
 u'أف',
 u'أفال',
 u'أفب',
 u'أفبال',
 u'أفك',
 u'أفكال',
 u'أفل',
 u'أفلل',
 u'أك',
 u'أكال',
 u'أل',
 u'ألل',
 u'أو',
 u'أوال',
 u'أوب',
 u'أوبال',
 u'أوك',
 u'أوكال',
 u'أول',
 u'أولل',
 u'ال',
 u'ب',
 u'بال',
 u'ف',
 u'فال',
 u'فب',
 u'فبال',
 u'فك',
 u'فكال',
 u'فل',
 u'فلل',
 u'ك',
 u'كال',
 u'ل',
 u'لل',
 u'و',
 u'وال',
 u'وب',
 u'وبال',
 u'وك',
 u'وكال',
 u'ول',
 u'ولل']
)
NOUN_SUFFIX_LIST= set([u'',
 u'ا',
 u'ات',
 u'اتك',
 u'اتكم',
 u'اتكما',
 u'اتكن',
 u'اتنا',
 u'اته',
 u'اتها',
 u'اتهم',
 u'اتهما',
 u'اتهن',
 u'اتي',
 u'اك',
 u'اكم',
 u'اكما',
 u'اكن',
 u'ان',
 u'انا',
 u'اه',
 u'اها',
 u'اهم',
 u'اهما',
 u'اهن',
 u'اي',
 u'ة',
 u'تان',
 u'تك',
 u'تكم',
 u'تكما',
 u'تكن',
 u'تنا',
 u'ته',
 u'تها',
 u'تهم',
 u'تهما',
 u'تهن',
 u'تي',
 u'تين',
 u'ك',
 u'كم',
 u'كما',
 u'كن',
 u'نا',
 u'ه',
 u'ها',
 u'هم',
 u'هما',
 u'هن',
 u'و',
 u'وك',
 u'وكم',
 u'وكما',
 u'وكن',
 u'ون',
 u'ونا',
 u'وه',
 u'وها',
 u'وهم',
 u'وهما',
 u'وهن',
 u'وي',
 u'ي',
 u'يا',
 u'يات',
 u'ياتك',
 u'ياتكم',
 u'ياتكما',
 u'ياتكن',
 u'ياتنا',
 u'ياته',
 u'ياتها',
 u'ياتهم',
 u'ياتهما',
 u'ياتهن',
 u'ياتي',
 u'ية',
 u'يتان',
 u'يتك',
 u'يتكم',
 u'يتكما',
 u'يتكن',
 u'يتنا',
 u'يته',
 u'يتها',
 u'يتهم',
 u'يتهما',
 u'يتهن',
 u'يتي',
 u'يتين',
 u'يك',
 u'يكم',
 u'يكما',
 u'يكن',
 u'ين',
 u'ينا',
 u'يه',
 u'يها',
 u'يهم',
 u'يهما',
 u'يهن']
)
VERB_PREFIX_LIST= set([u'',
 u'أ',
 u'أأ',
 u'أت',
 u'أسأ',
 u'أست',
 u'أسن',
 u'أسي',
 u'أف',
 u'أفأ',
 u'أفت',
 u'أفسأ',
 u'أفست',
 u'أفسن',
 u'أفسي',
 u'أفن',
 u'أفي',
 u'أن',
 u'أو',
 u'أوأ',
 u'أوت',
 u'أوسأ',
 u'أوست',
 u'أوسن',
 u'أوسي',
 u'أولأ',
 u'أولت',
 u'أولن',
 u'أولي',
 u'أون',
 u'أوي',
 u'أي',
 u'ا',
 u'ت',
 u'سأ',
 u'ست',
 u'سن',
 u'سي',
 u'ف',
 u'فأ',
 u'فا',
 u'فت',
 u'فسأ',
 u'فست',
 u'فسن',
 u'فسي',
 u'فل',
 u'فلأ',
 u'فلت',
 u'فلن',
 u'فلي',
 u'فن',
 u'في',
 u'ل',
 u'لأ',
 u'لت',
 u'لن',
 u'لي',
 u'ن',
 u'و',
 u'وأ',
 u'وا',
 u'وت',
 u'وسأ',
 u'وست',
 u'وسن',
 u'وسي',
 u'ول',
 u'ولأ',
 u'ولت',
 u'ولن',
 u'ولي',
 u'ون',
 u'وي',
 u'ي']
)
VERB_SUFFIX_LIST= set([u'',
 u'ا',
 u'اك',
 u'اكم',
 u'اكما',
 u'اكن',
 u'ان',
 u'انا',
 u'انك',
 u'انكم',
 u'انكما',
 u'انكن',
 u'اننا',
 u'انني',
 u'انه',
 u'انها',
 u'انهم',
 u'انهما',
 u'انهن',
 u'اني',
 u'اه',
 u'اها',
 u'اهم',
 u'اهما',
 u'اهن',
 u'ت',
 u'تا',
 u'تاك',
 u'تاكم',
 u'تاكما',
 u'تاكن',
 u'تانا',
 u'تاني',
 u'تاه',
 u'تاها',
 u'تاهم',
 u'تاهما',
 u'تاهن',
 u'تك',
 u'تكم',
 u'تكما',
 u'تكن',
 u'تم',
 u'تما',
 u'تماكم',
 u'تماكما',
 u'تماكن',
 u'تمانا',
 u'تماني',
 u'تماه',
 u'تماها',
 u'تماهم',
 u'تماهما',
 u'تماهن',
 u'تموكم',
 u'تمونا',
 u'تموني',
 u'تموه',
 u'تموها',
 u'تموهم',
 u'تموهما',
 u'تموهن',
 u'تن',
 u'تنا',
 u'تنكم',
 u'تنكن',
 u'تننا',
 u'تنني',
 u'تنه',
 u'تنها',
 u'تنهم',
 u'تنهما',
 u'تنهن',
 u'تني',
 u'ته',
 u'تها',
 u'تهم',
 u'تهما',
 u'تهن',
 u'ك',
 u'كم',
 u'كما',
 u'كن',
 u'ن',
 u'نا',
 u'ناك',
 u'ناكم',
 u'ناكما',
 u'ناكن',
 u'نانا',
 u'ناه',
 u'ناها',
 u'ناهم',
 u'ناهما',
 u'ناهن',
 u'نك',
 u'نكم',
 u'نكما',
 u'نكن',
 u'ننا',
 u'نني',
 u'نه',
 u'نها',
 u'نهم',
 u'نهما',
 u'نهن',
 u'ني',
 u'ه',
 u'ها',
 u'هم',
 u'هما',
 u'هن',
 u'وا',
 u'وك',
 u'وكم',
 u'وكما',
 u'وكن',
 u'ون',
 u'ونا',
 u'ونك',
 u'ونكم',
 u'ونكما',
 u'ونكن',
 u'وننا',
 u'ونني',
 u'ونه',
 u'ونها',
 u'ونهم',
 u'ونهما',
 u'ونهن',
 u'وني',
 u'وه',
 u'وها',
 u'وهم',
 u'وهما',
 u'وهن',
 u'ي',
 u'يك',
 u'يكم',
 u'يكما',
 u'يكن',
 u'ين',
 u'ينا',
 u'ينك',
 u'ينكم',
 u'ينكما',
 u'ينكن',
 u'يننا',
 u'ينني',
 u'ينه',
 u'ينها',
 u'ينهم',
 u'ينهما',
 u'ينهن',
 u'يني',
 u'يه',
 u'يها',
 u'يهم',
 u'يهما',
 u'يهن']
)
 # All affixes
AFFIX_LIST = set(list(VERB_AFFIX_LIST)+list(NOUN_AFFIX_LIST))
STEMMING_SUFFIX_LIST=set(list(VERB_SUFFIX_LIST) + list(NOUN_SUFFIX_LIST))
STEMMING_PREFIX_LIST=set(list(VERB_PREFIX_LIST)+ list(NOUN_PREFIX_LIST))
